Debcheck

 

Back to QA

Debcheck - stretch
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster stretch jessie

Problems for source package debian-multimedia

Current Source Version: 0.5
Current Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:debian-multimedia

Binary Package: multimedia-mixing (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-mixing

Relationships

Package has a Suggests on non-mixer which cannot be satisfied on armhf.
Package has a Suggests on non-mixer which cannot be satisfied on armel.
Package has a Suggests on non-mixer which cannot be satisfied on s390x.
Package has a Suggests on non-mixer which cannot be satisfied on amd64.
Package has a Suggests on non-mixer which cannot be satisfied on mipsel.
Package has a Suggests on non-mixer which cannot be satisfied on i386.
Package has a Suggests on non-mixer which cannot be satisfied on ppc64el.
Package has a Suggests on non-mixer which cannot be satisfied on mips64el.
Package has a Suggests on non-mixer which cannot be satisfied on arm64.
Package has a Suggests on non-mixer which cannot be satisfied on mips.
Package has a Suggests on pymappergui which cannot be satisfied on mips.
Package has a Suggests on pymappergui which cannot be satisfied on arm64.
Package has a Suggests on pymappergui which cannot be satisfied on amd64.
Package has a Suggests on pymappergui which cannot be satisfied on mipsel.
Package has a Suggests on pymappergui which cannot be satisfied on mips64el.
Package has a Suggests on pymappergui which cannot be satisfied on ppc64el.
Package has a Suggests on pymappergui which cannot be satisfied on i386.
Package has a Suggests on pymappergui which cannot be satisfied on armhf.
Package has a Suggests on pymappergui which cannot be satisfied on armel.
Package has a Suggests on pymappergui which cannot be satisfied on s390x.
Package has a Suggests on arpage which cannot be satisfied on amd64.
Package has a Suggests on arpage which cannot be satisfied on mipsel.
Package has a Suggests on arpage which cannot be satisfied on mips64el.
Package has a Suggests on arpage which cannot be satisfied on ppc64el.
Package has a Suggests on arpage which cannot be satisfied on i386.
Package has a Suggests on arpage which cannot be satisfied on armel.
Package has a Suggests on arpage which cannot be satisfied on armhf.
Package has a Suggests on arpage which cannot be satisfied on s390x.
Package has a Suggests on arpage which cannot be satisfied on mips.
Package has a Suggests on arpage which cannot be satisfied on arm64.
Package has a Suggests on rezound which cannot be satisfied on s390x.
Package has a Suggests on rezound which cannot be satisfied on armhf.
Package has a Suggests on rezound which cannot be satisfied on armel.
Package has a Suggests on rezound which cannot be satisfied on mipsel.
Package has a Suggests on rezound which cannot be satisfied on ppc64el.
Package has a Suggests on rezound which cannot be satisfied on i386.
Package has a Suggests on rezound which cannot be satisfied on mips64el.
Package has a Suggests on rezound which cannot be satisfied on amd64.
Package has a Suggests on rezound which cannot be satisfied on arm64.
Package has a Suggests on rezound which cannot be satisfied on mips.

Binary Package: multimedia-guitar (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-guitar

Relationships

Package has a Suggests on gtrex which cannot be satisfied on arm64.
Package has a Suggests on gtrex which cannot be satisfied on mips.
Package has a Suggests on gtrex which cannot be satisfied on armhf.
Package has a Suggests on gtrex which cannot be satisfied on armel.
Package has a Suggests on gtrex which cannot be satisfied on s390x.
Package has a Suggests on gtrex which cannot be satisfied on amd64.
Package has a Suggests on gtrex which cannot be satisfied on mipsel.
Package has a Suggests on gtrex which cannot be satisfied on i386.
Package has a Suggests on gtrex which cannot be satisfied on ppc64el.
Package has a Suggests on gtrex which cannot be satisfied on mips64el.
Package has a Suggests on lilypond which cannot be satisfied on arm64.
Package has a Suggests on lilypond which cannot be satisfied on mips.
Package has a Suggests on lilypond which cannot be satisfied on s390x.
Package has a Suggests on lilypond which cannot be satisfied on armhf.
Package has a Suggests on lilypond which cannot be satisfied on armel.
Package has a Suggests on lilypond which cannot be satisfied on mipsel.
Package has a Suggests on lilypond which cannot be satisfied on ppc64el.
Package has a Suggests on lilypond which cannot be satisfied on mips64el.
Package has a Suggests on lilypond which cannot be satisfied on i386.
Package has a Suggests on lilypond which cannot be satisfied on amd64.

Binary Package: multimedia-firewire (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-firewire

Relationships

Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mips.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on arm64.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mipsel.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on ppc64el.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mips64el.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on s390x.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on armel.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on armhf.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mips.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on arm64.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mipsel.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on ppc64el.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on mips64el.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on armhf.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on armel.
Package has a Recommends on jackd2-firewire | jackd1-firewire which cannot be satisfied on s390x.

Binary Package: multimedia-jack (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-jack

Relationships

Package has a Suggests on carla which cannot be satisfied on arm64.
Package has a Suggests on carla which cannot be satisfied on mips.
Package has a Suggests on carla which cannot be satisfied on s390x.
Package has a Suggests on carla which cannot be satisfied on armhf.
Package has a Suggests on carla which cannot be satisfied on armel.
Package has a Suggests on carla which cannot be satisfied on i386.
Package has a Suggests on carla which cannot be satisfied on ppc64el.
Package has a Suggests on carla which cannot be satisfied on mips64el.
Package has a Suggests on carla which cannot be satisfied on mipsel.
Package has a Suggests on carla which cannot be satisfied on amd64.
Package has a Suggests on audio-science-hpi which cannot be satisfied on mips.
Package has a Suggests on audio-science-hpi which cannot be satisfied on arm64.
Package has a Suggests on audio-science-hpi which cannot be satisfied on mipsel.
Package has a Suggests on audio-science-hpi which cannot be satisfied on ppc64el.
Package has a Suggests on audio-science-hpi which cannot be satisfied on mips64el.
Package has a Suggests on audio-science-hpi which cannot be satisfied on i386.
Package has a Suggests on audio-science-hpi which cannot be satisfied on amd64.
Package has a Suggests on audio-science-hpi which cannot be satisfied on s390x.
Package has a Suggests on audio-science-hpi which cannot be satisfied on armel.
Package has a Suggests on audio-science-hpi which cannot be satisfied on armhf.
Package has a Suggests on ngjackpsa which cannot be satisfied on armhf.
Package has a Suggests on ngjackpsa which cannot be satisfied on armel.
Package has a Suggests on ngjackpsa which cannot be satisfied on s390x.
Package has a Suggests on ngjackpsa which cannot be satisfied on amd64.
Package has a Suggests on ngjackpsa which cannot be satisfied on mipsel.
Package has a Suggests on ngjackpsa which cannot be satisfied on mips64el.
Package has a Suggests on ngjackpsa which cannot be satisfied on ppc64el.
Package has a Suggests on ngjackpsa which cannot be satisfied on i386.
Package has a Suggests on ngjackpsa which cannot be satisfied on arm64.
Package has a Suggests on ngjackpsa which cannot be satisfied on mips.
Package has a Suggests on jackmix which cannot be satisfied on mipsel.
Package has a Suggests on jackmix which cannot be satisfied on ppc64el.
Package has a Suggests on jackmix which cannot be satisfied on mips64el.
Package has a Suggests on jackmix which cannot be satisfied on i386.
Package has a Suggests on jackmix which cannot be satisfied on amd64.
Package has a Suggests on jackmix which cannot be satisfied on s390x.
Package has a Suggests on jackmix which cannot be satisfied on armhf.
Package has a Suggests on jackmix which cannot be satisfied on armel.
Package has a Suggests on jackmix which cannot be satisfied on mips.
Package has a Suggests on jackmix which cannot be satisfied on arm64.
Package has a Suggests on jack-smf-utils which cannot be satisfied on armhf.
Package has a Suggests on jack-smf-utils which cannot be satisfied on armel.
Package has a Suggests on jack-smf-utils which cannot be satisfied on s390x.
Package has a Suggests on jack-smf-utils which cannot be satisfied on amd64.
Package has a Suggests on jack-smf-utils which cannot be satisfied on ppc64el.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mips64el.
Package has a Suggests on jack-smf-utils which cannot be satisfied on i386.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mipsel.
Package has a Suggests on jack-smf-utils which cannot be satisfied on arm64.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mips.
Package has a Suggests on pacmixer which cannot be satisfied on mips.
Package has a Suggests on pacmixer which cannot be satisfied on arm64.
Package has a Suggests on pacmixer which cannot be satisfied on amd64.
Package has a Suggests on pacmixer which cannot be satisfied on mipsel.
Package has a Suggests on pacmixer which cannot be satisfied on i386.
Package has a Suggests on pacmixer which cannot be satisfied on ppc64el.
Package has a Suggests on pacmixer which cannot be satisfied on mips64el.
Package has a Suggests on pacmixer which cannot be satisfied on armhf.
Package has a Suggests on pacmixer which cannot be satisfied on armel.
Package has a Suggests on pacmixer which cannot be satisfied on s390x.
Package has a Suggests on openlase which cannot be satisfied on mips.
Package has a Suggests on openlase which cannot be satisfied on arm64.
Package has a Suggests on openlase which cannot be satisfied on amd64.
Package has a Suggests on openlase which cannot be satisfied on i386.
Package has a Suggests on openlase which cannot be satisfied on ppc64el.
Package has a Suggests on openlase which cannot be satisfied on mips64el.
Package has a Suggests on openlase which cannot be satisfied on mipsel.
Package has a Suggests on openlase which cannot be satisfied on armhf.
Package has a Suggests on openlase which cannot be satisfied on armel.
Package has a Suggests on openlase which cannot be satisfied on s390x.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mips.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on arm64.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on amd64.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on ppc64el.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mips64el.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on i386.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mipsel.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on armhf.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on armel.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on s390x.

Binary Package: multimedia-recording (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-recording

Old Libraries

Package has a Recommends on ardour3 which is in Section oldlibs on armhf.
Package has a Recommends on ardour3 which is in Section oldlibs on armel.
Package has a Recommends on ardour3 which is in Section oldlibs on s390x.
Package has a Recommends on ardour3 which is in Section oldlibs on amd64.
Package has a Recommends on ardour3 which is in Section oldlibs on mipsel.
Package has a Recommends on ardour3 which is in Section oldlibs on mips64el.
Package has a Recommends on ardour3 which is in Section oldlibs on ppc64el.
Package has a Recommends on ardour3 which is in Section oldlibs on i386.
Package has a Recommends on ardour3 which is in Section oldlibs on arm64.
Package has a Recommends on ardour3 which is in Section oldlibs on mips.

Relationships

Package has a Recommends on gsequencer which cannot be satisfied on mips.
Package has a Recommends on gsequencer which cannot be satisfied on arm64.
Package has a Recommends on gsequencer which cannot be satisfied on ppc64el.
Package has a Recommends on gsequencer which cannot be satisfied on mips64el.
Package has a Recommends on gsequencer which cannot be satisfied on i386.
Package has a Recommends on gsequencer which cannot be satisfied on mipsel.
Package has a Recommends on gsequencer which cannot be satisfied on amd64.
Package has a Recommends on gsequencer which cannot be satisfied on s390x.
Package has a Recommends on gsequencer which cannot be satisfied on armhf.
Package has a Recommends on gsequencer which cannot be satisfied on armel.
Package has a Recommends on composite which cannot be satisfied on arm64.
Package has a Recommends on composite which cannot be satisfied on mips.
Package has a Recommends on composite which cannot be satisfied on armhf.
Package has a Recommends on composite which cannot be satisfied on armel.
Package has a Recommends on composite which cannot be satisfied on s390x.
Package has a Recommends on composite which cannot be satisfied on amd64.
Package has a Recommends on composite which cannot be satisfied on ppc64el.
Package has a Recommends on composite which cannot be satisfied on mips64el.
Package has a Recommends on composite which cannot be satisfied on i386.
Package has a Recommends on composite which cannot be satisfied on mipsel.
Package has a Suggests on non-mixer which cannot be satisfied on amd64.
Package has a Suggests on non-mixer which cannot be satisfied on i386.
Package has a Suggests on non-mixer which cannot be satisfied on ppc64el.
Package has a Suggests on non-mixer which cannot be satisfied on mips64el.
Package has a Suggests on non-mixer which cannot be satisfied on mipsel.
Package has a Suggests on non-mixer which cannot be satisfied on armhf.
Package has a Suggests on non-mixer which cannot be satisfied on armel.
Package has a Suggests on non-mixer which cannot be satisfied on s390x.
Package has a Suggests on non-mixer which cannot be satisfied on mips.
Package has a Suggests on non-mixer which cannot be satisfied on arm64.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mips.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on arm64.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on ppc64el.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mips64el.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on i386.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on mipsel.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on amd64.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on s390x.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on armel.
Package has a Suggests on jack-oscrolloscope which cannot be satisfied on armhf.
Package has a Suggests on aften which cannot be satisfied on s390x.
Package has a Suggests on aften which cannot be satisfied on armhf.
Package has a Suggests on aften which cannot be satisfied on armel.
Package has a Suggests on aften which cannot be satisfied on mipsel.
Package has a Suggests on aften which cannot be satisfied on ppc64el.
Package has a Suggests on aften which cannot be satisfied on i386.
Package has a Suggests on aften which cannot be satisfied on mips64el.
Package has a Suggests on aften which cannot be satisfied on amd64.
Package has a Suggests on aften which cannot be satisfied on arm64.
Package has a Suggests on aften which cannot be satisfied on mips.
Package has a Suggests on beast which cannot be satisfied on arm64.
Package has a Suggests on beast which cannot be satisfied on mips.
Package has a Suggests on beast which cannot be satisfied on armel.
Package has a Suggests on beast which cannot be satisfied on armhf.
Package has a Suggests on beast which cannot be satisfied on s390x.
Package has a Suggests on beast which cannot be satisfied on amd64.
Package has a Suggests on beast which cannot be satisfied on mipsel.
Package has a Suggests on beast which cannot be satisfied on i386.
Package has a Suggests on beast which cannot be satisfied on ppc64el.
Package has a Suggests on beast which cannot be satisfied on mips64el.
Package has a Suggests on jokosher which cannot be satisfied on mips.
Package has a Suggests on jokosher which cannot be satisfied on arm64.
Package has a Suggests on jokosher which cannot be satisfied on amd64.
Package has a Suggests on jokosher which cannot be satisfied on mipsel.
Package has a Suggests on jokosher which cannot be satisfied on ppc64el.
Package has a Suggests on jokosher which cannot be satisfied on mips64el.
Package has a Suggests on jokosher which cannot be satisfied on i386.
Package has a Suggests on jokosher which cannot be satisfied on armel.
Package has a Suggests on jokosher which cannot be satisfied on armhf.
Package has a Suggests on jokosher which cannot be satisfied on s390x.
Package has a Suggests on rezound which cannot be satisfied on mipsel.
Package has a Suggests on rezound which cannot be satisfied on ppc64el.
Package has a Suggests on rezound which cannot be satisfied on mips64el.
Package has a Suggests on rezound which cannot be satisfied on i386.
Package has a Suggests on rezound which cannot be satisfied on amd64.
Package has a Suggests on rezound which cannot be satisfied on s390x.
Package has a Suggests on rezound which cannot be satisfied on armel.
Package has a Suggests on rezound which cannot be satisfied on armhf.
Package has a Suggests on rezound which cannot be satisfied on mips.
Package has a Suggests on rezound which cannot be satisfied on arm64.

Binary Package: multimedia-looping (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-looping

Old Libraries

Package has a Suggests on ardour3 which is in Section oldlibs on amd64.
Package has a Suggests on ardour3 which is in Section oldlibs on ppc64el.
Package has a Suggests on ardour3 which is in Section oldlibs on mips64el.
Package has a Suggests on ardour3 which is in Section oldlibs on i386.
Package has a Suggests on ardour3 which is in Section oldlibs on mipsel.
Package has a Suggests on ardour3 which is in Section oldlibs on armhf.
Package has a Suggests on ardour3 which is in Section oldlibs on armel.
Package has a Suggests on ardour3 which is in Section oldlibs on s390x.
Package has a Suggests on ardour3 which is in Section oldlibs on mips.
Package has a Suggests on ardour3 which is in Section oldlibs on arm64.

Relationships

Package has a Recommends on composite which cannot be satisfied on s390x.
Package has a Recommends on composite which cannot be satisfied on armel.
Package has a Recommends on composite which cannot be satisfied on armhf.
Package has a Recommends on composite which cannot be satisfied on mipsel.
Package has a Recommends on composite which cannot be satisfied on ppc64el.
Package has a Recommends on composite which cannot be satisfied on mips64el.
Package has a Recommends on composite which cannot be satisfied on i386.
Package has a Recommends on composite which cannot be satisfied on amd64.
Package has a Recommends on composite which cannot be satisfied on arm64.
Package has a Recommends on composite which cannot be satisfied on mips.
Package has a Suggests on seq24 which cannot be satisfied on arm64.
Package has a Suggests on seq24 which cannot be satisfied on mips.
Package has a Suggests on seq24 which cannot be satisfied on armhf.
Package has a Suggests on seq24 which cannot be satisfied on armel.
Package has a Suggests on seq24 which cannot be satisfied on s390x.
Package has a Suggests on seq24 which cannot be satisfied on amd64.
Package has a Suggests on seq24 which cannot be satisfied on i386.
Package has a Suggests on seq24 which cannot be satisfied on ppc64el.
Package has a Suggests on seq24 which cannot be satisfied on mips64el.
Package has a Suggests on seq24 which cannot be satisfied on mipsel.
Package has a Suggests on loopdub which cannot be satisfied on ppc64el.
Package has a Suggests on loopdub which cannot be satisfied on mips64el.
Package has a Suggests on loopdub which cannot be satisfied on i386.
Package has a Suggests on loopdub which cannot be satisfied on mipsel.
Package has a Suggests on loopdub which cannot be satisfied on amd64.
Package has a Suggests on loopdub which cannot be satisfied on s390x.
Package has a Suggests on loopdub which cannot be satisfied on armhf.
Package has a Suggests on loopdub which cannot be satisfied on armel.
Package has a Suggests on loopdub which cannot be satisfied on mips.
Package has a Suggests on loopdub which cannot be satisfied on arm64.
Package has a Suggests on superboucle which cannot be satisfied on mips.
Package has a Suggests on superboucle which cannot be satisfied on arm64.
Package has a Suggests on superboucle which cannot be satisfied on amd64.
Package has a Suggests on superboucle which cannot be satisfied on mipsel.
Package has a Suggests on superboucle which cannot be satisfied on i386.
Package has a Suggests on superboucle which cannot be satisfied on ppc64el.
Package has a Suggests on superboucle which cannot be satisfied on mips64el.
Package has a Suggests on superboucle which cannot be satisfied on armhf.
Package has a Suggests on superboucle which cannot be satisfied on armel.
Package has a Suggests on superboucle which cannot be satisfied on s390x.
Package has a Suggests on non-sequencer which cannot be satisfied on amd64.
Package has a Suggests on non-sequencer which cannot be satisfied on mipsel.
Package has a Suggests on non-sequencer which cannot be satisfied on mips64el.
Package has a Suggests on non-sequencer which cannot be satisfied on ppc64el.
Package has a Suggests on non-sequencer which cannot be satisfied on i386.
Package has a Suggests on non-sequencer which cannot be satisfied on armhf.
Package has a Suggests on non-sequencer which cannot be satisfied on armel.
Package has a Suggests on non-sequencer which cannot be satisfied on s390x.
Package has a Suggests on non-sequencer which cannot be satisfied on mips.
Package has a Suggests on non-sequencer which cannot be satisfied on arm64.

Binary Package: multimedia-audio-plugins (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-audio-plugins

Relationships

Package has a Recommends on ladspalist which cannot be satisfied on ppc64el.
Package has a Recommends on sc3-plugins-server which cannot be satisfied on ppc64el.
Package has a Recommends on slv2-jack which cannot be satisfied on armhf.
Package has a Recommends on slv2-jack which cannot be satisfied on armel.
Package has a Recommends on slv2-jack which cannot be satisfied on s390x.
Package has a Recommends on slv2-jack which cannot be satisfied on amd64.
Package has a Recommends on slv2-jack which cannot be satisfied on ppc64el.
Package has a Recommends on slv2-jack which cannot be satisfied on i386.
Package has a Recommends on slv2-jack which cannot be satisfied on mips64el.
Package has a Recommends on slv2-jack which cannot be satisfied on mipsel.
Package has a Recommends on slv2-jack which cannot be satisfied on arm64.
Package has a Recommends on slv2-jack which cannot be satisfied on mips.
Package has a Recommends on zynaddsubfx-dssi which cannot be satisfied on armel.
Package has a Recommends on slv2-doc which cannot be satisfied on armhf.
Package has a Recommends on slv2-doc which cannot be satisfied on armel.
Package has a Recommends on slv2-doc which cannot be satisfied on s390x.
Package has a Recommends on slv2-doc which cannot be satisfied on amd64.
Package has a Recommends on slv2-doc which cannot be satisfied on ppc64el.
Package has a Recommends on slv2-doc which cannot be satisfied on i386.
Package has a Recommends on slv2-doc which cannot be satisfied on mips64el.
Package has a Recommends on slv2-doc which cannot be satisfied on mipsel.
Package has a Recommends on slv2-doc which cannot be satisfied on arm64.
Package has a Recommends on slv2-doc which cannot be satisfied on mips.
Package has a Suggests on lv2fil which cannot be satisfied on s390x.
Package has a Suggests on lv2fil which cannot be satisfied on armhf.
Package has a Suggests on lv2fil which cannot be satisfied on armel.
Package has a Suggests on lv2fil which cannot be satisfied on mips64el.
Package has a Suggests on lv2fil which cannot be satisfied on ppc64el.
Package has a Suggests on lv2fil which cannot be satisfied on i386.
Package has a Suggests on lv2fil which cannot be satisfied on mipsel.
Package has a Suggests on lv2fil which cannot be satisfied on amd64.
Package has a Suggests on lv2fil which cannot be satisfied on arm64.
Package has a Suggests on lv2fil which cannot be satisfied on mips.
Package has a Suggests on jack-rack which cannot be satisfied on s390x.
Package has a Suggests on jack-rack which cannot be satisfied on armel.
Package has a Suggests on jack-rack which cannot be satisfied on armhf.
Package has a Suggests on jack-rack which cannot be satisfied on ppc64el.
Package has a Suggests on jack-rack which cannot be satisfied on i386.
Package has a Suggests on jack-rack which cannot be satisfied on mips64el.
Package has a Suggests on jack-rack which cannot be satisfied on mipsel.
Package has a Suggests on jack-rack which cannot be satisfied on amd64.
Package has a Suggests on jack-rack which cannot be satisfied on arm64.
Package has a Suggests on jack-rack which cannot be satisfied on mips.
Package has a Suggests on camomile which cannot be satisfied on mipsel.
Package has a Suggests on camomile which cannot be satisfied on ppc64el.
Package has a Suggests on camomile which cannot be satisfied on mips64el.
Package has a Suggests on camomile which cannot be satisfied on i386.
Package has a Suggests on camomile which cannot be satisfied on amd64.
Package has a Suggests on camomile which cannot be satisfied on s390x.
Package has a Suggests on camomile which cannot be satisfied on armel.
Package has a Suggests on camomile which cannot be satisfied on armhf.
Package has a Suggests on camomile which cannot be satisfied on mips.
Package has a Suggests on camomile which cannot be satisfied on arm64.
Package has a Suggests on ingen which cannot be satisfied on amd64.
Package has a Suggests on ingen which cannot be satisfied on ppc64el.
Package has a Suggests on ingen which cannot be satisfied on i386.
Package has a Suggests on ingen which cannot be satisfied on mips64el.
Package has a Suggests on ingen which cannot be satisfied on mipsel.
Package has a Suggests on ingen which cannot be satisfied on armhf.
Package has a Suggests on ingen which cannot be satisfied on armel.
Package has a Suggests on ingen which cannot be satisfied on s390x.
Package has a Suggests on ingen which cannot be satisfied on mips.
Package has a Suggests on ingen which cannot be satisfied on arm64.
Package has a Suggests on zynjacku which cannot be satisfied on ppc64el.
Package has a Suggests on zynjacku which cannot be satisfied on mips64el.
Package has a Suggests on zynjacku which cannot be satisfied on i386.
Package has a Suggests on zynjacku which cannot be satisfied on mipsel.
Package has a Suggests on zynjacku which cannot be satisfied on amd64.
Package has a Suggests on zynjacku which cannot be satisfied on s390x.
Package has a Suggests on zynjacku which cannot be satisfied on armel.
Package has a Suggests on zynjacku which cannot be satisfied on armhf.
Package has a Suggests on zynjacku which cannot be satisfied on mips.
Package has a Suggests on zynjacku which cannot be satisfied on arm64.
Package has a Suggests on sineshaper which cannot be satisfied on arm64.
Package has a Suggests on sineshaper which cannot be satisfied on mips.
Package has a Suggests on sineshaper which cannot be satisfied on s390x.
Package has a Suggests on sineshaper which cannot be satisfied on armhf.
Package has a Suggests on sineshaper which cannot be satisfied on armel.
Package has a Suggests on sineshaper which cannot be satisfied on mipsel.
Package has a Suggests on sineshaper which cannot be satisfied on ppc64el.
Package has a Suggests on sineshaper which cannot be satisfied on i386.
Package has a Suggests on sineshaper which cannot be satisfied on mips64el.
Package has a Suggests on sineshaper which cannot be satisfied on amd64.
Package has a Suggests on jcgui which cannot be satisfied on arm64.
Package has a Suggests on jcgui which cannot be satisfied on mips.
Package has a Suggests on jcgui which cannot be satisfied on armhf.
Package has a Suggests on jcgui which cannot be satisfied on armel.
Package has a Suggests on jcgui which cannot be satisfied on s390x.
Package has a Suggests on jcgui which cannot be satisfied on amd64.
Package has a Suggests on jcgui which cannot be satisfied on i386.
Package has a Suggests on jcgui which cannot be satisfied on ppc64el.
Package has a Suggests on jcgui which cannot be satisfied on mips64el.
Package has a Suggests on jcgui which cannot be satisfied on mipsel.
Package has a Suggests on carla which cannot be satisfied on arm64.
Package has a Suggests on carla which cannot be satisfied on mips.
Package has a Suggests on carla which cannot be satisfied on s390x.
Package has a Suggests on carla which cannot be satisfied on armhf.
Package has a Suggests on carla which cannot be satisfied on armel.
Package has a Suggests on carla which cannot be satisfied on ppc64el.
Package has a Suggests on carla which cannot be satisfied on mips64el.
Package has a Suggests on carla which cannot be satisfied on i386.
Package has a Suggests on carla which cannot be satisfied on mipsel.
Package has a Suggests on carla which cannot be satisfied on amd64.

Binary Package: multimedia-devel (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-devel

Relationships

Package has a Recommends on openni-utils which cannot be satisfied on s390x.
Package has a Recommends on lv2core which cannot be satisfied on armel.
Package has a Recommends on lv2core which cannot be satisfied on armhf.
Package has a Recommends on lv2core which cannot be satisfied on s390x.
Package has a Recommends on lv2core which cannot be satisfied on amd64.
Package has a Recommends on lv2core which cannot be satisfied on mipsel.
Package has a Recommends on lv2core which cannot be satisfied on i386.
Package has a Recommends on lv2core which cannot be satisfied on ppc64el.
Package has a Recommends on lv2core which cannot be satisfied on mips64el.
Package has a Recommends on lv2core which cannot be satisfied on arm64.
Package has a Recommends on lv2core which cannot be satisfied on mips.
Package has a Recommends on libopenni2-dev which cannot be satisfied on armel.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on mips.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on arm64.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on mips64el.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on mipsel.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on s390x.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on armhf.
Package has a Recommends on libcrystalhd-dev which cannot be satisfied on armel.
Package has a Recommends on libopenni-dev which cannot be satisfied on s390x.
Package has a Recommends on libclam-dev which cannot be satisfied on mips.
Package has a Recommends on libclam-dev which cannot be satisfied on arm64.
Package has a Recommends on libclam-dev which cannot be satisfied on amd64.
Package has a Recommends on libclam-dev which cannot be satisfied on mipsel.
Package has a Recommends on libclam-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libclam-dev which cannot be satisfied on i386.
Package has a Recommends on libclam-dev which cannot be satisfied on mips64el.
Package has a Recommends on libclam-dev which cannot be satisfied on armel.
Package has a Recommends on libclam-dev which cannot be satisfied on armhf.
Package has a Recommends on libclam-dev which cannot be satisfied on s390x.
Package has a Recommends on openni2-utils which cannot be satisfied on armel.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on armhf.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on armel.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on s390x.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on amd64.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on mipsel.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on mips64el.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on i386.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on arm64.
Package has a Recommends on libclam-qtmonitors-dev which cannot be satisfied on mips.
Package has a Recommends on clam-networkeditor which cannot be satisfied on ppc64el.
Package has a Recommends on clam-networkeditor which cannot be satisfied on mips64el.
Package has a Recommends on clam-networkeditor which cannot be satisfied on i386.
Package has a Recommends on clam-networkeditor which cannot be satisfied on mipsel.
Package has a Recommends on clam-networkeditor which cannot be satisfied on amd64.
Package has a Recommends on clam-networkeditor which cannot be satisfied on s390x.
Package has a Recommends on clam-networkeditor which cannot be satisfied on armhf.
Package has a Recommends on clam-networkeditor which cannot be satisfied on armel.
Package has a Recommends on clam-networkeditor which cannot be satisfied on mips.
Package has a Recommends on clam-networkeditor which cannot be satisfied on arm64.
Package has a Recommends on libslv2-dev which cannot be satisfied on mips64el.
Package has a Recommends on libslv2-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libslv2-dev which cannot be satisfied on i386.
Package has a Recommends on libslv2-dev which cannot be satisfied on mipsel.
Package has a Recommends on libslv2-dev which cannot be satisfied on amd64.
Package has a Recommends on libslv2-dev which cannot be satisfied on s390x.
Package has a Recommends on libslv2-dev which cannot be satisfied on armel.
Package has a Recommends on libslv2-dev which cannot be satisfied on armhf.
Package has a Recommends on libslv2-dev which cannot be satisfied on mips.
Package has a Recommends on libslv2-dev which cannot be satisfied on arm64.
Package has a Recommends on libopenni-sensor-pointclouds-dev which cannot be satisfied on mipsel.
Package has a Recommends on libopenni-sensor-pointclouds-dev which cannot be satisfied on mips.
Package has a Recommends on libopenni-sensor-pointclouds-dev which cannot be satisfied on mips64el.
Package has a Recommends on libopenni-sensor-pointclouds-dev which cannot be satisfied on ppc64el.
Package has a Recommends on libopenni-sensor-pointclouds-dev which cannot be satisfied on s390x.
Package has a Suggests on libopenshot-audio which cannot be satisfied on s390x.
Package has a Suggests on libopenshot-audio which cannot be satisfied on armhf.
Package has a Suggests on libopenshot-audio which cannot be satisfied on armel.
Package has a Suggests on libopenshot-audio which cannot be satisfied on mipsel.
Package has a Suggests on libopenshot-audio which cannot be satisfied on mips64el.
Package has a Suggests on libopenshot-audio which cannot be satisfied on ppc64el.
Package has a Suggests on libopenshot-audio which cannot be satisfied on i386.
Package has a Suggests on libopenshot-audio which cannot be satisfied on amd64.
Package has a Suggests on libopenshot-audio which cannot be satisfied on arm64.
Package has a Suggests on libopenshot-audio which cannot be satisfied on mips.
Package has a Suggests on libphat-dev which cannot be satisfied on mips.
Package has a Suggests on libphat-dev which cannot be satisfied on arm64.
Package has a Suggests on libphat-dev which cannot be satisfied on mips64el.
Package has a Suggests on libphat-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libphat-dev which cannot be satisfied on i386.
Package has a Suggests on libphat-dev which cannot be satisfied on mipsel.
Package has a Suggests on libphat-dev which cannot be satisfied on amd64.
Package has a Suggests on libphat-dev which cannot be satisfied on s390x.
Package has a Suggests on libphat-dev which cannot be satisfied on armhf.
Package has a Suggests on libphat-dev which cannot be satisfied on armel.
Package has a Suggests on libopenshot which cannot be satisfied on mipsel.
Package has a Suggests on libopenshot which cannot be satisfied on mips64el.
Package has a Suggests on libopenshot which cannot be satisfied on ppc64el.
Package has a Suggests on libopenshot which cannot be satisfied on i386.
Package has a Suggests on libopenshot which cannot be satisfied on amd64.
Package has a Suggests on libopenshot which cannot be satisfied on s390x.
Package has a Suggests on libopenshot which cannot be satisfied on armhf.
Package has a Suggests on libopenshot which cannot be satisfied on armel.
Package has a Suggests on libopenshot which cannot be satisfied on mips.
Package has a Suggests on libopenshot which cannot be satisfied on arm64.
Package has a Suggests on libdirac-dev which cannot be satisfied on arm64.
Package has a Suggests on libdirac-dev which cannot be satisfied on mips.
Package has a Suggests on libdirac-dev which cannot be satisfied on armhf.
Package has a Suggests on libdirac-dev which cannot be satisfied on armel.
Package has a Suggests on libdirac-dev which cannot be satisfied on s390x.
Package has a Suggests on libdirac-dev which cannot be satisfied on amd64.
Package has a Suggests on libdirac-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdirac-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdirac-dev which cannot be satisfied on i386.
Package has a Suggests on libdirac-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on mips.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on arm64.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on i386.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on amd64.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on s390x.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on armhf.
Package has a Suggests on libmusicbrainz3-dev which cannot be satisfied on armel.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on s390x.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on armhf.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on armel.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on mipsel.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on mips64el.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on ppc64el.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on i386.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on amd64.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on arm64.
Package has a Suggests on libavutil-ffmpeg54 which cannot be satisfied on mips.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on mipsel.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on i386.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on ppc64el.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on mips64el.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on amd64.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on s390x.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on armhf.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on armel.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on mips.
Package has a Suggests on libswscale-ffmpeg3 which cannot be satisfied on arm64.
Package has a Suggests on libqpsd which cannot be satisfied on mips.
Package has a Suggests on libqpsd which cannot be satisfied on arm64.
Package has a Suggests on libqpsd which cannot be satisfied on ppc64el.
Package has a Suggests on libqpsd which cannot be satisfied on mips64el.
Package has a Suggests on libqpsd which cannot be satisfied on i386.
Package has a Suggests on libqpsd which cannot be satisfied on mipsel.
Package has a Suggests on libqpsd which cannot be satisfied on amd64.
Package has a Suggests on libqpsd which cannot be satisfied on s390x.
Package has a Suggests on libqpsd which cannot be satisfied on armel.
Package has a Suggests on libqpsd which cannot be satisfied on armhf.
Package has a Suggests on libdvb-dev which cannot be satisfied on amd64.
Package has a Suggests on libdvb-dev which cannot be satisfied on mipsel.
Package has a Suggests on libdvb-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libdvb-dev which cannot be satisfied on mips64el.
Package has a Suggests on libdvb-dev which cannot be satisfied on i386.
Package has a Suggests on libdvb-dev which cannot be satisfied on armhf.
Package has a Suggests on libdvb-dev which cannot be satisfied on armel.
Package has a Suggests on libdvb-dev which cannot be satisfied on s390x.
Package has a Suggests on libdvb-dev which cannot be satisfied on mips.
Package has a Suggests on libdvb-dev which cannot be satisfied on arm64.
Package has a Suggests on obs which cannot be satisfied on mips.
Package has a Suggests on obs which cannot be satisfied on arm64.
Package has a Suggests on obs which cannot be satisfied on mips64el.
Package has a Suggests on obs which cannot be satisfied on ppc64el.
Package has a Suggests on obs which cannot be satisfied on i386.
Package has a Suggests on obs which cannot be satisfied on mipsel.
Package has a Suggests on obs which cannot be satisfied on amd64.
Package has a Suggests on obs which cannot be satisfied on s390x.
Package has a Suggests on obs which cannot be satisfied on armhf.
Package has a Suggests on obs which cannot be satisfied on armel.
Package has a Suggests on echoprint-server which cannot be satisfied on amd64.
Package has a Suggests on echoprint-server which cannot be satisfied on mips64el.
Package has a Suggests on echoprint-server which cannot be satisfied on ppc64el.
Package has a Suggests on echoprint-server which cannot be satisfied on i386.
Package has a Suggests on echoprint-server which cannot be satisfied on mipsel.
Package has a Suggests on echoprint-server which cannot be satisfied on armhf.
Package has a Suggests on echoprint-server which cannot be satisfied on armel.
Package has a Suggests on echoprint-server which cannot be satisfied on s390x.
Package has a Suggests on echoprint-server which cannot be satisfied on mips.
Package has a Suggests on echoprint-server which cannot be satisfied on arm64.
Package has a Suggests on python-mplayer which cannot be satisfied on i386.
Package has a Suggests on python-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on python-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on python-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on python-mplayer which cannot be satisfied on amd64.
Package has a Suggests on python-mplayer which cannot be satisfied on s390x.
Package has a Suggests on python-mplayer which cannot be satisfied on armhf.
Package has a Suggests on python-mplayer which cannot be satisfied on armel.
Package has a Suggests on python-mplayer which cannot be satisfied on mips.
Package has a Suggests on python-mplayer which cannot be satisfied on arm64.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on mipsel.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on mips64el.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on ppc64el.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on i386.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on amd64.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on s390x.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on armel.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on armhf.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on mips.
Package has a Suggests on libavformat-ffmpeg56 which cannot be satisfied on arm64.
Package has a Suggests on pycdio which cannot be satisfied on mips.
Package has a Suggests on pycdio which cannot be satisfied on arm64.
Package has a Suggests on pycdio which cannot be satisfied on mipsel.
Package has a Suggests on pycdio which cannot be satisfied on mips64el.
Package has a Suggests on pycdio which cannot be satisfied on ppc64el.
Package has a Suggests on pycdio which cannot be satisfied on i386.
Package has a Suggests on pycdio which cannot be satisfied on amd64.
Package has a Suggests on pycdio which cannot be satisfied on s390x.
Package has a Suggests on pycdio which cannot be satisfied on armhf.
Package has a Suggests on pycdio which cannot be satisfied on armel.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on mips.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on arm64.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on amd64.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on mipsel.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on ppc64el.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on i386.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on mips64el.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on armel.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on armhf.
Package has a Suggests on libavfilter-ffmpeg5 which cannot be satisfied on s390x.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on arm64.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on mips.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on s390x.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on armhf.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on armel.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on i386.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on ppc64el.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on mips64el.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on mipsel.
Package has a Suggests on ruby-alsa-rawmidi which cannot be satisfied on amd64.
Package has a Suggests on libambix which cannot be satisfied on amd64.
Package has a Suggests on libambix which cannot be satisfied on mipsel.
Package has a Suggests on libambix which cannot be satisfied on ppc64el.
Package has a Suggests on libambix which cannot be satisfied on mips64el.
Package has a Suggests on libambix which cannot be satisfied on i386.
Package has a Suggests on libambix which cannot be satisfied on armhf.
Package has a Suggests on libambix which cannot be satisfied on armel.
Package has a Suggests on libambix which cannot be satisfied on s390x.
Package has a Suggests on libambix which cannot be satisfied on mips.
Package has a Suggests on libambix which cannot be satisfied on arm64.
Package has a Suggests on qtmel which cannot be satisfied on arm64.
Package has a Suggests on qtmel which cannot be satisfied on mips.
Package has a Suggests on qtmel which cannot be satisfied on s390x.
Package has a Suggests on qtmel which cannot be satisfied on armhf.
Package has a Suggests on qtmel which cannot be satisfied on armel.
Package has a Suggests on qtmel which cannot be satisfied on mipsel.
Package has a Suggests on qtmel which cannot be satisfied on ppc64el.
Package has a Suggests on qtmel which cannot be satisfied on mips64el.
Package has a Suggests on qtmel which cannot be satisfied on i386.
Package has a Suggests on qtmel which cannot be satisfied on amd64.
Package has a Suggests on python-jack which cannot be satisfied on amd64.
Package has a Suggests on python-jack which cannot be satisfied on mipsel.
Package has a Suggests on python-jack which cannot be satisfied on ppc64el.
Package has a Suggests on python-jack which cannot be satisfied on i386.
Package has a Suggests on python-jack which cannot be satisfied on mips64el.
Package has a Suggests on python-jack which cannot be satisfied on armel.
Package has a Suggests on python-jack which cannot be satisfied on armhf.
Package has a Suggests on python-jack which cannot be satisfied on s390x.
Package has a Suggests on python-jack which cannot be satisfied on mips.
Package has a Suggests on python-jack which cannot be satisfied on arm64.
Package has a Suggests on libmapper-dev which cannot be satisfied on mips.
Package has a Suggests on libmapper-dev which cannot be satisfied on arm64.
Package has a Suggests on libmapper-dev which cannot be satisfied on amd64.
Package has a Suggests on libmapper-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmapper-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmapper-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmapper-dev which cannot be satisfied on i386.
Package has a Suggests on libmapper-dev which cannot be satisfied on armel.
Package has a Suggests on libmapper-dev which cannot be satisfied on armhf.
Package has a Suggests on libmapper-dev which cannot be satisfied on s390x.
Package has a Suggests on asdcplib which cannot be satisfied on s390x.
Package has a Suggests on asdcplib which cannot be satisfied on armhf.
Package has a Suggests on asdcplib which cannot be satisfied on armel.
Package has a Suggests on asdcplib which cannot be satisfied on mipsel.
Package has a Suggests on asdcplib which cannot be satisfied on mips64el.
Package has a Suggests on asdcplib which cannot be satisfied on ppc64el.
Package has a Suggests on asdcplib which cannot be satisfied on i386.
Package has a Suggests on asdcplib which cannot be satisfied on amd64.
Package has a Suggests on asdcplib which cannot be satisfied on arm64.
Package has a Suggests on asdcplib which cannot be satisfied on mips.
Package has a Suggests on lastfmlib which cannot be satisfied on mips.
Package has a Suggests on lastfmlib which cannot be satisfied on arm64.
Package has a Suggests on lastfmlib which cannot be satisfied on mipsel.
Package has a Suggests on lastfmlib which cannot be satisfied on ppc64el.
Package has a Suggests on lastfmlib which cannot be satisfied on i386.
Package has a Suggests on lastfmlib which cannot be satisfied on mips64el.
Package has a Suggests on lastfmlib which cannot be satisfied on amd64.
Package has a Suggests on lastfmlib which cannot be satisfied on s390x.
Package has a Suggests on lastfmlib which cannot be satisfied on armhf.
Package has a Suggests on lastfmlib which cannot be satisfied on armel.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on armel.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on armhf.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on s390x.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on amd64.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on mipsel.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on mips64el.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on ppc64el.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on i386.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on arm64.
Package has a Suggests on libpostproc-ffmpeg53 which cannot be satisfied on mips.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on armhf.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on armel.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on s390x.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on amd64.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on mips64el.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on i386.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on mipsel.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on arm64.
Package has a Suggests on libwxsvg-dev which cannot be satisfied on mips.
Package has a Suggests on flif which cannot be satisfied on mipsel.
Package has a Suggests on flif which cannot be satisfied on ppc64el.
Package has a Suggests on flif which cannot be satisfied on i386.
Package has a Suggests on flif which cannot be satisfied on mips64el.
Package has a Suggests on flif which cannot be satisfied on amd64.
Package has a Suggests on flif which cannot be satisfied on s390x.
Package has a Suggests on flif which cannot be satisfied on armel.
Package has a Suggests on flif which cannot be satisfied on armhf.
Package has a Suggests on flif which cannot be satisfied on mips.
Package has a Suggests on flif which cannot be satisfied on arm64.
Package has a Suggests on flowplayer which cannot be satisfied on mipsel.
Package has a Suggests on flowplayer which cannot be satisfied on ppc64el.
Package has a Suggests on flowplayer which cannot be satisfied on i386.
Package has a Suggests on flowplayer which cannot be satisfied on mips64el.
Package has a Suggests on flowplayer which cannot be satisfied on amd64.
Package has a Suggests on flowplayer which cannot be satisfied on s390x.
Package has a Suggests on flowplayer which cannot be satisfied on armhf.
Package has a Suggests on flowplayer which cannot be satisfied on armel.
Package has a Suggests on flowplayer which cannot be satisfied on mips.
Package has a Suggests on flowplayer which cannot be satisfied on arm64.
Package has a Suggests on libgmtk-dev which cannot be satisfied on mips.
Package has a Suggests on libgmtk-dev which cannot be satisfied on arm64.
Package has a Suggests on libgmtk-dev which cannot be satisfied on amd64.
Package has a Suggests on libgmtk-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgmtk-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgmtk-dev which cannot be satisfied on i386.
Package has a Suggests on libgmtk-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgmtk-dev which cannot be satisfied on armhf.
Package has a Suggests on libgmtk-dev which cannot be satisfied on armel.
Package has a Suggests on libgmtk-dev which cannot be satisfied on s390x.
Package has a Suggests on libphat-tools which cannot be satisfied on arm64.
Package has a Suggests on libphat-tools which cannot be satisfied on mips.
Package has a Suggests on libphat-tools which cannot be satisfied on s390x.
Package has a Suggests on libphat-tools which cannot be satisfied on armhf.
Package has a Suggests on libphat-tools which cannot be satisfied on armel.
Package has a Suggests on libphat-tools which cannot be satisfied on ppc64el.
Package has a Suggests on libphat-tools which cannot be satisfied on mips64el.
Package has a Suggests on libphat-tools which cannot be satisfied on i386.
Package has a Suggests on libphat-tools which cannot be satisfied on mipsel.
Package has a Suggests on libphat-tools which cannot be satisfied on amd64.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on s390x.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on armhf.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on armel.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on mipsel.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on ppc64el.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on i386.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on mips64el.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on amd64.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on arm64.
Package has a Suggests on libswresample-ffmpeg1 which cannot be satisfied on mips.
Package has a Suggests on ntk which cannot be satisfied on arm64.
Package has a Suggests on ntk which cannot be satisfied on mips.
Package has a Suggests on ntk which cannot be satisfied on s390x.
Package has a Suggests on ntk which cannot be satisfied on armhf.
Package has a Suggests on ntk which cannot be satisfied on armel.
Package has a Suggests on ntk which cannot be satisfied on i386.
Package has a Suggests on ntk which cannot be satisfied on ppc64el.
Package has a Suggests on ntk which cannot be satisfied on mips64el.
Package has a Suggests on ntk which cannot be satisfied on mipsel.
Package has a Suggests on ntk which cannot be satisfied on amd64.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on mips.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on arm64.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on amd64.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on ppc64el.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on mips64el.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on i386.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on mipsel.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on armel.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on armhf.
Package has a Suggests on libavresample-ffmpeg2 which cannot be satisfied on s390x.
Package has a Suggests on echoprint-codegen which cannot be satisfied on mips64el.
Package has a Suggests on echoprint-codegen which cannot be satisfied on ppc64el.
Package has a Suggests on echoprint-codegen which cannot be satisfied on i386.
Package has a Suggests on echoprint-codegen which cannot be satisfied on mipsel.
Package has a Suggests on echoprint-codegen which cannot be satisfied on amd64.
Package has a Suggests on echoprint-codegen which cannot be satisfied on s390x.
Package has a Suggests on echoprint-codegen which cannot be satisfied on armhf.
Package has a Suggests on echoprint-codegen which cannot be satisfied on armel.
Package has a Suggests on echoprint-codegen which cannot be satisfied on mips.
Package has a Suggests on echoprint-codegen which cannot be satisfied on arm64.
Package has a Suggests on libgmlib-dev which cannot be satisfied on mips.
Package has a Suggests on libgmlib-dev which cannot be satisfied on arm64.
Package has a Suggests on libgmlib-dev which cannot be satisfied on mipsel.
Package has a Suggests on libgmlib-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libgmlib-dev which cannot be satisfied on mips64el.
Package has a Suggests on libgmlib-dev which cannot be satisfied on i386.
Package has a Suggests on libgmlib-dev which cannot be satisfied on amd64.
Package has a Suggests on libgmlib-dev which cannot be satisfied on s390x.
Package has a Suggests on libgmlib-dev which cannot be satisfied on armhf.
Package has a Suggests on libgmlib-dev which cannot be satisfied on armel.
Package has a Suggests on ruby-midilib which cannot be satisfied on arm64.
Package has a Suggests on ruby-midilib which cannot be satisfied on mips.
Package has a Suggests on ruby-midilib which cannot be satisfied on s390x.
Package has a Suggests on ruby-midilib which cannot be satisfied on armhf.
Package has a Suggests on ruby-midilib which cannot be satisfied on armel.
Package has a Suggests on ruby-midilib which cannot be satisfied on mipsel.
Package has a Suggests on ruby-midilib which cannot be satisfied on mips64el.
Package has a Suggests on ruby-midilib which cannot be satisfied on ppc64el.
Package has a Suggests on ruby-midilib which cannot be satisfied on i386.
Package has a Suggests on ruby-midilib which cannot be satisfied on amd64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on arm64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on s390x.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armhf.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mipsel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on i386.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on ppc64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on amd64.
Package has a Suggests on pyclutter-gst which cannot be satisfied on mips64el.
Package has a Suggests on pyclutter-gst which cannot be satisfied on ppc64el.
Package has a Suggests on pyclutter-gst which cannot be satisfied on i386.
Package has a Suggests on pyclutter-gst which cannot be satisfied on mipsel.
Package has a Suggests on pyclutter-gst which cannot be satisfied on amd64.
Package has a Suggests on pyclutter-gst which cannot be satisfied on s390x.
Package has a Suggests on pyclutter-gst which cannot be satisfied on armhf.
Package has a Suggests on pyclutter-gst which cannot be satisfied on armel.
Package has a Suggests on pyclutter-gst which cannot be satisfied on mips.
Package has a Suggests on pyclutter-gst which cannot be satisfied on arm64.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on armhf.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on armel.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on s390x.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on amd64.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on mipsel.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on mips64el.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on ppc64el.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on i386.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on arm64.
Package has a Suggests on libavdevice-ffmpeg56 which cannot be satisfied on mips.
Package has a Suggests on qtav which cannot be satisfied on mips.
Package has a Suggests on qtav which cannot be satisfied on arm64.
Package has a Suggests on qtav which cannot be satisfied on amd64.
Package has a Suggests on qtav which cannot be satisfied on mipsel.
Package has a Suggests on qtav which cannot be satisfied on ppc64el.
Package has a Suggests on qtav which cannot be satisfied on i386.
Package has a Suggests on qtav which cannot be satisfied on mips64el.
Package has a Suggests on qtav which cannot be satisfied on armhf.
Package has a Suggests on qtav which cannot be satisfied on armel.
Package has a Suggests on qtav which cannot be satisfied on s390x.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips.
Package has a Suggests on libgstreamer-java which cannot be satisfied on arm64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on amd64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on ppc64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on i386.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mipsel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armhf.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on s390x.
Package has a Suggests on python-libmapper which cannot be satisfied on mips.
Package has a Suggests on python-libmapper which cannot be satisfied on arm64.
Package has a Suggests on python-libmapper which cannot be satisfied on amd64.
Package has a Suggests on python-libmapper which cannot be satisfied on ppc64el.
Package has a Suggests on python-libmapper which cannot be satisfied on i386.
Package has a Suggests on python-libmapper which cannot be satisfied on mips64el.
Package has a Suggests on python-libmapper which cannot be satisfied on mipsel.
Package has a Suggests on python-libmapper which cannot be satisfied on armhf.
Package has a Suggests on python-libmapper which cannot be satisfied on armel.
Package has a Suggests on python-libmapper which cannot be satisfied on s390x.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on amd64.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on mipsel.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on i386.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on mips64el.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on armhf.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on armel.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on s390x.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on mips.
Package has a Suggests on libmusicbrainz4-dev which cannot be satisfied on arm64.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on arm64.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on mips.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on armhf.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on armel.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on s390x.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on amd64.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on i386.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on ppc64el.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on mips64el.
Package has a Suggests on libavcodec-ffmpeg56 which cannot be satisfied on mipsel.

Binary Package: multimedia-ambisonics (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-ambisonics

Old Libraries

Package has a Recommends on ardour3 which is in Section oldlibs on s390x.
Package has a Recommends on ardour3 which is in Section oldlibs on armhf.
Package has a Recommends on ardour3 which is in Section oldlibs on armel.
Package has a Recommends on ardour3 which is in Section oldlibs on mipsel.
Package has a Recommends on ardour3 which is in Section oldlibs on ppc64el.
Package has a Recommends on ardour3 which is in Section oldlibs on mips64el.
Package has a Recommends on ardour3 which is in Section oldlibs on i386.
Package has a Recommends on ardour3 which is in Section oldlibs on amd64.
Package has a Recommends on ardour3 which is in Section oldlibs on arm64.
Package has a Recommends on ardour3 which is in Section oldlibs on mips.

Relationships

Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on arm64.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on mips.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on armhf.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on armel.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on s390x.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on amd64.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on mipsel.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on ppc64el.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on i386.
Package has a Suggests on pd-iem-bin-ambi which cannot be satisfied on mips64el.
Package has a Suggests on ambix-plugins which cannot be satisfied on mips.
Package has a Suggests on ambix-plugins which cannot be satisfied on arm64.
Package has a Suggests on ambix-plugins which cannot be satisfied on mipsel.
Package has a Suggests on ambix-plugins which cannot be satisfied on ppc64el.
Package has a Suggests on ambix-plugins which cannot be satisfied on i386.
Package has a Suggests on ambix-plugins which cannot be satisfied on mips64el.
Package has a Suggests on ambix-plugins which cannot be satisfied on amd64.
Package has a Suggests on ambix-plugins which cannot be satisfied on s390x.
Package has a Suggests on ambix-plugins which cannot be satisfied on armhf.
Package has a Suggests on ambix-plugins which cannot be satisfied on armel.
Package has a Suggests on non-mixer which cannot be satisfied on amd64.
Package has a Suggests on non-mixer which cannot be satisfied on mipsel.
Package has a Suggests on non-mixer which cannot be satisfied on ppc64el.
Package has a Suggests on non-mixer which cannot be satisfied on i386.
Package has a Suggests on non-mixer which cannot be satisfied on mips64el.
Package has a Suggests on non-mixer which cannot be satisfied on armhf.
Package has a Suggests on non-mixer which cannot be satisfied on armel.
Package has a Suggests on non-mixer which cannot be satisfied on s390x.
Package has a Suggests on non-mixer which cannot be satisfied on mips.
Package has a Suggests on non-mixer which cannot be satisfied on arm64.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on amd64.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on mipsel.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on ppc64el.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on i386.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on mips64el.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on armel.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on armhf.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on s390x.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on mips.
Package has a Suggests on ambidecodertoolbox which cannot be satisfied on arm64.

Binary Package: multimedia-animation (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-animation

Relationships

Package has a Suggests on pixelstruct which cannot be satisfied on arm64.
Package has a Suggests on pixelstruct which cannot be satisfied on mips.
Package has a Suggests on pixelstruct which cannot be satisfied on s390x.
Package has a Suggests on pixelstruct which cannot be satisfied on armhf.
Package has a Suggests on pixelstruct which cannot be satisfied on armel.
Package has a Suggests on pixelstruct which cannot be satisfied on mips64el.
Package has a Suggests on pixelstruct which cannot be satisfied on ppc64el.
Package has a Suggests on pixelstruct which cannot be satisfied on i386.
Package has a Suggests on pixelstruct which cannot be satisfied on mipsel.
Package has a Suggests on pixelstruct which cannot be satisfied on amd64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on arm64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armhf.
Package has a Suggests on colladacoherencytest which cannot be satisfied on s390x.
Package has a Suggests on colladacoherencytest which cannot be satisfied on amd64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on ppc64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on i386.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mipsel.
Package has a Suggests on toonloop which cannot be satisfied on arm64.
Package has a Suggests on toonloop which cannot be satisfied on mips.
Package has a Suggests on toonloop which cannot be satisfied on armhf.
Package has a Suggests on toonloop which cannot be satisfied on armel.
Package has a Suggests on toonloop which cannot be satisfied on s390x.
Package has a Suggests on toonloop which cannot be satisfied on amd64.
Package has a Suggests on toonloop which cannot be satisfied on i386.
Package has a Suggests on toonloop which cannot be satisfied on ppc64el.
Package has a Suggests on toonloop which cannot be satisfied on mips64el.
Package has a Suggests on toonloop which cannot be satisfied on mipsel.
Package has a Suggests on flif which cannot be satisfied on arm64.
Package has a Suggests on flif which cannot be satisfied on mips.
Package has a Suggests on flif which cannot be satisfied on armhf.
Package has a Suggests on flif which cannot be satisfied on armel.
Package has a Suggests on flif which cannot be satisfied on s390x.
Package has a Suggests on flif which cannot be satisfied on amd64.
Package has a Suggests on flif which cannot be satisfied on ppc64el.
Package has a Suggests on flif which cannot be satisfied on i386.
Package has a Suggests on flif which cannot be satisfied on mips64el.
Package has a Suggests on flif which cannot be satisfied on mipsel.
Package has a Suggests on animata which cannot be satisfied on mips.
Package has a Suggests on animata which cannot be satisfied on arm64.
Package has a Suggests on animata which cannot be satisfied on amd64.
Package has a Suggests on animata which cannot be satisfied on ppc64el.
Package has a Suggests on animata which cannot be satisfied on mips64el.
Package has a Suggests on animata which cannot be satisfied on i386.
Package has a Suggests on animata which cannot be satisfied on mipsel.
Package has a Suggests on animata which cannot be satisfied on armel.
Package has a Suggests on animata which cannot be satisfied on armhf.
Package has a Suggests on animata which cannot be satisfied on s390x.
Package has a Suggests on qavimator which cannot be satisfied on s390x.
Package has a Suggests on qavimator which cannot be satisfied on armhf.
Package has a Suggests on qavimator which cannot be satisfied on armel.
Package has a Suggests on qavimator which cannot be satisfied on ppc64el.
Package has a Suggests on qavimator which cannot be satisfied on mips64el.
Package has a Suggests on qavimator which cannot be satisfied on i386.
Package has a Suggests on qavimator which cannot be satisfied on mipsel.
Package has a Suggests on qavimator which cannot be satisfied on amd64.
Package has a Suggests on qavimator which cannot be satisfied on arm64.
Package has a Suggests on qavimator which cannot be satisfied on mips.
Package has a Suggests on stopmotion which cannot be satisfied on i386.
Package has a Suggests on stopmotion which cannot be satisfied on ppc64el.
Package has a Suggests on stopmotion which cannot be satisfied on mips64el.
Package has a Suggests on stopmotion which cannot be satisfied on mipsel.
Package has a Suggests on stopmotion which cannot be satisfied on amd64.
Package has a Suggests on stopmotion which cannot be satisfied on s390x.
Package has a Suggests on stopmotion which cannot be satisfied on armhf.
Package has a Suggests on stopmotion which cannot be satisfied on armel.
Package has a Suggests on stopmotion which cannot be satisfied on mips.
Package has a Suggests on stopmotion which cannot be satisfied on arm64.
Package has a Suggests on fluxus which cannot be satisfied on arm64.
Package has a Suggests on fluxus which cannot be satisfied on mips.
Package has a Suggests on fluxus which cannot be satisfied on armel.
Package has a Suggests on fluxus which cannot be satisfied on armhf.
Package has a Suggests on fluxus which cannot be satisfied on s390x.
Package has a Suggests on fluxus which cannot be satisfied on amd64.
Package has a Suggests on fluxus which cannot be satisfied on mipsel.
Package has a Suggests on fluxus which cannot be satisfied on ppc64el.
Package has a Suggests on fluxus which cannot be satisfied on i386.
Package has a Suggests on fluxus which cannot be satisfied on mips64el.
Package has a Suggests on brad which cannot be satisfied on mips.
Package has a Suggests on brad which cannot be satisfied on arm64.
Package has a Suggests on brad which cannot be satisfied on amd64.
Package has a Suggests on brad which cannot be satisfied on i386.
Package has a Suggests on brad which cannot be satisfied on ppc64el.
Package has a Suggests on brad which cannot be satisfied on mips64el.
Package has a Suggests on brad which cannot be satisfied on mipsel.
Package has a Suggests on brad which cannot be satisfied on armhf.
Package has a Suggests on brad which cannot be satisfied on armel.
Package has a Suggests on brad which cannot be satisfied on s390x.
Package has a Suggests on ogreal which cannot be satisfied on mips.
Package has a Suggests on ogreal which cannot be satisfied on arm64.
Package has a Suggests on ogreal which cannot be satisfied on amd64.
Package has a Suggests on ogreal which cannot be satisfied on i386.
Package has a Suggests on ogreal which cannot be satisfied on ppc64el.
Package has a Suggests on ogreal which cannot be satisfied on mips64el.
Package has a Suggests on ogreal which cannot be satisfied on mipsel.
Package has a Suggests on ogreal which cannot be satisfied on armel.
Package has a Suggests on ogreal which cannot be satisfied on armhf.
Package has a Suggests on ogreal which cannot be satisfied on s390x.

Binary Package: multimedia-midi (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-midi

Relationships

Package has a Recommends on gsequencer which cannot be satisfied on mips.
Package has a Recommends on gsequencer which cannot be satisfied on arm64.
Package has a Recommends on gsequencer which cannot be satisfied on ppc64el.
Package has a Recommends on gsequencer which cannot be satisfied on i386.
Package has a Recommends on gsequencer which cannot be satisfied on mips64el.
Package has a Recommends on gsequencer which cannot be satisfied on mipsel.
Package has a Recommends on gsequencer which cannot be satisfied on amd64.
Package has a Recommends on gsequencer which cannot be satisfied on s390x.
Package has a Recommends on gsequencer which cannot be satisfied on armhf.
Package has a Recommends on gsequencer which cannot be satisfied on armel.
Package has a Suggests on jack-smf-utils which cannot be satisfied on s390x.
Package has a Suggests on jack-smf-utils which cannot be satisfied on armhf.
Package has a Suggests on jack-smf-utils which cannot be satisfied on armel.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mipsel.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mips64el.
Package has a Suggests on jack-smf-utils which cannot be satisfied on ppc64el.
Package has a Suggests on jack-smf-utils which cannot be satisfied on i386.
Package has a Suggests on jack-smf-utils which cannot be satisfied on amd64.
Package has a Suggests on jack-smf-utils which cannot be satisfied on arm64.
Package has a Suggests on jack-smf-utils which cannot be satisfied on mips.
Package has a Suggests on openoctave which cannot be satisfied on arm64.
Package has a Suggests on openoctave which cannot be satisfied on mips.
Package has a Suggests on openoctave which cannot be satisfied on s390x.
Package has a Suggests on openoctave which cannot be satisfied on armhf.
Package has a Suggests on openoctave which cannot be satisfied on armel.
Package has a Suggests on openoctave which cannot be satisfied on i386.
Package has a Suggests on openoctave which cannot be satisfied on ppc64el.
Package has a Suggests on openoctave which cannot be satisfied on mips64el.
Package has a Suggests on openoctave which cannot be satisfied on mipsel.
Package has a Suggests on openoctave which cannot be satisfied on amd64.
Package has a Suggests on non-sequencer which cannot be satisfied on mips.
Package has a Suggests on non-sequencer which cannot be satisfied on arm64.
Package has a Suggests on non-sequencer which cannot be satisfied on amd64.
Package has a Suggests on non-sequencer which cannot be satisfied on mips64el.
Package has a Suggests on non-sequencer which cannot be satisfied on ppc64el.
Package has a Suggests on non-sequencer which cannot be satisfied on i386.
Package has a Suggests on non-sequencer which cannot be satisfied on mipsel.
Package has a Suggests on non-sequencer which cannot be satisfied on armhf.
Package has a Suggests on non-sequencer which cannot be satisfied on armel.
Package has a Suggests on non-sequencer which cannot be satisfied on s390x.
Package has a Suggests on dino which cannot be satisfied on arm64.
Package has a Suggests on dino which cannot be satisfied on mips.
Package has a Suggests on dino which cannot be satisfied on armhf.
Package has a Suggests on dino which cannot be satisfied on armel.
Package has a Suggests on dino which cannot be satisfied on s390x.
Package has a Suggests on dino which cannot be satisfied on amd64.
Package has a Suggests on dino which cannot be satisfied on mipsel.
Package has a Suggests on dino which cannot be satisfied on mips64el.
Package has a Suggests on dino which cannot be satisfied on ppc64el.
Package has a Suggests on dino which cannot be satisfied on i386.
Package has a Suggests on superboucle which cannot be satisfied on s390x.
Package has a Suggests on superboucle which cannot be satisfied on armhf.
Package has a Suggests on superboucle which cannot be satisfied on armel.
Package has a Suggests on superboucle which cannot be satisfied on mipsel.
Package has a Suggests on superboucle which cannot be satisfied on ppc64el.
Package has a Suggests on superboucle which cannot be satisfied on i386.
Package has a Suggests on superboucle which cannot be satisfied on mips64el.
Package has a Suggests on superboucle which cannot be satisfied on amd64.
Package has a Suggests on superboucle which cannot be satisfied on arm64.
Package has a Suggests on superboucle which cannot be satisfied on mips.
Package has a Suggests on linuxband which cannot be satisfied on amd64.
Package has a Suggests on linuxband which cannot be satisfied on mipsel.
Package has a Suggests on linuxband which cannot be satisfied on mips64el.
Package has a Suggests on linuxband which cannot be satisfied on ppc64el.
Package has a Suggests on linuxband which cannot be satisfied on i386.
Package has a Suggests on linuxband which cannot be satisfied on armhf.
Package has a Suggests on linuxband which cannot be satisfied on armel.
Package has a Suggests on linuxband which cannot be satisfied on s390x.
Package has a Suggests on linuxband which cannot be satisfied on mips.
Package has a Suggests on linuxband which cannot be satisfied on arm64.
Package has a Suggests on kmid2 which cannot be satisfied on mips.
Package has a Suggests on kmid2 which cannot be satisfied on arm64.
Package has a Suggests on kmid2 which cannot be satisfied on i386.
Package has a Suggests on kmid2 which cannot be satisfied on ppc64el.
Package has a Suggests on kmid2 which cannot be satisfied on mips64el.
Package has a Suggests on kmid2 which cannot be satisfied on mipsel.
Package has a Suggests on kmid2 which cannot be satisfied on amd64.
Package has a Suggests on kmid2 which cannot be satisfied on s390x.
Package has a Suggests on kmid2 which cannot be satisfied on armhf.
Package has a Suggests on kmid2 which cannot be satisfied on armel.
Package has a Suggests on machina which cannot be satisfied on mips.
Package has a Suggests on machina which cannot be satisfied on arm64.
Package has a Suggests on machina which cannot be satisfied on amd64.
Package has a Suggests on machina which cannot be satisfied on mipsel.
Package has a Suggests on machina which cannot be satisfied on ppc64el.
Package has a Suggests on machina which cannot be satisfied on i386.
Package has a Suggests on machina which cannot be satisfied on mips64el.
Package has a Suggests on machina which cannot be satisfied on armhf.
Package has a Suggests on machina which cannot be satisfied on armel.
Package has a Suggests on machina which cannot be satisfied on s390x.
Package has a Suggests on beast which cannot be satisfied on s390x.
Package has a Suggests on beast which cannot be satisfied on armhf.
Package has a Suggests on beast which cannot be satisfied on armel.
Package has a Suggests on beast which cannot be satisfied on mipsel.
Package has a Suggests on beast which cannot be satisfied on mips64el.
Package has a Suggests on beast which cannot be satisfied on ppc64el.
Package has a Suggests on beast which cannot be satisfied on i386.
Package has a Suggests on beast which cannot be satisfied on amd64.
Package has a Suggests on beast which cannot be satisfied on arm64.
Package has a Suggests on beast which cannot be satisfied on mips.
Package has a Suggests on seq24 which cannot be satisfied on mips.
Package has a Suggests on seq24 which cannot be satisfied on arm64.
Package has a Suggests on seq24 which cannot be satisfied on amd64.
Package has a Suggests on seq24 which cannot be satisfied on i386.
Package has a Suggests on seq24 which cannot be satisfied on ppc64el.
Package has a Suggests on seq24 which cannot be satisfied on mips64el.
Package has a Suggests on seq24 which cannot be satisfied on mipsel.
Package has a Suggests on seq24 which cannot be satisfied on armhf.
Package has a Suggests on seq24 which cannot be satisfied on armel.
Package has a Suggests on seq24 which cannot be satisfied on s390x.
Package has a Suggests on grandorgue which cannot be satisfied on armhf.
Package has a Suggests on grandorgue which cannot be satisfied on armel.
Package has a Suggests on grandorgue which cannot be satisfied on s390x.
Package has a Suggests on grandorgue which cannot be satisfied on amd64.
Package has a Suggests on grandorgue which cannot be satisfied on mipsel.
Package has a Suggests on grandorgue which cannot be satisfied on ppc64el.
Package has a Suggests on grandorgue which cannot be satisfied on mips64el.
Package has a Suggests on grandorgue which cannot be satisfied on i386.
Package has a Suggests on grandorgue which cannot be satisfied on arm64.
Package has a Suggests on grandorgue which cannot be satisfied on mips.

Binary Package: multimedia-audio-utilities (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-audio-utilities

Old Libraries

Package has a Suggests on ardour3 which is in Section oldlibs on arm64.
Package has a Suggests on ardour3 which is in Section oldlibs on mips.
Package has a Suggests on ardour3 which is in Section oldlibs on s390x.
Package has a Suggests on ardour3 which is in Section oldlibs on armel.
Package has a Suggests on ardour3 which is in Section oldlibs on armhf.
Package has a Suggests on ardour3 which is in Section oldlibs on mipsel.
Package has a Suggests on ardour3 which is in Section oldlibs on i386.
Package has a Suggests on ardour3 which is in Section oldlibs on ppc64el.
Package has a Suggests on ardour3 which is in Section oldlibs on mips64el.
Package has a Suggests on ardour3 which is in Section oldlibs on amd64.

Relationships

Package has a Recommends on snd-gtk-jack which cannot be satisfied on mips.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on arm64.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on ppc64el.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on mips64el.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on mipsel.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on armel.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on armhf.
Package has a Recommends on snd-gtk-jack which cannot be satisfied on s390x.
Package has a Suggests on qrest which cannot be satisfied on mips.
Package has a Suggests on qrest which cannot be satisfied on arm64.
Package has a Suggests on qrest which cannot be satisfied on amd64.
Package has a Suggests on qrest which cannot be satisfied on ppc64el.
Package has a Suggests on qrest which cannot be satisfied on mips64el.
Package has a Suggests on qrest which cannot be satisfied on i386.
Package has a Suggests on qrest which cannot be satisfied on mipsel.
Package has a Suggests on qrest which cannot be satisfied on armhf.
Package has a Suggests on qrest which cannot be satisfied on armel.
Package has a Suggests on qrest which cannot be satisfied on s390x.
Package has a Suggests on mpcut which cannot be satisfied on armhf.
Package has a Suggests on mpcut which cannot be satisfied on armel.
Package has a Suggests on mpcut which cannot be satisfied on s390x.
Package has a Suggests on mpcut which cannot be satisfied on amd64.
Package has a Suggests on mpcut which cannot be satisfied on mipsel.
Package has a Suggests on mpcut which cannot be satisfied on mips64el.
Package has a Suggests on mpcut which cannot be satisfied on ppc64el.
Package has a Suggests on mpcut which cannot be satisfied on i386.
Package has a Suggests on mpcut which cannot be satisfied on arm64.
Package has a Suggests on mpcut which cannot be satisfied on mips.
Package has a Suggests on mp3cat which cannot be satisfied on amd64.
Package has a Suggests on mp3cat which cannot be satisfied on mipsel.
Package has a Suggests on mp3cat which cannot be satisfied on mips64el.
Package has a Suggests on mp3cat which cannot be satisfied on ppc64el.
Package has a Suggests on mp3cat which cannot be satisfied on i386.
Package has a Suggests on mp3cat which cannot be satisfied on armhf.
Package has a Suggests on mp3cat which cannot be satisfied on armel.
Package has a Suggests on mp3cat which cannot be satisfied on s390x.
Package has a Suggests on mp3cat which cannot be satisfied on mips.
Package has a Suggests on mp3cat which cannot be satisfied on arm64.
Package has a Suggests on cutmp3 which cannot be satisfied on amd64.
Package has a Suggests on cutmp3 which cannot be satisfied on mipsel.
Package has a Suggests on cutmp3 which cannot be satisfied on i386.
Package has a Suggests on cutmp3 which cannot be satisfied on ppc64el.
Package has a Suggests on cutmp3 which cannot be satisfied on mips64el.
Package has a Suggests on cutmp3 which cannot be satisfied on armhf.
Package has a Suggests on cutmp3 which cannot be satisfied on armel.
Package has a Suggests on cutmp3 which cannot be satisfied on s390x.
Package has a Suggests on cutmp3 which cannot be satisfied on mips.
Package has a Suggests on cutmp3 which cannot be satisfied on arm64.
Package has a Suggests on mp3mesa which cannot be satisfied on arm64.
Package has a Suggests on mp3mesa which cannot be satisfied on mips.
Package has a Suggests on mp3mesa which cannot be satisfied on armhf.
Package has a Suggests on mp3mesa which cannot be satisfied on armel.
Package has a Suggests on mp3mesa which cannot be satisfied on s390x.
Package has a Suggests on mp3mesa which cannot be satisfied on amd64.
Package has a Suggests on mp3mesa which cannot be satisfied on mipsel.
Package has a Suggests on mp3mesa which cannot be satisfied on ppc64el.
Package has a Suggests on mp3mesa which cannot be satisfied on i386.
Package has a Suggests on mp3mesa which cannot be satisfied on mips64el.
Package has a Suggests on odvr which cannot be satisfied on amd64.
Package has a Suggests on odvr which cannot be satisfied on ppc64el.
Package has a Suggests on odvr which cannot be satisfied on i386.
Package has a Suggests on odvr which cannot be satisfied on mips64el.
Package has a Suggests on odvr which cannot be satisfied on mipsel.
Package has a Suggests on odvr which cannot be satisfied on armel.
Package has a Suggests on odvr which cannot be satisfied on armhf.
Package has a Suggests on odvr which cannot be satisfied on s390x.
Package has a Suggests on odvr which cannot be satisfied on mips.
Package has a Suggests on odvr which cannot be satisfied on arm64.
Package has a Suggests on fdmf which cannot be satisfied on arm64.
Package has a Suggests on fdmf which cannot be satisfied on mips.
Package has a Suggests on fdmf which cannot be satisfied on armhf.
Package has a Suggests on fdmf which cannot be satisfied on armel.
Package has a Suggests on fdmf which cannot be satisfied on s390x.
Package has a Suggests on fdmf which cannot be satisfied on amd64.
Package has a Suggests on fdmf which cannot be satisfied on mips64el.
Package has a Suggests on fdmf which cannot be satisfied on ppc64el.
Package has a Suggests on fdmf which cannot be satisfied on i386.
Package has a Suggests on fdmf which cannot be satisfied on mipsel.
Package has a Suggests on qwinff which cannot be satisfied on arm64.
Package has a Suggests on qwinff which cannot be satisfied on mips.
Package has a Suggests on qwinff which cannot be satisfied on s390x.
Package has a Suggests on qwinff which cannot be satisfied on armel.
Package has a Suggests on qwinff which cannot be satisfied on armhf.
Package has a Suggests on qwinff which cannot be satisfied on mipsel.
Package has a Suggests on qwinff which cannot be satisfied on ppc64el.
Package has a Suggests on qwinff which cannot be satisfied on mips64el.
Package has a Suggests on qwinff which cannot be satisfied on i386.
Package has a Suggests on qwinff which cannot be satisfied on amd64.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips.
Package has a Suggests on fuoco-converter which cannot be satisfied on arm64.
Package has a Suggests on fuoco-converter which cannot be satisfied on amd64.
Package has a Suggests on fuoco-converter which cannot be satisfied on ppc64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on i386.
Package has a Suggests on fuoco-converter which cannot be satisfied on mipsel.
Package has a Suggests on fuoco-converter which cannot be satisfied on armhf.
Package has a Suggests on fuoco-converter which cannot be satisfied on armel.
Package has a Suggests on fuoco-converter which cannot be satisfied on s390x.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on s390x.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on armhf.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on armel.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on mipsel.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on ppc64el.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on mips64el.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on i386.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on amd64.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on arm64.
Package has a Suggests on nautilus-sound-converter which cannot be satisfied on mips.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mips.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on arm64.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mipsel.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on i386.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on ppc64el.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mips64el.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on amd64.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on s390x.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on armel.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on armhf.
Package has a Suggests on pragha which cannot be satisfied on mips.
Package has a Suggests on pragha which cannot be satisfied on arm64.
Package has a Suggests on pragha which cannot be satisfied on mipsel.
Package has a Suggests on pragha which cannot be satisfied on mips64el.
Package has a Suggests on pragha which cannot be satisfied on ppc64el.
Package has a Suggests on pragha which cannot be satisfied on i386.
Package has a Suggests on pragha which cannot be satisfied on amd64.
Package has a Suggests on pragha which cannot be satisfied on s390x.
Package has a Suggests on pragha which cannot be satisfied on armhf.
Package has a Suggests on pragha which cannot be satisfied on armel.
Package has a Suggests on playdar which cannot be satisfied on mips.
Package has a Suggests on playdar which cannot be satisfied on arm64.
Package has a Suggests on playdar which cannot be satisfied on mipsel.
Package has a Suggests on playdar which cannot be satisfied on mips64el.
Package has a Suggests on playdar which cannot be satisfied on ppc64el.
Package has a Suggests on playdar which cannot be satisfied on i386.
Package has a Suggests on playdar which cannot be satisfied on amd64.
Package has a Suggests on playdar which cannot be satisfied on s390x.
Package has a Suggests on playdar which cannot be satisfied on armhf.
Package has a Suggests on playdar which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on amd64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on ppc64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on i386.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mipsel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armhf.
Package has a Suggests on ffmulticonverter which cannot be satisfied on s390x.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips.
Package has a Suggests on ffmulticonverter which cannot be satisfied on arm64.
Package has a Suggests on dcadec which cannot be satisfied on arm64.
Package has a Suggests on dcadec which cannot be satisfied on mips.
Package has a Suggests on dcadec which cannot be satisfied on armhf.
Package has a Suggests on dcadec which cannot be satisfied on armel.
Package has a Suggests on dcadec which cannot be satisfied on s390x.
Package has a Suggests on dcadec which cannot be satisfied on amd64.
Package has a Suggests on dcadec which cannot be satisfied on mips64el.
Package has a Suggests on dcadec which cannot be satisfied on ppc64el.
Package has a Suggests on dcadec which cannot be satisfied on i386.
Package has a Suggests on dcadec which cannot be satisfied on mipsel.
Package has a Suggests on playlist which cannot be satisfied on armhf.
Package has a Suggests on playlist which cannot be satisfied on armel.
Package has a Suggests on playlist which cannot be satisfied on s390x.
Package has a Suggests on playlist which cannot be satisfied on amd64.
Package has a Suggests on playlist which cannot be satisfied on ppc64el.
Package has a Suggests on playlist which cannot be satisfied on i386.
Package has a Suggests on playlist which cannot be satisfied on mips64el.
Package has a Suggests on playlist which cannot be satisfied on mipsel.
Package has a Suggests on playlist which cannot be satisfied on arm64.
Package has a Suggests on playlist which cannot be satisfied on mips.
Package has a Suggests on rezound which cannot be satisfied on mips.
Package has a Suggests on rezound which cannot be satisfied on arm64.
Package has a Suggests on rezound which cannot be satisfied on amd64.
Package has a Suggests on rezound which cannot be satisfied on ppc64el.
Package has a Suggests on rezound which cannot be satisfied on mips64el.
Package has a Suggests on rezound which cannot be satisfied on i386.
Package has a Suggests on rezound which cannot be satisfied on mipsel.
Package has a Suggests on rezound which cannot be satisfied on armhf.
Package has a Suggests on rezound which cannot be satisfied on armel.
Package has a Suggests on rezound which cannot be satisfied on s390x.
Package has a Suggests on audioseg which cannot be satisfied on arm64.
Package has a Suggests on audioseg which cannot be satisfied on mips.
Package has a Suggests on audioseg which cannot be satisfied on s390x.
Package has a Suggests on audioseg which cannot be satisfied on armel.
Package has a Suggests on audioseg which cannot be satisfied on armhf.
Package has a Suggests on audioseg which cannot be satisfied on i386.
Package has a Suggests on audioseg which cannot be satisfied on ppc64el.
Package has a Suggests on audioseg which cannot be satisfied on mips64el.
Package has a Suggests on audioseg which cannot be satisfied on mipsel.
Package has a Suggests on audioseg which cannot be satisfied on amd64.
Package has a Suggests on mp3packer which cannot be satisfied on mips.
Package has a Suggests on mp3packer which cannot be satisfied on arm64.
Package has a Suggests on mp3packer which cannot be satisfied on amd64.
Package has a Suggests on mp3packer which cannot be satisfied on mipsel.
Package has a Suggests on mp3packer which cannot be satisfied on i386.
Package has a Suggests on mp3packer which cannot be satisfied on ppc64el.
Package has a Suggests on mp3packer which cannot be satisfied on mips64el.
Package has a Suggests on mp3packer which cannot be satisfied on armel.
Package has a Suggests on mp3packer which cannot be satisfied on armhf.
Package has a Suggests on mp3packer which cannot be satisfied on s390x.

Binary Package: multimedia-photography (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-photography

Old Libraries

Package has a Recommends on qtpfsgui which is in Section oldlibs on s390x.
Package has a Recommends on qtpfsgui which is in Section oldlibs on armhf.
Package has a Recommends on qtpfsgui which is in Section oldlibs on armel.
Package has a Recommends on qtpfsgui which is in Section oldlibs on ppc64el.
Package has a Recommends on qtpfsgui which is in Section oldlibs on i386.
Package has a Recommends on qtpfsgui which is in Section oldlibs on mips64el.
Package has a Recommends on qtpfsgui which is in Section oldlibs on mipsel.
Package has a Recommends on qtpfsgui which is in Section oldlibs on amd64.
Package has a Recommends on qtpfsgui which is in Section oldlibs on arm64.
Package has a Recommends on qtpfsgui which is in Section oldlibs on mips.

Relationships

Package has a Recommends on darktable which cannot be satisfied on s390x.
Package has a Recommends on darktable which cannot be satisfied on armhf.
Package has a Recommends on darktable which cannot be satisfied on armel.
Package has a Recommends on darktable which cannot be satisfied on i386.
Package has a Recommends on darktable which cannot be satisfied on ppc64el.
Package has a Recommends on darktable which cannot be satisfied on mips64el.
Package has a Recommends on darktable which cannot be satisfied on mipsel.
Package has a Recommends on darktable which cannot be satisfied on mips.
Package has a Suggests on ffmulticonverter which cannot be satisfied on arm64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armhf.
Package has a Suggests on ffmulticonverter which cannot be satisfied on s390x.
Package has a Suggests on ffmulticonverter which cannot be satisfied on amd64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on i386.
Package has a Suggests on ffmulticonverter which cannot be satisfied on ppc64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mipsel.
Package has a Suggests on qimageviewer which cannot be satisfied on mips.
Package has a Suggests on qimageviewer which cannot be satisfied on arm64.
Package has a Suggests on qimageviewer which cannot be satisfied on mipsel.
Package has a Suggests on qimageviewer which cannot be satisfied on mips64el.
Package has a Suggests on qimageviewer which cannot be satisfied on ppc64el.
Package has a Suggests on qimageviewer which cannot be satisfied on i386.
Package has a Suggests on qimageviewer which cannot be satisfied on amd64.
Package has a Suggests on qimageviewer which cannot be satisfied on s390x.
Package has a Suggests on qimageviewer which cannot be satisfied on armel.
Package has a Suggests on qimageviewer which cannot be satisfied on armhf.
Package has a Suggests on cv which cannot be satisfied on armhf.
Package has a Suggests on cv which cannot be satisfied on armel.
Package has a Suggests on cv which cannot be satisfied on s390x.
Package has a Suggests on cv which cannot be satisfied on amd64.
Package has a Suggests on cv which cannot be satisfied on mipsel.
Package has a Suggests on cv which cannot be satisfied on ppc64el.
Package has a Suggests on cv which cannot be satisfied on mips64el.
Package has a Suggests on cv which cannot be satisfied on i386.
Package has a Suggests on cv which cannot be satisfied on arm64.
Package has a Suggests on cv which cannot be satisfied on mips.
Package has a Suggests on gallery3 which cannot be satisfied on mips64el.
Package has a Suggests on gallery3 which cannot be satisfied on ppc64el.
Package has a Suggests on gallery3 which cannot be satisfied on i386.
Package has a Suggests on gallery3 which cannot be satisfied on mipsel.
Package has a Suggests on gallery3 which cannot be satisfied on amd64.
Package has a Suggests on gallery3 which cannot be satisfied on s390x.
Package has a Suggests on gallery3 which cannot be satisfied on armhf.
Package has a Suggests on gallery3 which cannot be satisfied on armel.
Package has a Suggests on gallery3 which cannot be satisfied on mips.
Package has a Suggests on gallery3 which cannot be satisfied on arm64.
Package has a Suggests on classicprint which cannot be satisfied on mips.
Package has a Suggests on classicprint which cannot be satisfied on arm64.
Package has a Suggests on classicprint which cannot be satisfied on amd64.
Package has a Suggests on classicprint which cannot be satisfied on i386.
Package has a Suggests on classicprint which cannot be satisfied on ppc64el.
Package has a Suggests on classicprint which cannot be satisfied on mips64el.
Package has a Suggests on classicprint which cannot be satisfied on mipsel.
Package has a Suggests on classicprint which cannot be satisfied on armhf.
Package has a Suggests on classicprint which cannot be satisfied on armel.
Package has a Suggests on classicprint which cannot be satisfied on s390x.
Package has a Suggests on juploadr which cannot be satisfied on mips.
Package has a Suggests on juploadr which cannot be satisfied on arm64.
Package has a Suggests on juploadr which cannot be satisfied on amd64.
Package has a Suggests on juploadr which cannot be satisfied on ppc64el.
Package has a Suggests on juploadr which cannot be satisfied on i386.
Package has a Suggests on juploadr which cannot be satisfied on mips64el.
Package has a Suggests on juploadr which cannot be satisfied on mipsel.
Package has a Suggests on juploadr which cannot be satisfied on armel.
Package has a Suggests on juploadr which cannot be satisfied on armhf.
Package has a Suggests on juploadr which cannot be satisfied on s390x.
Package has a Suggests on pfscalibration which cannot be satisfied on arm64.
Package has a Suggests on pfscalibration which cannot be satisfied on mips.
Package has a Suggests on pfscalibration which cannot be satisfied on s390x.
Package has a Suggests on pfscalibration which cannot be satisfied on armel.
Package has a Suggests on pfscalibration which cannot be satisfied on armhf.
Package has a Suggests on pfscalibration which cannot be satisfied on mipsel.
Package has a Suggests on pfscalibration which cannot be satisfied on ppc64el.
Package has a Suggests on pfscalibration which cannot be satisfied on mips64el.
Package has a Suggests on pfscalibration which cannot be satisfied on i386.
Package has a Suggests on pfscalibration which cannot be satisfied on amd64.
Package has a Suggests on booh which cannot be satisfied on s390x.
Package has a Suggests on booh which cannot be satisfied on armel.
Package has a Suggests on booh which cannot be satisfied on armhf.
Package has a Suggests on booh which cannot be satisfied on ppc64el.
Package has a Suggests on booh which cannot be satisfied on mips64el.
Package has a Suggests on booh which cannot be satisfied on i386.
Package has a Suggests on booh which cannot be satisfied on mipsel.
Package has a Suggests on booh which cannot be satisfied on amd64.
Package has a Suggests on booh which cannot be satisfied on arm64.
Package has a Suggests on booh which cannot be satisfied on mips.
Package has a Suggests on openphoto which cannot be satisfied on mips.
Package has a Suggests on openphoto which cannot be satisfied on arm64.
Package has a Suggests on openphoto which cannot be satisfied on amd64.
Package has a Suggests on openphoto which cannot be satisfied on mips64el.
Package has a Suggests on openphoto which cannot be satisfied on ppc64el.
Package has a Suggests on openphoto which cannot be satisfied on i386.
Package has a Suggests on openphoto which cannot be satisfied on mipsel.
Package has a Suggests on openphoto which cannot be satisfied on armel.
Package has a Suggests on openphoto which cannot be satisfied on armhf.
Package has a Suggests on openphoto which cannot be satisfied on s390x.
Package has a Suggests on pycasa which cannot be satisfied on armhf.
Package has a Suggests on pycasa which cannot be satisfied on armel.
Package has a Suggests on pycasa which cannot be satisfied on s390x.
Package has a Suggests on pycasa which cannot be satisfied on amd64.
Package has a Suggests on pycasa which cannot be satisfied on mipsel.
Package has a Suggests on pycasa which cannot be satisfied on ppc64el.
Package has a Suggests on pycasa which cannot be satisfied on i386.
Package has a Suggests on pycasa which cannot be satisfied on mips64el.
Package has a Suggests on pycasa which cannot be satisfied on arm64.
Package has a Suggests on pycasa which cannot be satisfied on mips.
Package has a Suggests on photoqt which cannot be satisfied on mips.
Package has a Suggests on photoqt which cannot be satisfied on arm64.
Package has a Suggests on photoqt which cannot be satisfied on amd64.
Package has a Suggests on photoqt which cannot be satisfied on ppc64el.
Package has a Suggests on photoqt which cannot be satisfied on i386.
Package has a Suggests on photoqt which cannot be satisfied on mips64el.
Package has a Suggests on photoqt which cannot be satisfied on mipsel.
Package has a Suggests on photoqt which cannot be satisfied on armel.
Package has a Suggests on photoqt which cannot be satisfied on armhf.
Package has a Suggests on photoqt which cannot be satisfied on s390x.
Package has a Suggests on printoxx which cannot be satisfied on arm64.
Package has a Suggests on printoxx which cannot be satisfied on mips.
Package has a Suggests on printoxx which cannot be satisfied on s390x.
Package has a Suggests on printoxx which cannot be satisfied on armhf.
Package has a Suggests on printoxx which cannot be satisfied on armel.
Package has a Suggests on printoxx which cannot be satisfied on i386.
Package has a Suggests on printoxx which cannot be satisfied on ppc64el.
Package has a Suggests on printoxx which cannot be satisfied on mips64el.
Package has a Suggests on printoxx which cannot be satisfied on mipsel.
Package has a Suggests on printoxx which cannot be satisfied on amd64.
Package has a Suggests on krokus which cannot be satisfied on s390x.
Package has a Suggests on krokus which cannot be satisfied on armhf.
Package has a Suggests on krokus which cannot be satisfied on armel.
Package has a Suggests on krokus which cannot be satisfied on mipsel.
Package has a Suggests on krokus which cannot be satisfied on ppc64el.
Package has a Suggests on krokus which cannot be satisfied on mips64el.
Package has a Suggests on krokus which cannot be satisfied on i386.
Package has a Suggests on krokus which cannot be satisfied on amd64.
Package has a Suggests on krokus which cannot be satisfied on arm64.
Package has a Suggests on krokus which cannot be satisfied on mips.
Package has a Suggests on cooka which cannot be satisfied on mips.
Package has a Suggests on cooka which cannot be satisfied on arm64.
Package has a Suggests on cooka which cannot be satisfied on amd64.
Package has a Suggests on cooka which cannot be satisfied on ppc64el.
Package has a Suggests on cooka which cannot be satisfied on i386.
Package has a Suggests on cooka which cannot be satisfied on mips64el.
Package has a Suggests on cooka which cannot be satisfied on mipsel.
Package has a Suggests on cooka which cannot be satisfied on armel.
Package has a Suggests on cooka which cannot be satisfied on armhf.
Package has a Suggests on cooka which cannot be satisfied on s390x.
Package has a Suggests on mediagoblin which cannot be satisfied on mips.
Package has a Suggests on mediagoblin which cannot be satisfied on arm64.
Package has a Suggests on mediagoblin which cannot be satisfied on amd64.
Package has a Suggests on mediagoblin which cannot be satisfied on mipsel.
Package has a Suggests on mediagoblin which cannot be satisfied on i386.
Package has a Suggests on mediagoblin which cannot be satisfied on ppc64el.
Package has a Suggests on mediagoblin which cannot be satisfied on mips64el.
Package has a Suggests on mediagoblin which cannot be satisfied on armhf.
Package has a Suggests on mediagoblin which cannot be satisfied on armel.
Package has a Suggests on mediagoblin which cannot be satisfied on s390x.
Package has a Suggests on animal which cannot be satisfied on mips.
Package has a Suggests on animal which cannot be satisfied on arm64.
Package has a Suggests on animal which cannot be satisfied on amd64.
Package has a Suggests on animal which cannot be satisfied on ppc64el.
Package has a Suggests on animal which cannot be satisfied on mips64el.
Package has a Suggests on animal which cannot be satisfied on i386.
Package has a Suggests on animal which cannot be satisfied on mipsel.
Package has a Suggests on animal which cannot be satisfied on armhf.
Package has a Suggests on animal which cannot be satisfied on armel.
Package has a Suggests on animal which cannot be satisfied on s390x.
Package has a Suggests on f-spot which cannot be satisfied on arm64.
Package has a Suggests on f-spot which cannot be satisfied on mips.
Package has a Suggests on f-spot which cannot be satisfied on armhf.
Package has a Suggests on f-spot which cannot be satisfied on armel.
Package has a Suggests on f-spot which cannot be satisfied on s390x.
Package has a Suggests on f-spot which cannot be satisfied on amd64.
Package has a Suggests on f-spot which cannot be satisfied on mipsel.
Package has a Suggests on f-spot which cannot be satisfied on i386.
Package has a Suggests on f-spot which cannot be satisfied on ppc64el.
Package has a Suggests on f-spot which cannot be satisfied on mips64el.
Package has a Suggests on oqapy which cannot be satisfied on amd64.
Package has a Suggests on oqapy which cannot be satisfied on mipsel.
Package has a Suggests on oqapy which cannot be satisfied on ppc64el.
Package has a Suggests on oqapy which cannot be satisfied on mips64el.
Package has a Suggests on oqapy which cannot be satisfied on i386.
Package has a Suggests on oqapy which cannot be satisfied on armel.
Package has a Suggests on oqapy which cannot be satisfied on armhf.
Package has a Suggests on oqapy which cannot be satisfied on s390x.
Package has a Suggests on oqapy which cannot be satisfied on mips.
Package has a Suggests on oqapy which cannot be satisfied on arm64.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on arm64.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mipsel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on ppc64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on i386.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on amd64.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on s390x.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armhf.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armel.
Package has a Suggests on photoshow which cannot be satisfied on armhf.
Package has a Suggests on photoshow which cannot be satisfied on armel.
Package has a Suggests on photoshow which cannot be satisfied on s390x.
Package has a Suggests on photoshow which cannot be satisfied on amd64.
Package has a Suggests on photoshow which cannot be satisfied on mips64el.
Package has a Suggests on photoshow which cannot be satisfied on ppc64el.
Package has a Suggests on photoshow which cannot be satisfied on i386.
Package has a Suggests on photoshow which cannot be satisfied on mipsel.
Package has a Suggests on photoshow which cannot be satisfied on arm64.
Package has a Suggests on photoshow which cannot be satisfied on mips.
Package has a Suggests on mpview which cannot be satisfied on mips.
Package has a Suggests on mpview which cannot be satisfied on arm64.
Package has a Suggests on mpview which cannot be satisfied on mipsel.
Package has a Suggests on mpview which cannot be satisfied on mips64el.
Package has a Suggests on mpview which cannot be satisfied on ppc64el.
Package has a Suggests on mpview which cannot be satisfied on i386.
Package has a Suggests on mpview which cannot be satisfied on amd64.
Package has a Suggests on mpview which cannot be satisfied on s390x.
Package has a Suggests on mpview which cannot be satisfied on armhf.
Package has a Suggests on mpview which cannot be satisfied on armel.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on s390x.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on armhf.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on armel.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on mips64el.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on ppc64el.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on i386.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on mipsel.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on amd64.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on arm64.
Package has a Suggests on kodi-eventclients-j2me which cannot be satisfied on mips.
Package has a Suggests on python-img2pdf which cannot be satisfied on armhf.
Package has a Suggests on python-img2pdf which cannot be satisfied on armel.
Package has a Suggests on python-img2pdf which cannot be satisfied on s390x.
Package has a Suggests on python-img2pdf which cannot be satisfied on amd64.
Package has a Suggests on python-img2pdf which cannot be satisfied on ppc64el.
Package has a Suggests on python-img2pdf which cannot be satisfied on i386.
Package has a Suggests on python-img2pdf which cannot be satisfied on mips64el.
Package has a Suggests on python-img2pdf which cannot be satisfied on mipsel.
Package has a Suggests on python-img2pdf which cannot be satisfied on arm64.
Package has a Suggests on python-img2pdf which cannot be satisfied on mips.
Package has a Suggests on photoflow which cannot be satisfied on armhf.
Package has a Suggests on photoflow which cannot be satisfied on armel.
Package has a Suggests on photoflow which cannot be satisfied on s390x.
Package has a Suggests on photoflow which cannot be satisfied on amd64.
Package has a Suggests on photoflow which cannot be satisfied on ppc64el.
Package has a Suggests on photoflow which cannot be satisfied on mips64el.
Package has a Suggests on photoflow which cannot be satisfied on i386.
Package has a Suggests on photoflow which cannot be satisfied on mipsel.
Package has a Suggests on photoflow which cannot be satisfied on arm64.
Package has a Suggests on photoflow which cannot be satisfied on mips.
Package has a Suggests on limoo which cannot be satisfied on amd64.
Package has a Suggests on limoo which cannot be satisfied on mipsel.
Package has a Suggests on limoo which cannot be satisfied on mips64el.
Package has a Suggests on limoo which cannot be satisfied on ppc64el.
Package has a Suggests on limoo which cannot be satisfied on i386.
Package has a Suggests on limoo which cannot be satisfied on armel.
Package has a Suggests on limoo which cannot be satisfied on armhf.
Package has a Suggests on limoo which cannot be satisfied on s390x.
Package has a Suggests on limoo which cannot be satisfied on mips.
Package has a Suggests on limoo which cannot be satisfied on arm64.
Package has a Suggests on blimp which cannot be satisfied on arm64.
Package has a Suggests on blimp which cannot be satisfied on mips.
Package has a Suggests on blimp which cannot be satisfied on s390x.
Package has a Suggests on blimp which cannot be satisfied on armhf.
Package has a Suggests on blimp which cannot be satisfied on armel.
Package has a Suggests on blimp which cannot be satisfied on mipsel.
Package has a Suggests on blimp which cannot be satisfied on ppc64el.
Package has a Suggests on blimp which cannot be satisfied on mips64el.
Package has a Suggests on blimp which cannot be satisfied on i386.
Package has a Suggests on blimp which cannot be satisfied on amd64.
Package has a Suggests on pvcam-utils which cannot be satisfied on mips.
Package has a Suggests on pvcam-utils which cannot be satisfied on arm64.
Package has a Suggests on pvcam-utils which cannot be satisfied on mipsel.
Package has a Suggests on pvcam-utils which cannot be satisfied on ppc64el.
Package has a Suggests on pvcam-utils which cannot be satisfied on i386.
Package has a Suggests on pvcam-utils which cannot be satisfied on mips64el.
Package has a Suggests on pvcam-utils which cannot be satisfied on amd64.
Package has a Suggests on pvcam-utils which cannot be satisfied on s390x.
Package has a Suggests on pvcam-utils which cannot be satisfied on armel.
Package has a Suggests on pvcam-utils which cannot be satisfied on armhf.

Binary Package: multimedia-musiciantools (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-musiciantools

Relationships

Package has a Recommends on lilypond-data which cannot be satisfied on mips.
Package has a Recommends on lilypond-data which cannot be satisfied on arm64.
Package has a Recommends on lilypond-data which cannot be satisfied on amd64.
Package has a Recommends on lilypond-data which cannot be satisfied on mipsel.
Package has a Recommends on lilypond-data which cannot be satisfied on mips64el.
Package has a Recommends on lilypond-data which cannot be satisfied on ppc64el.
Package has a Recommends on lilypond-data which cannot be satisfied on i386.
Package has a Recommends on lilypond-data which cannot be satisfied on armel.
Package has a Recommends on lilypond-data which cannot be satisfied on armhf.
Package has a Recommends on lilypond-data which cannot be satisfied on s390x.
Package has a Recommends on lilypond which cannot be satisfied on mips.
Package has a Recommends on lilypond which cannot be satisfied on arm64.
Package has a Recommends on lilypond which cannot be satisfied on amd64.
Package has a Recommends on lilypond which cannot be satisfied on mipsel.
Package has a Recommends on lilypond which cannot be satisfied on ppc64el.
Package has a Recommends on lilypond which cannot be satisfied on mips64el.
Package has a Recommends on lilypond which cannot be satisfied on i386.
Package has a Recommends on lilypond which cannot be satisfied on armel.
Package has a Recommends on lilypond which cannot be satisfied on armhf.
Package has a Recommends on lilypond which cannot be satisfied on s390x.
Package has a Suggests on impro-visor which cannot be satisfied on amd64.
Package has a Suggests on impro-visor which cannot be satisfied on i386.
Package has a Suggests on impro-visor which cannot be satisfied on ppc64el.
Package has a Suggests on impro-visor which cannot be satisfied on mips64el.
Package has a Suggests on impro-visor which cannot be satisfied on mipsel.
Package has a Suggests on impro-visor which cannot be satisfied on armhf.
Package has a Suggests on impro-visor which cannot be satisfied on armel.
Package has a Suggests on impro-visor which cannot be satisfied on s390x.
Package has a Suggests on impro-visor which cannot be satisfied on mips.
Package has a Suggests on impro-visor which cannot be satisfied on arm64.
Package has a Suggests on lute-tab which cannot be satisfied on arm64.
Package has a Suggests on lute-tab which cannot be satisfied on mips.
Package has a Suggests on lute-tab which cannot be satisfied on armhf.
Package has a Suggests on lute-tab which cannot be satisfied on armel.
Package has a Suggests on lute-tab which cannot be satisfied on s390x.
Package has a Suggests on lute-tab which cannot be satisfied on amd64.
Package has a Suggests on lute-tab which cannot be satisfied on i386.
Package has a Suggests on lute-tab which cannot be satisfied on ppc64el.
Package has a Suggests on lute-tab which cannot be satisfied on mips64el.
Package has a Suggests on lute-tab which cannot be satisfied on mipsel.
Package has a Suggests on qrest which cannot be satisfied on mips.
Package has a Suggests on qrest which cannot be satisfied on arm64.
Package has a Suggests on qrest which cannot be satisfied on amd64.
Package has a Suggests on qrest which cannot be satisfied on mipsel.
Package has a Suggests on qrest which cannot be satisfied on ppc64el.
Package has a Suggests on qrest which cannot be satisfied on i386.
Package has a Suggests on qrest which cannot be satisfied on mips64el.
Package has a Suggests on qrest which cannot be satisfied on armhf.
Package has a Suggests on qrest which cannot be satisfied on armel.
Package has a Suggests on qrest which cannot be satisfied on s390x.
Package has a Suggests on lyricue which cannot be satisfied on s390x.
Package has a Suggests on lyricue which cannot be satisfied on armhf.
Package has a Suggests on lyricue which cannot be satisfied on armel.
Package has a Suggests on lyricue which cannot be satisfied on i386.
Package has a Suggests on lyricue which cannot be satisfied on ppc64el.
Package has a Suggests on lyricue which cannot be satisfied on mips64el.
Package has a Suggests on lyricue which cannot be satisfied on mipsel.
Package has a Suggests on lyricue which cannot be satisfied on amd64.
Package has a Suggests on lyricue which cannot be satisfied on arm64.
Package has a Suggests on lyricue which cannot be satisfied on mips.
Package has a Suggests on mingus which cannot be satisfied on ppc64el.
Package has a Suggests on mingus which cannot be satisfied on mips64el.
Package has a Suggests on mingus which cannot be satisfied on i386.
Package has a Suggests on mingus which cannot be satisfied on mipsel.
Package has a Suggests on mingus which cannot be satisfied on amd64.
Package has a Suggests on mingus which cannot be satisfied on s390x.
Package has a Suggests on mingus which cannot be satisfied on armhf.
Package has a Suggests on mingus which cannot be satisfied on armel.
Package has a Suggests on mingus which cannot be satisfied on mips.
Package has a Suggests on mingus which cannot be satisfied on arm64.
Package has a Suggests on linuxband which cannot be satisfied on mipsel.
Package has a Suggests on linuxband which cannot be satisfied on ppc64el.
Package has a Suggests on linuxband which cannot be satisfied on mips64el.
Package has a Suggests on linuxband which cannot be satisfied on i386.
Package has a Suggests on linuxband which cannot be satisfied on amd64.
Package has a Suggests on linuxband which cannot be satisfied on s390x.
Package has a Suggests on linuxband which cannot be satisfied on armel.
Package has a Suggests on linuxband which cannot be satisfied on armhf.
Package has a Suggests on linuxband which cannot be satisfied on mips.
Package has a Suggests on linuxband which cannot be satisfied on arm64.
Package has a Suggests on denemo which cannot be satisfied on mipsel.
Package has a Suggests on denemo which cannot be satisfied on i386.
Package has a Suggests on denemo which cannot be satisfied on ppc64el.
Package has a Suggests on denemo which cannot be satisfied on mips64el.
Package has a Suggests on denemo which cannot be satisfied on amd64.
Package has a Suggests on denemo which cannot be satisfied on s390x.
Package has a Suggests on denemo which cannot be satisfied on armel.
Package has a Suggests on denemo which cannot be satisfied on armhf.
Package has a Suggests on denemo which cannot be satisfied on mips.
Package has a Suggests on denemo which cannot be satisfied on arm64.
Package has a Suggests on ly2video which cannot be satisfied on mips.
Package has a Suggests on ly2video which cannot be satisfied on arm64.
Package has a Suggests on ly2video which cannot be satisfied on amd64.
Package has a Suggests on ly2video which cannot be satisfied on mipsel.
Package has a Suggests on ly2video which cannot be satisfied on mips64el.
Package has a Suggests on ly2video which cannot be satisfied on ppc64el.
Package has a Suggests on ly2video which cannot be satisfied on i386.
Package has a Suggests on ly2video which cannot be satisfied on armhf.
Package has a Suggests on ly2video which cannot be satisfied on armel.
Package has a Suggests on ly2video which cannot be satisfied on s390x.
Package has a Suggests on audiveris which cannot be satisfied on arm64.
Package has a Suggests on audiveris which cannot be satisfied on mips.
Package has a Suggests on audiveris which cannot be satisfied on s390x.
Package has a Suggests on audiveris which cannot be satisfied on armhf.
Package has a Suggests on audiveris which cannot be satisfied on armel.
Package has a Suggests on audiveris which cannot be satisfied on ppc64el.
Package has a Suggests on audiveris which cannot be satisfied on i386.
Package has a Suggests on audiveris which cannot be satisfied on mips64el.
Package has a Suggests on audiveris which cannot be satisfied on mipsel.
Package has a Suggests on audiveris which cannot be satisfied on amd64.
Package has a Suggests on bmc which cannot be satisfied on s390x.
Package has a Suggests on bmc which cannot be satisfied on armhf.
Package has a Suggests on bmc which cannot be satisfied on armel.
Package has a Suggests on bmc which cannot be satisfied on ppc64el.
Package has a Suggests on bmc which cannot be satisfied on i386.
Package has a Suggests on bmc which cannot be satisfied on mips64el.
Package has a Suggests on bmc which cannot be satisfied on mipsel.
Package has a Suggests on bmc which cannot be satisfied on amd64.
Package has a Suggests on bmc which cannot be satisfied on arm64.
Package has a Suggests on bmc which cannot be satisfied on mips.

Binary Package: multimedia-djing (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-djing

Relationships

Package has a Suggests on qlc which cannot be satisfied on s390x.
Package has a Suggests on qlc which cannot be satisfied on armel.
Package has a Suggests on qlc which cannot be satisfied on armhf.
Package has a Suggests on qlc which cannot be satisfied on mips64el.
Package has a Suggests on qlc which cannot be satisfied on ppc64el.
Package has a Suggests on qlc which cannot be satisfied on i386.
Package has a Suggests on qlc which cannot be satisfied on mipsel.
Package has a Suggests on qlc which cannot be satisfied on amd64.
Package has a Suggests on qlc which cannot be satisfied on arm64.
Package has a Suggests on qlc which cannot be satisfied on mips.

Binary Package: multimedia-video (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-video

Old Libraries

Package has a Recommends on mplayer2 which is in Section oldlibs on mips.
Package has a Recommends on mplayer2 which is in Section oldlibs on arm64.
Package has a Recommends on mplayer2 which is in Section oldlibs on amd64.
Package has a Recommends on mplayer2 which is in Section oldlibs on mipsel.
Package has a Recommends on mplayer2 which is in Section oldlibs on mips64el.
Package has a Recommends on mplayer2 which is in Section oldlibs on ppc64el.
Package has a Recommends on mplayer2 which is in Section oldlibs on i386.
Package has a Recommends on mplayer2 which is in Section oldlibs on armhf.
Package has a Recommends on mplayer2 which is in Section oldlibs on armel.
Package has a Recommends on mplayer2 which is in Section oldlibs on s390x.
Package has a Recommends on libav-tools which is in Section oldlibs on s390x.
Package has a Recommends on libav-tools which is in Section oldlibs on armel.
Package has a Recommends on libav-tools which is in Section oldlibs on armhf.
Package has a Recommends on libav-tools which is in Section oldlibs on mipsel.
Package has a Recommends on libav-tools which is in Section oldlibs on ppc64el.
Package has a Recommends on libav-tools which is in Section oldlibs on i386.
Package has a Recommends on libav-tools which is in Section oldlibs on mips64el.
Package has a Recommends on libav-tools which is in Section oldlibs on amd64.
Package has a Recommends on libav-tools which is in Section oldlibs on arm64.
Package has a Recommends on libav-tools which is in Section oldlibs on mips.

Relationships

Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on armhf.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on armel.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on s390x.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on amd64.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on ppc64el.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on i386.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mips64el.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mipsel.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on arm64.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mips.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on mips.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on arm64.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on mipsel.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on ppc64el.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on mips64el.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on s390x.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on armhf.
Package has a Recommends on gstreamer1.0-crystalhd which cannot be satisfied on armel.
Package has a Recommends on handbrake which cannot be satisfied on mips.
Package has a Recommends on handbrake which cannot be satisfied on arm64.
Package has a Recommends on handbrake which cannot be satisfied on mipsel.
Package has a Recommends on handbrake which cannot be satisfied on ppc64el.
Package has a Recommends on handbrake which cannot be satisfied on mips64el.
Package has a Recommends on handbrake which cannot be satisfied on armel.
Package has a Recommends on handbrake which cannot be satisfied on armhf.
Package has a Recommends on handbrake which cannot be satisfied on s390x.
Package has a Recommends on mediatomb which cannot be satisfied on s390x.
Package has a Recommends on mediatomb which cannot be satisfied on armel.
Package has a Recommends on mediatomb which cannot be satisfied on armhf.
Package has a Recommends on mediatomb which cannot be satisfied on i386.
Package has a Recommends on mediatomb which cannot be satisfied on ppc64el.
Package has a Recommends on mediatomb which cannot be satisfied on mips64el.
Package has a Recommends on mediatomb which cannot be satisfied on mipsel.
Package has a Recommends on mediatomb which cannot be satisfied on amd64.
Package has a Recommends on mediatomb which cannot be satisfied on arm64.
Package has a Recommends on mediatomb which cannot be satisfied on mips.
Package has a Recommends on i965-va-driver which cannot be satisfied on mipsel.
Package has a Recommends on i965-va-driver which cannot be satisfied on ppc64el.
Package has a Recommends on i965-va-driver which cannot be satisfied on mips64el.
Package has a Recommends on i965-va-driver which cannot be satisfied on armhf.
Package has a Recommends on i965-va-driver which cannot be satisfied on armel.
Package has a Recommends on i965-va-driver which cannot be satisfied on s390x.
Package has a Recommends on i965-va-driver which cannot be satisfied on mips.
Package has a Recommends on i965-va-driver which cannot be satisfied on arm64.
Package has a Suggests on stopmotion which cannot be satisfied on armel.
Package has a Suggests on stopmotion which cannot be satisfied on armhf.
Package has a Suggests on stopmotion which cannot be satisfied on s390x.
Package has a Suggests on stopmotion which cannot be satisfied on amd64.
Package has a Suggests on stopmotion which cannot be satisfied on ppc64el.
Package has a Suggests on stopmotion which cannot be satisfied on i386.
Package has a Suggests on stopmotion which cannot be satisfied on mips64el.
Package has a Suggests on stopmotion which cannot be satisfied on mipsel.
Package has a Suggests on stopmotion which cannot be satisfied on arm64.
Package has a Suggests on stopmotion which cannot be satisfied on mips.
Package has a Suggests on mythtv which cannot be satisfied on mips.
Package has a Suggests on mythtv which cannot be satisfied on arm64.
Package has a Suggests on mythtv which cannot be satisfied on mips64el.
Package has a Suggests on mythtv which cannot be satisfied on ppc64el.
Package has a Suggests on mythtv which cannot be satisfied on i386.
Package has a Suggests on mythtv which cannot be satisfied on mipsel.
Package has a Suggests on mythtv which cannot be satisfied on amd64.
Package has a Suggests on mythtv which cannot be satisfied on s390x.
Package has a Suggests on mythtv which cannot be satisfied on armhf.
Package has a Suggests on mythtv which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on arm64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips.
Package has a Suggests on ffmulticonverter which cannot be satisfied on s390x.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armhf.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mipsel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on ppc64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on i386.
Package has a Suggests on ffmulticonverter which cannot be satisfied on amd64.
Package has a Suggests on deefuzzer which cannot be satisfied on mips.
Package has a Suggests on deefuzzer which cannot be satisfied on arm64.
Package has a Suggests on deefuzzer which cannot be satisfied on amd64.
Package has a Suggests on deefuzzer which cannot be satisfied on mipsel.
Package has a Suggests on deefuzzer which cannot be satisfied on mips64el.
Package has a Suggests on deefuzzer which cannot be satisfied on ppc64el.
Package has a Suggests on deefuzzer which cannot be satisfied on i386.
Package has a Suggests on deefuzzer which cannot be satisfied on armhf.
Package has a Suggests on deefuzzer which cannot be satisfied on armel.
Package has a Suggests on deefuzzer which cannot be satisfied on s390x.
Package has a Suggests on openshot-qt which cannot be satisfied on s390x.
Package has a Suggests on openshot-qt which cannot be satisfied on armel.
Package has a Suggests on openshot-qt which cannot be satisfied on armhf.
Package has a Suggests on openshot-qt which cannot be satisfied on ppc64el.
Package has a Suggests on openshot-qt which cannot be satisfied on mips64el.
Package has a Suggests on openshot-qt which cannot be satisfied on i386.
Package has a Suggests on openshot-qt which cannot be satisfied on mipsel.
Package has a Suggests on openshot-qt which cannot be satisfied on amd64.
Package has a Suggests on openshot-qt which cannot be satisfied on arm64.
Package has a Suggests on openshot-qt which cannot be satisfied on mips.
Package has a Suggests on gnome-mplayer which cannot be satisfied on s390x.
Package has a Suggests on gnome-mplayer which cannot be satisfied on armhf.
Package has a Suggests on gnome-mplayer which cannot be satisfied on armel.
Package has a Suggests on gnome-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on gnome-mplayer which cannot be satisfied on i386.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on gnome-mplayer which cannot be satisfied on amd64.
Package has a Suggests on gnome-mplayer which cannot be satisfied on arm64.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mips.
Package has a Suggests on noad which cannot be satisfied on ppc64el.
Package has a Suggests on noad which cannot be satisfied on mips64el.
Package has a Suggests on noad which cannot be satisfied on i386.
Package has a Suggests on noad which cannot be satisfied on mipsel.
Package has a Suggests on noad which cannot be satisfied on amd64.
Package has a Suggests on noad which cannot be satisfied on s390x.
Package has a Suggests on noad which cannot be satisfied on armhf.
Package has a Suggests on noad which cannot be satisfied on armel.
Package has a Suggests on noad which cannot be satisfied on mips.
Package has a Suggests on noad which cannot be satisfied on arm64.
Package has a Suggests on booh which cannot be satisfied on amd64.
Package has a Suggests on booh which cannot be satisfied on ppc64el.
Package has a Suggests on booh which cannot be satisfied on mips64el.
Package has a Suggests on booh which cannot be satisfied on i386.
Package has a Suggests on booh which cannot be satisfied on mipsel.
Package has a Suggests on booh which cannot be satisfied on armel.
Package has a Suggests on booh which cannot be satisfied on armhf.
Package has a Suggests on booh which cannot be satisfied on s390x.
Package has a Suggests on booh which cannot be satisfied on mips.
Package has a Suggests on booh which cannot be satisfied on arm64.
Package has a Suggests on cinelerra-cv which cannot be satisfied on arm64.
Package has a Suggests on cinelerra-cv which cannot be satisfied on mips.
Package has a Suggests on cinelerra-cv which cannot be satisfied on s390x.
Package has a Suggests on cinelerra-cv which cannot be satisfied on armhf.
Package has a Suggests on cinelerra-cv which cannot be satisfied on armel.
Package has a Suggests on cinelerra-cv which cannot be satisfied on ppc64el.
Package has a Suggests on cinelerra-cv which cannot be satisfied on i386.
Package has a Suggests on cinelerra-cv which cannot be satisfied on mips64el.
Package has a Suggests on cinelerra-cv which cannot be satisfied on mipsel.
Package has a Suggests on cinelerra-cv which cannot be satisfied on amd64.
Package has a Suggests on castnow which cannot be satisfied on amd64.
Package has a Suggests on castnow which cannot be satisfied on i386.
Package has a Suggests on castnow which cannot be satisfied on ppc64el.
Package has a Suggests on castnow which cannot be satisfied on mips64el.
Package has a Suggests on castnow which cannot be satisfied on mipsel.
Package has a Suggests on castnow which cannot be satisfied on armhf.
Package has a Suggests on castnow which cannot be satisfied on armel.
Package has a Suggests on castnow which cannot be satisfied on s390x.
Package has a Suggests on castnow which cannot be satisfied on mips.
Package has a Suggests on castnow which cannot be satisfied on arm64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mipsel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on ppc64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on i386.
Package has a Suggests on libgstreamer-java which cannot be satisfied on amd64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on s390x.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armhf.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips.
Package has a Suggests on libgstreamer-java which cannot be satisfied on arm64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on amd64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on i386.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on ppc64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mipsel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armhf.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on s390x.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on arm64.
Package has a Suggests on ht5streamer which cannot be satisfied on armel.
Package has a Suggests on ht5streamer which cannot be satisfied on armhf.
Package has a Suggests on ht5streamer which cannot be satisfied on s390x.
Package has a Suggests on ht5streamer which cannot be satisfied on amd64.
Package has a Suggests on ht5streamer which cannot be satisfied on mipsel.
Package has a Suggests on ht5streamer which cannot be satisfied on mips64el.
Package has a Suggests on ht5streamer which cannot be satisfied on ppc64el.
Package has a Suggests on ht5streamer which cannot be satisfied on i386.
Package has a Suggests on ht5streamer which cannot be satisfied on arm64.
Package has a Suggests on ht5streamer which cannot be satisfied on mips.
Package has a Suggests on pixelstruct which cannot be satisfied on mips.
Package has a Suggests on pixelstruct which cannot be satisfied on arm64.
Package has a Suggests on pixelstruct which cannot be satisfied on amd64.
Package has a Suggests on pixelstruct which cannot be satisfied on i386.
Package has a Suggests on pixelstruct which cannot be satisfied on ppc64el.
Package has a Suggests on pixelstruct which cannot be satisfied on mips64el.
Package has a Suggests on pixelstruct which cannot be satisfied on mipsel.
Package has a Suggests on pixelstruct which cannot be satisfied on armel.
Package has a Suggests on pixelstruct which cannot be satisfied on armhf.
Package has a Suggests on pixelstruct which cannot be satisfied on s390x.
Package has a Suggests on mediagoblin which cannot be satisfied on s390x.
Package has a Suggests on mediagoblin which cannot be satisfied on armhf.
Package has a Suggests on mediagoblin which cannot be satisfied on armel.
Package has a Suggests on mediagoblin which cannot be satisfied on mipsel.
Package has a Suggests on mediagoblin which cannot be satisfied on i386.
Package has a Suggests on mediagoblin which cannot be satisfied on ppc64el.
Package has a Suggests on mediagoblin which cannot be satisfied on mips64el.
Package has a Suggests on mediagoblin which cannot be satisfied on amd64.
Package has a Suggests on mediagoblin which cannot be satisfied on arm64.
Package has a Suggests on mediagoblin which cannot be satisfied on mips.
Package has a Suggests on 2mandvd which cannot be satisfied on arm64.
Package has a Suggests on 2mandvd which cannot be satisfied on mips.
Package has a Suggests on 2mandvd which cannot be satisfied on armhf.
Package has a Suggests on 2mandvd which cannot be satisfied on armel.
Package has a Suggests on 2mandvd which cannot be satisfied on s390x.
Package has a Suggests on 2mandvd which cannot be satisfied on amd64.
Package has a Suggests on 2mandvd which cannot be satisfied on mipsel.
Package has a Suggests on 2mandvd which cannot be satisfied on ppc64el.
Package has a Suggests on 2mandvd which cannot be satisfied on mips64el.
Package has a Suggests on 2mandvd which cannot be satisfied on i386.
Package has a Suggests on fuppes which cannot be satisfied on amd64.
Package has a Suggests on fuppes which cannot be satisfied on ppc64el.
Package has a Suggests on fuppes which cannot be satisfied on mips64el.
Package has a Suggests on fuppes which cannot be satisfied on i386.
Package has a Suggests on fuppes which cannot be satisfied on mipsel.
Package has a Suggests on fuppes which cannot be satisfied on armhf.
Package has a Suggests on fuppes which cannot be satisfied on armel.
Package has a Suggests on fuppes which cannot be satisfied on s390x.
Package has a Suggests on fuppes which cannot be satisfied on mips.
Package has a Suggests on fuppes which cannot be satisfied on arm64.
Package has a Suggests on yle-dl which cannot be satisfied on mips.
Package has a Suggests on yle-dl which cannot be satisfied on arm64.
Package has a Suggests on yle-dl which cannot be satisfied on amd64.
Package has a Suggests on yle-dl which cannot be satisfied on i386.
Package has a Suggests on yle-dl which cannot be satisfied on ppc64el.
Package has a Suggests on yle-dl which cannot be satisfied on mips64el.
Package has a Suggests on yle-dl which cannot be satisfied on mipsel.
Package has a Suggests on yle-dl which cannot be satisfied on armhf.
Package has a Suggests on yle-dl which cannot be satisfied on armel.
Package has a Suggests on yle-dl which cannot be satisfied on s390x.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on s390x.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on armhf.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on armel.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on ppc64el.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on mips64el.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on i386.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on mipsel.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on amd64.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on arm64.
Package has a Suggests on ffmpeg-gui which cannot be satisfied on mips.
Package has a Suggests on djv-imaging which cannot be satisfied on s390x.
Package has a Suggests on djv-imaging which cannot be satisfied on armhf.
Package has a Suggests on djv-imaging which cannot be satisfied on armel.
Package has a Suggests on djv-imaging which cannot be satisfied on mipsel.
Package has a Suggests on djv-imaging which cannot be satisfied on i386.
Package has a Suggests on djv-imaging which cannot be satisfied on ppc64el.
Package has a Suggests on djv-imaging which cannot be satisfied on mips64el.
Package has a Suggests on djv-imaging which cannot be satisfied on amd64.
Package has a Suggests on djv-imaging which cannot be satisfied on arm64.
Package has a Suggests on djv-imaging which cannot be satisfied on mips.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mipsel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on i386.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on ppc64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on amd64.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on s390x.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armhf.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on arm64.
Package has a Suggests on dvdstyler which cannot be satisfied on arm64.
Package has a Suggests on dvdstyler which cannot be satisfied on mips.
Package has a Suggests on dvdstyler which cannot be satisfied on s390x.
Package has a Suggests on dvdstyler which cannot be satisfied on armel.
Package has a Suggests on dvdstyler which cannot be satisfied on armhf.
Package has a Suggests on dvdstyler which cannot be satisfied on mipsel.
Package has a Suggests on dvdstyler which cannot be satisfied on ppc64el.
Package has a Suggests on dvdstyler which cannot be satisfied on mips64el.
Package has a Suggests on dvdstyler which cannot be satisfied on i386.
Package has a Suggests on dvdstyler which cannot be satisfied on amd64.
Package has a Suggests on transcode which cannot be satisfied on mipsel.
Package has a Suggests on transcode which cannot be satisfied on i386.
Package has a Suggests on transcode which cannot be satisfied on ppc64el.
Package has a Suggests on transcode which cannot be satisfied on mips64el.
Package has a Suggests on transcode which cannot be satisfied on amd64.
Package has a Suggests on transcode which cannot be satisfied on s390x.
Package has a Suggests on transcode which cannot be satisfied on armhf.
Package has a Suggests on transcode which cannot be satisfied on armel.
Package has a Suggests on transcode which cannot be satisfied on mips.
Package has a Suggests on transcode which cannot be satisfied on arm64.
Package has a Suggests on qwinff which cannot be satisfied on mips.
Package has a Suggests on qwinff which cannot be satisfied on arm64.
Package has a Suggests on qwinff which cannot be satisfied on mipsel.
Package has a Suggests on qwinff which cannot be satisfied on ppc64el.
Package has a Suggests on qwinff which cannot be satisfied on mips64el.
Package has a Suggests on qwinff which cannot be satisfied on i386.
Package has a Suggests on qwinff which cannot be satisfied on amd64.
Package has a Suggests on qwinff which cannot be satisfied on s390x.
Package has a Suggests on qwinff which cannot be satisfied on armhf.
Package has a Suggests on qwinff which cannot be satisfied on armel.
Package has a Suggests on bombono-dvd which cannot be satisfied on amd64.
Package has a Suggests on bombono-dvd which cannot be satisfied on ppc64el.
Package has a Suggests on bombono-dvd which cannot be satisfied on i386.
Package has a Suggests on bombono-dvd which cannot be satisfied on mips64el.
Package has a Suggests on bombono-dvd which cannot be satisfied on mipsel.
Package has a Suggests on bombono-dvd which cannot be satisfied on armhf.
Package has a Suggests on bombono-dvd which cannot be satisfied on armel.
Package has a Suggests on bombono-dvd which cannot be satisfied on s390x.
Package has a Suggests on bombono-dvd which cannot be satisfied on mips.
Package has a Suggests on bombono-dvd which cannot be satisfied on arm64.
Package has a Suggests on flowplayer which cannot be satisfied on armhf.
Package has a Suggests on flowplayer which cannot be satisfied on armel.
Package has a Suggests on flowplayer which cannot be satisfied on s390x.
Package has a Suggests on flowplayer which cannot be satisfied on amd64.
Package has a Suggests on flowplayer which cannot be satisfied on mipsel.
Package has a Suggests on flowplayer which cannot be satisfied on mips64el.
Package has a Suggests on flowplayer which cannot be satisfied on ppc64el.
Package has a Suggests on flowplayer which cannot be satisfied on i386.
Package has a Suggests on flowplayer which cannot be satisfied on arm64.
Package has a Suggests on flowplayer which cannot be satisfied on mips.
Package has a Suggests on baka-mplayer which cannot be satisfied on s390x.
Package has a Suggests on baka-mplayer which cannot be satisfied on armel.
Package has a Suggests on baka-mplayer which cannot be satisfied on armhf.
Package has a Suggests on baka-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on baka-mplayer which cannot be satisfied on i386.
Package has a Suggests on baka-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on baka-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on baka-mplayer which cannot be satisfied on amd64.
Package has a Suggests on baka-mplayer which cannot be satisfied on arm64.
Package has a Suggests on baka-mplayer which cannot be satisfied on mips.
Package has a Suggests on qmplay2 which cannot be satisfied on arm64.
Package has a Suggests on qmplay2 which cannot be satisfied on mips.
Package has a Suggests on qmplay2 which cannot be satisfied on armhf.
Package has a Suggests on qmplay2 which cannot be satisfied on armel.
Package has a Suggests on qmplay2 which cannot be satisfied on s390x.
Package has a Suggests on qmplay2 which cannot be satisfied on amd64.
Package has a Suggests on qmplay2 which cannot be satisfied on mipsel.
Package has a Suggests on qmplay2 which cannot be satisfied on ppc64el.
Package has a Suggests on qmplay2 which cannot be satisfied on i386.
Package has a Suggests on qmplay2 which cannot be satisfied on mips64el.
Package has a Suggests on kodiplatform which cannot be satisfied on mips.
Package has a Suggests on kodiplatform which cannot be satisfied on arm64.
Package has a Suggests on kodiplatform which cannot be satisfied on mipsel.
Package has a Suggests on kodiplatform which cannot be satisfied on mips64el.
Package has a Suggests on kodiplatform which cannot be satisfied on ppc64el.
Package has a Suggests on kodiplatform which cannot be satisfied on i386.
Package has a Suggests on kodiplatform which cannot be satisfied on amd64.
Package has a Suggests on kodiplatform which cannot be satisfied on s390x.
Package has a Suggests on kodiplatform which cannot be satisfied on armhf.
Package has a Suggests on kodiplatform which cannot be satisfied on armel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips.
Package has a Suggests on colladacoherencytest which cannot be satisfied on arm64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on amd64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on ppc64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on i386.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mipsel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armhf.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on s390x.
Package has a Suggests on cinepaint which cannot be satisfied on mips.
Package has a Suggests on cinepaint which cannot be satisfied on arm64.
Package has a Suggests on cinepaint which cannot be satisfied on amd64.
Package has a Suggests on cinepaint which cannot be satisfied on mipsel.
Package has a Suggests on cinepaint which cannot be satisfied on ppc64el.
Package has a Suggests on cinepaint which cannot be satisfied on mips64el.
Package has a Suggests on cinepaint which cannot be satisfied on i386.
Package has a Suggests on cinepaint which cannot be satisfied on armel.
Package has a Suggests on cinepaint which cannot be satisfied on armhf.
Package has a Suggests on cinepaint which cannot be satisfied on s390x.
Package has a Suggests on mtn which cannot be satisfied on amd64.
Package has a Suggests on mtn which cannot be satisfied on mipsel.
Package has a Suggests on mtn which cannot be satisfied on ppc64el.
Package has a Suggests on mtn which cannot be satisfied on i386.
Package has a Suggests on mtn which cannot be satisfied on mips64el.
Package has a Suggests on mtn which cannot be satisfied on armhf.
Package has a Suggests on mtn which cannot be satisfied on armel.
Package has a Suggests on mtn which cannot be satisfied on s390x.
Package has a Suggests on mtn which cannot be satisfied on mips.
Package has a Suggests on mtn which cannot be satisfied on arm64.
Package has a Suggests on qyledl which cannot be satisfied on arm64.
Package has a Suggests on qyledl which cannot be satisfied on mips.
Package has a Suggests on qyledl which cannot be satisfied on s390x.
Package has a Suggests on qyledl which cannot be satisfied on armhf.
Package has a Suggests on qyledl which cannot be satisfied on armel.
Package has a Suggests on qyledl which cannot be satisfied on i386.
Package has a Suggests on qyledl which cannot be satisfied on ppc64el.
Package has a Suggests on qyledl which cannot be satisfied on mips64el.
Package has a Suggests on qyledl which cannot be satisfied on mipsel.
Package has a Suggests on qyledl which cannot be satisfied on amd64.
Package has a Suggests on dvdwizard which cannot be satisfied on mipsel.
Package has a Suggests on dvdwizard which cannot be satisfied on mips64el.
Package has a Suggests on dvdwizard which cannot be satisfied on ppc64el.
Package has a Suggests on dvdwizard which cannot be satisfied on i386.
Package has a Suggests on dvdwizard which cannot be satisfied on amd64.
Package has a Suggests on dvdwizard which cannot be satisfied on s390x.
Package has a Suggests on dvdwizard which cannot be satisfied on armhf.
Package has a Suggests on dvdwizard which cannot be satisfied on armel.
Package has a Suggests on dvdwizard which cannot be satisfied on mips.
Package has a Suggests on dvdwizard which cannot be satisfied on arm64.
Package has a Suggests on clipgrab which cannot be satisfied on mips.
Package has a Suggests on clipgrab which cannot be satisfied on arm64.
Package has a Suggests on clipgrab which cannot be satisfied on amd64.
Package has a Suggests on clipgrab which cannot be satisfied on mips64el.
Package has a Suggests on clipgrab which cannot be satisfied on ppc64el.
Package has a Suggests on clipgrab which cannot be satisfied on i386.
Package has a Suggests on clipgrab which cannot be satisfied on mipsel.
Package has a Suggests on clipgrab which cannot be satisfied on armhf.
Package has a Suggests on clipgrab which cannot be satisfied on armel.
Package has a Suggests on clipgrab which cannot be satisfied on s390x.
Package has a Suggests on dvd95 which cannot be satisfied on mips.
Package has a Suggests on dvd95 which cannot be satisfied on arm64.
Package has a Suggests on dvd95 which cannot be satisfied on ppc64el.
Package has a Suggests on dvd95 which cannot be satisfied on mips64el.
Package has a Suggests on dvd95 which cannot be satisfied on i386.
Package has a Suggests on dvd95 which cannot be satisfied on mipsel.
Package has a Suggests on dvd95 which cannot be satisfied on amd64.
Package has a Suggests on dvd95 which cannot be satisfied on s390x.
Package has a Suggests on dvd95 which cannot be satisfied on armhf.
Package has a Suggests on dvd95 which cannot be satisfied on armel.
Package has a Suggests on videolan-doc which cannot be satisfied on amd64.
Package has a Suggests on videolan-doc which cannot be satisfied on mipsel.
Package has a Suggests on videolan-doc which cannot be satisfied on ppc64el.
Package has a Suggests on videolan-doc which cannot be satisfied on mips64el.
Package has a Suggests on videolan-doc which cannot be satisfied on i386.
Package has a Suggests on videolan-doc which cannot be satisfied on armel.
Package has a Suggests on videolan-doc which cannot be satisfied on armhf.
Package has a Suggests on videolan-doc which cannot be satisfied on s390x.
Package has a Suggests on videolan-doc which cannot be satisfied on mips.
Package has a Suggests on videolan-doc which cannot be satisfied on arm64.
Package has a Suggests on animata which cannot be satisfied on arm64.
Package has a Suggests on animata which cannot be satisfied on mips.
Package has a Suggests on animata which cannot be satisfied on s390x.
Package has a Suggests on animata which cannot be satisfied on armhf.
Package has a Suggests on animata which cannot be satisfied on armel.
Package has a Suggests on animata which cannot be satisfied on i386.
Package has a Suggests on animata which cannot be satisfied on ppc64el.
Package has a Suggests on animata which cannot be satisfied on mips64el.
Package has a Suggests on animata which cannot be satisfied on mipsel.
Package has a Suggests on animata which cannot be satisfied on amd64.
Package has a Suggests on kmediafactory which cannot be satisfied on s390x.
Package has a Suggests on kmediafactory which cannot be satisfied on armel.
Package has a Suggests on kmediafactory which cannot be satisfied on armhf.
Package has a Suggests on kmediafactory which cannot be satisfied on mipsel.
Package has a Suggests on kmediafactory which cannot be satisfied on mips64el.
Package has a Suggests on kmediafactory which cannot be satisfied on ppc64el.
Package has a Suggests on kmediafactory which cannot be satisfied on i386.
Package has a Suggests on kmediafactory which cannot be satisfied on amd64.
Package has a Suggests on kmediafactory which cannot be satisfied on arm64.
Package has a Suggests on kmediafactory which cannot be satisfied on mips.
Package has a Suggests on freemix which cannot be satisfied on mipsel.
Package has a Suggests on freemix which cannot be satisfied on mips64el.
Package has a Suggests on freemix which cannot be satisfied on ppc64el.
Package has a Suggests on freemix which cannot be satisfied on i386.
Package has a Suggests on freemix which cannot be satisfied on amd64.
Package has a Suggests on freemix which cannot be satisfied on s390x.
Package has a Suggests on freemix which cannot be satisfied on armel.
Package has a Suggests on freemix which cannot be satisfied on armhf.
Package has a Suggests on freemix which cannot be satisfied on mips.
Package has a Suggests on freemix which cannot be satisfied on arm64.
Package has a Suggests on tkmpeg which cannot be satisfied on ppc64el.
Package has a Suggests on tkmpeg which cannot be satisfied on mips64el.
Package has a Suggests on tkmpeg which cannot be satisfied on i386.
Package has a Suggests on tkmpeg which cannot be satisfied on mipsel.
Package has a Suggests on tkmpeg which cannot be satisfied on amd64.
Package has a Suggests on tkmpeg which cannot be satisfied on s390x.
Package has a Suggests on tkmpeg which cannot be satisfied on armhf.
Package has a Suggests on tkmpeg which cannot be satisfied on armel.
Package has a Suggests on tkmpeg which cannot be satisfied on mips.
Package has a Suggests on tkmpeg which cannot be satisfied on arm64.
Package has a Suggests on smoviecat which cannot be satisfied on armhf.
Package has a Suggests on smoviecat which cannot be satisfied on armel.
Package has a Suggests on smoviecat which cannot be satisfied on s390x.
Package has a Suggests on smoviecat which cannot be satisfied on amd64.
Package has a Suggests on smoviecat which cannot be satisfied on mips64el.
Package has a Suggests on smoviecat which cannot be satisfied on ppc64el.
Package has a Suggests on smoviecat which cannot be satisfied on i386.
Package has a Suggests on smoviecat which cannot be satisfied on mipsel.
Package has a Suggests on smoviecat which cannot be satisfied on arm64.
Package has a Suggests on smoviecat which cannot be satisfied on mips.
Package has a Suggests on advene which cannot be satisfied on arm64.
Package has a Suggests on advene which cannot be satisfied on mips.
Package has a Suggests on advene which cannot be satisfied on armhf.
Package has a Suggests on advene which cannot be satisfied on armel.
Package has a Suggests on advene which cannot be satisfied on s390x.
Package has a Suggests on advene which cannot be satisfied on amd64.
Package has a Suggests on advene which cannot be satisfied on mipsel.
Package has a Suggests on advene which cannot be satisfied on i386.
Package has a Suggests on advene which cannot be satisfied on ppc64el.
Package has a Suggests on advene which cannot be satisfied on mips64el.
Package has a Suggests on dvd-vr which cannot be satisfied on arm64.
Package has a Suggests on dvd-vr which cannot be satisfied on mips.
Package has a Suggests on dvd-vr which cannot be satisfied on s390x.
Package has a Suggests on dvd-vr which cannot be satisfied on armhf.
Package has a Suggests on dvd-vr which cannot be satisfied on armel.
Package has a Suggests on dvd-vr which cannot be satisfied on mips64el.
Package has a Suggests on dvd-vr which cannot be satisfied on ppc64el.
Package has a Suggests on dvd-vr which cannot be satisfied on i386.
Package has a Suggests on dvd-vr which cannot be satisfied on mipsel.
Package has a Suggests on dvd-vr which cannot be satisfied on amd64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on i386.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on amd64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on s390x.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armhf.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on arm64.
Package has a Suggests on freshplayerplugin which cannot be satisfied on s390x.
Package has a Suggests on freshplayerplugin which cannot be satisfied on armel.
Package has a Suggests on freshplayerplugin which cannot be satisfied on armhf.
Package has a Suggests on freshplayerplugin which cannot be satisfied on mips64el.
Package has a Suggests on freshplayerplugin which cannot be satisfied on ppc64el.
Package has a Suggests on freshplayerplugin which cannot be satisfied on i386.
Package has a Suggests on freshplayerplugin which cannot be satisfied on mipsel.
Package has a Suggests on freshplayerplugin which cannot be satisfied on amd64.
Package has a Suggests on freshplayerplugin which cannot be satisfied on arm64.
Package has a Suggests on freshplayerplugin which cannot be satisfied on mips.
Package has a Suggests on qmagneto which cannot be satisfied on armhf.
Package has a Suggests on qmagneto which cannot be satisfied on armel.
Package has a Suggests on qmagneto which cannot be satisfied on s390x.
Package has a Suggests on qmagneto which cannot be satisfied on amd64.
Package has a Suggests on qmagneto which cannot be satisfied on mipsel.
Package has a Suggests on qmagneto which cannot be satisfied on mips64el.
Package has a Suggests on qmagneto which cannot be satisfied on ppc64el.
Package has a Suggests on qmagneto which cannot be satisfied on i386.
Package has a Suggests on qmagneto which cannot be satisfied on arm64.
Package has a Suggests on qmagneto which cannot be satisfied on mips.
Package has a Suggests on flash-player-flv which cannot be satisfied on mips.
Package has a Suggests on flash-player-flv which cannot be satisfied on arm64.
Package has a Suggests on flash-player-flv which cannot be satisfied on mipsel.
Package has a Suggests on flash-player-flv which cannot be satisfied on mips64el.
Package has a Suggests on flash-player-flv which cannot be satisfied on ppc64el.
Package has a Suggests on flash-player-flv which cannot be satisfied on i386.
Package has a Suggests on flash-player-flv which cannot be satisfied on amd64.
Package has a Suggests on flash-player-flv which cannot be satisfied on s390x.
Package has a Suggests on flash-player-flv which cannot be satisfied on armhf.
Package has a Suggests on flash-player-flv which cannot be satisfied on armel.
Package has a Suggests on h264enc which cannot be satisfied on ppc64el.
Package has a Suggests on h264enc which cannot be satisfied on i386.
Package has a Suggests on h264enc which cannot be satisfied on mips64el.
Package has a Suggests on h264enc which cannot be satisfied on mipsel.
Package has a Suggests on h264enc which cannot be satisfied on amd64.
Package has a Suggests on h264enc which cannot be satisfied on s390x.
Package has a Suggests on h264enc which cannot be satisfied on armel.
Package has a Suggests on h264enc which cannot be satisfied on armhf.
Package has a Suggests on h264enc which cannot be satisfied on mips.
Package has a Suggests on h264enc which cannot be satisfied on arm64.
Package has a Suggests on avidemux which cannot be satisfied on s390x.
Package has a Suggests on avidemux which cannot be satisfied on armhf.
Package has a Suggests on avidemux which cannot be satisfied on armel.
Package has a Suggests on avidemux which cannot be satisfied on ppc64el.
Package has a Suggests on avidemux which cannot be satisfied on i386.
Package has a Suggests on avidemux which cannot be satisfied on mips64el.
Package has a Suggests on avidemux which cannot be satisfied on mipsel.
Package has a Suggests on avidemux which cannot be satisfied on amd64.
Package has a Suggests on avidemux which cannot be satisfied on arm64.
Package has a Suggests on avidemux which cannot be satisfied on mips.
Package has a Suggests on glc which cannot be satisfied on arm64.
Package has a Suggests on glc which cannot be satisfied on mips.
Package has a Suggests on glc which cannot be satisfied on armhf.
Package has a Suggests on glc which cannot be satisfied on armel.
Package has a Suggests on glc which cannot be satisfied on s390x.
Package has a Suggests on glc which cannot be satisfied on amd64.
Package has a Suggests on glc which cannot be satisfied on mips64el.
Package has a Suggests on glc which cannot be satisfied on ppc64el.
Package has a Suggests on glc which cannot be satisfied on i386.
Package has a Suggests on glc which cannot be satisfied on mipsel.
Package has a Suggests on flumotion which cannot be satisfied on arm64.
Package has a Suggests on flumotion which cannot be satisfied on mips.
Package has a Suggests on flumotion which cannot be satisfied on s390x.
Package has a Suggests on flumotion which cannot be satisfied on armhf.
Package has a Suggests on flumotion which cannot be satisfied on armel.
Package has a Suggests on flumotion which cannot be satisfied on ppc64el.
Package has a Suggests on flumotion which cannot be satisfied on mips64el.
Package has a Suggests on flumotion which cannot be satisfied on i386.
Package has a Suggests on flumotion which cannot be satisfied on mipsel.
Package has a Suggests on flumotion which cannot be satisfied on amd64.
Package has a Suggests on dirac which cannot be satisfied on armhf.
Package has a Suggests on dirac which cannot be satisfied on armel.
Package has a Suggests on dirac which cannot be satisfied on s390x.
Package has a Suggests on dirac which cannot be satisfied on amd64.
Package has a Suggests on dirac which cannot be satisfied on mipsel.
Package has a Suggests on dirac which cannot be satisfied on ppc64el.
Package has a Suggests on dirac which cannot be satisfied on i386.
Package has a Suggests on dirac which cannot be satisfied on mips64el.
Package has a Suggests on dirac which cannot be satisfied on arm64.
Package has a Suggests on dirac which cannot be satisfied on mips.
Package has a Suggests on toutv which cannot be satisfied on s390x.
Package has a Suggests on toutv which cannot be satisfied on armhf.
Package has a Suggests on toutv which cannot be satisfied on armel.
Package has a Suggests on toutv which cannot be satisfied on mipsel.
Package has a Suggests on toutv which cannot be satisfied on ppc64el.
Package has a Suggests on toutv which cannot be satisfied on i386.
Package has a Suggests on toutv which cannot be satisfied on mips64el.
Package has a Suggests on toutv which cannot be satisfied on amd64.
Package has a Suggests on toutv which cannot be satisfied on arm64.
Package has a Suggests on toutv which cannot be satisfied on mips.
Package has a Suggests on openshot-docs which cannot be satisfied on mips.
Package has a Suggests on openshot-docs which cannot be satisfied on arm64.
Package has a Suggests on openshot-docs which cannot be satisfied on mipsel.
Package has a Suggests on openshot-docs which cannot be satisfied on i386.
Package has a Suggests on openshot-docs which cannot be satisfied on ppc64el.
Package has a Suggests on openshot-docs which cannot be satisfied on mips64el.
Package has a Suggests on openshot-docs which cannot be satisfied on amd64.
Package has a Suggests on openshot-docs which cannot be satisfied on s390x.
Package has a Suggests on openshot-docs which cannot be satisfied on armhf.
Package has a Suggests on openshot-docs which cannot be satisfied on armel.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips.
Package has a Suggests on fuoco-converter which cannot be satisfied on arm64.
Package has a Suggests on fuoco-converter which cannot be satisfied on amd64.
Package has a Suggests on fuoco-converter which cannot be satisfied on ppc64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on i386.
Package has a Suggests on fuoco-converter which cannot be satisfied on mipsel.
Package has a Suggests on fuoco-converter which cannot be satisfied on armel.
Package has a Suggests on fuoco-converter which cannot be satisfied on armhf.
Package has a Suggests on fuoco-converter which cannot be satisfied on s390x.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on amd64.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on ppc64el.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on mips64el.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on i386.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on mipsel.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on armel.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on armhf.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on s390x.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on mips.
Package has a Suggests on ffmpeg2dirac which cannot be satisfied on arm64.

Binary Package: multimedia-graphics (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-graphics

Relationships

Package has a Recommends on pd-scaf which cannot be satisfied on arm64.
Package has a Recommends on pd-scaf which cannot be satisfied on mips.
Package has a Recommends on pd-scaf which cannot be satisfied on s390x.
Package has a Recommends on pd-scaf which cannot be satisfied on armhf.
Package has a Recommends on pd-scaf which cannot be satisfied on armel.
Package has a Recommends on pd-scaf which cannot be satisfied on ppc64el.
Package has a Recommends on pd-scaf which cannot be satisfied on mips64el.
Package has a Recommends on pd-scaf which cannot be satisfied on mipsel.
Package has a Suggests on pd-gridflow which cannot be satisfied on amd64.
Package has a Suggests on pd-gridflow which cannot be satisfied on mips64el.
Package has a Suggests on pd-gridflow which cannot be satisfied on ppc64el.
Package has a Suggests on pd-gridflow which cannot be satisfied on i386.
Package has a Suggests on pd-gridflow which cannot be satisfied on mipsel.
Package has a Suggests on pd-gridflow which cannot be satisfied on armhf.
Package has a Suggests on pd-gridflow which cannot be satisfied on armel.
Package has a Suggests on pd-gridflow which cannot be satisfied on s390x.
Package has a Suggests on pd-gridflow which cannot be satisfied on mips.
Package has a Suggests on pd-gridflow which cannot be satisfied on arm64.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on amd64.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on i386.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on ppc64el.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on mips64el.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on mipsel.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on armel.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on armhf.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on s390x.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on mips.
Package has a Suggests on inkscape-plugin-qrcode which cannot be satisfied on arm64.
Package has a Suggests on alchemy which cannot be satisfied on arm64.
Package has a Suggests on alchemy which cannot be satisfied on mips.
Package has a Suggests on alchemy which cannot be satisfied on s390x.
Package has a Suggests on alchemy which cannot be satisfied on armhf.
Package has a Suggests on alchemy which cannot be satisfied on armel.
Package has a Suggests on alchemy which cannot be satisfied on mipsel.
Package has a Suggests on alchemy which cannot be satisfied on i386.
Package has a Suggests on alchemy which cannot be satisfied on ppc64el.
Package has a Suggests on alchemy which cannot be satisfied on mips64el.
Package has a Suggests on alchemy which cannot be satisfied on amd64.
Package has a Suggests on fluxus which cannot be satisfied on mips.
Package has a Suggests on fluxus which cannot be satisfied on arm64.
Package has a Suggests on fluxus which cannot be satisfied on mipsel.
Package has a Suggests on fluxus which cannot be satisfied on i386.
Package has a Suggests on fluxus which cannot be satisfied on ppc64el.
Package has a Suggests on fluxus which cannot be satisfied on mips64el.
Package has a Suggests on fluxus which cannot be satisfied on amd64.
Package has a Suggests on fluxus which cannot be satisfied on s390x.
Package has a Suggests on fluxus which cannot be satisfied on armhf.
Package has a Suggests on fluxus which cannot be satisfied on armel.
Package has a Suggests on pd-opencv-data which cannot be satisfied on arm64.
Package has a Suggests on pd-opencv-data which cannot be satisfied on mips.
Package has a Suggests on pd-opencv-data which cannot be satisfied on armhf.
Package has a Suggests on pd-opencv-data which cannot be satisfied on armel.
Package has a Suggests on pd-opencv-data which cannot be satisfied on s390x.
Package has a Suggests on pd-opencv-data which cannot be satisfied on amd64.
Package has a Suggests on pd-opencv-data which cannot be satisfied on ppc64el.
Package has a Suggests on pd-opencv-data which cannot be satisfied on mips64el.
Package has a Suggests on pd-opencv-data which cannot be satisfied on i386.
Package has a Suggests on pd-opencv-data which cannot be satisfied on mipsel.
Package has a Suggests on limoo which cannot be satisfied on ppc64el.
Package has a Suggests on limoo which cannot be satisfied on mips64el.
Package has a Suggests on limoo which cannot be satisfied on i386.
Package has a Suggests on limoo which cannot be satisfied on mipsel.
Package has a Suggests on limoo which cannot be satisfied on amd64.
Package has a Suggests on limoo which cannot be satisfied on s390x.
Package has a Suggests on limoo which cannot be satisfied on armhf.
Package has a Suggests on limoo which cannot be satisfied on armel.
Package has a Suggests on limoo which cannot be satisfied on mips.
Package has a Suggests on limoo which cannot be satisfied on arm64.
Package has a Suggests on blimp which cannot be satisfied on armhf.
Package has a Suggests on blimp which cannot be satisfied on armel.
Package has a Suggests on blimp which cannot be satisfied on s390x.
Package has a Suggests on blimp which cannot be satisfied on amd64.
Package has a Suggests on blimp which cannot be satisfied on i386.
Package has a Suggests on blimp which cannot be satisfied on ppc64el.
Package has a Suggests on blimp which cannot be satisfied on mips64el.
Package has a Suggests on blimp which cannot be satisfied on mipsel.
Package has a Suggests on blimp which cannot be satisfied on arm64.
Package has a Suggests on blimp which cannot be satisfied on mips.
Package has a Suggests on colladacoherencytest which cannot be satisfied on arm64.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips.
Package has a Suggests on colladacoherencytest which cannot be satisfied on s390x.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armhf.
Package has a Suggests on colladacoherencytest which cannot be satisfied on armel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on i386.
Package has a Suggests on colladacoherencytest which cannot be satisfied on ppc64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mips64el.
Package has a Suggests on colladacoherencytest which cannot be satisfied on mipsel.
Package has a Suggests on colladacoherencytest which cannot be satisfied on amd64.
Package has a Suggests on pd-pix-openni which cannot be satisfied on arm64.
Package has a Suggests on pd-pix-openni which cannot be satisfied on mips.
Package has a Suggests on pd-pix-openni which cannot be satisfied on armhf.
Package has a Suggests on pd-pix-openni which cannot be satisfied on armel.
Package has a Suggests on pd-pix-openni which cannot be satisfied on s390x.
Package has a Suggests on pd-pix-openni which cannot be satisfied on amd64.
Package has a Suggests on pd-pix-openni which cannot be satisfied on mipsel.
Package has a Suggests on pd-pix-openni which cannot be satisfied on ppc64el.
Package has a Suggests on pd-pix-openni which cannot be satisfied on mips64el.
Package has a Suggests on pd-pix-openni which cannot be satisfied on i386.
Package has a Suggests on flif which cannot be satisfied on mips.
Package has a Suggests on flif which cannot be satisfied on arm64.
Package has a Suggests on flif which cannot be satisfied on amd64.
Package has a Suggests on flif which cannot be satisfied on mipsel.
Package has a Suggests on flif which cannot be satisfied on i386.
Package has a Suggests on flif which cannot be satisfied on ppc64el.
Package has a Suggests on flif which cannot be satisfied on mips64el.
Package has a Suggests on flif which cannot be satisfied on armhf.
Package has a Suggests on flif which cannot be satisfied on armel.
Package has a Suggests on flif which cannot be satisfied on s390x.
Package has a Suggests on mpview which cannot be satisfied on mips.
Package has a Suggests on mpview which cannot be satisfied on arm64.
Package has a Suggests on mpview which cannot be satisfied on mips64el.
Package has a Suggests on mpview which cannot be satisfied on ppc64el.
Package has a Suggests on mpview which cannot be satisfied on i386.
Package has a Suggests on mpview which cannot be satisfied on mipsel.
Package has a Suggests on mpview which cannot be satisfied on amd64.
Package has a Suggests on mpview which cannot be satisfied on s390x.
Package has a Suggests on mpview which cannot be satisfied on armhf.
Package has a Suggests on mpview which cannot be satisfied on armel.
Package has a Suggests on python-img2pdf which cannot be satisfied on arm64.
Package has a Suggests on python-img2pdf which cannot be satisfied on mips.
Package has a Suggests on python-img2pdf which cannot be satisfied on armel.
Package has a Suggests on python-img2pdf which cannot be satisfied on armhf.
Package has a Suggests on python-img2pdf which cannot be satisfied on s390x.
Package has a Suggests on python-img2pdf which cannot be satisfied on amd64.
Package has a Suggests on python-img2pdf which cannot be satisfied on mipsel.
Package has a Suggests on python-img2pdf which cannot be satisfied on mips64el.
Package has a Suggests on python-img2pdf which cannot be satisfied on ppc64el.
Package has a Suggests on python-img2pdf which cannot be satisfied on i386.
Package has a Suggests on pd-pidip which cannot be satisfied on armhf.
Package has a Suggests on pd-pidip which cannot be satisfied on armel.
Package has a Suggests on pd-pidip which cannot be satisfied on s390x.
Package has a Suggests on pd-pidip which cannot be satisfied on amd64.
Package has a Suggests on pd-pidip which cannot be satisfied on mipsel.
Package has a Suggests on pd-pidip which cannot be satisfied on ppc64el.
Package has a Suggests on pd-pidip which cannot be satisfied on i386.
Package has a Suggests on pd-pidip which cannot be satisfied on mips64el.
Package has a Suggests on pd-pidip which cannot be satisfied on arm64.
Package has a Suggests on pd-pidip which cannot be satisfied on mips.
Package has a Suggests on photoflow which cannot be satisfied on mips.
Package has a Suggests on photoflow which cannot be satisfied on arm64.
Package has a Suggests on photoflow which cannot be satisfied on amd64.
Package has a Suggests on photoflow which cannot be satisfied on ppc64el.
Package has a Suggests on photoflow which cannot be satisfied on i386.
Package has a Suggests on photoflow which cannot be satisfied on mips64el.
Package has a Suggests on photoflow which cannot be satisfied on mipsel.
Package has a Suggests on photoflow which cannot be satisfied on armhf.
Package has a Suggests on photoflow which cannot be satisfied on armel.
Package has a Suggests on photoflow which cannot be satisfied on s390x.
Package has a Suggests on classicprint which cannot be satisfied on mips.
Package has a Suggests on classicprint which cannot be satisfied on arm64.
Package has a Suggests on classicprint which cannot be satisfied on amd64.
Package has a Suggests on classicprint which cannot be satisfied on ppc64el.
Package has a Suggests on classicprint which cannot be satisfied on i386.
Package has a Suggests on classicprint which cannot be satisfied on mips64el.
Package has a Suggests on classicprint which cannot be satisfied on mipsel.
Package has a Suggests on classicprint which cannot be satisfied on armhf.
Package has a Suggests on classicprint which cannot be satisfied on armel.
Package has a Suggests on classicprint which cannot be satisfied on s390x.
Package has a Suggests on openscenegraph-3.4 which cannot be satisfied on armel.
Package has a Suggests on qimageviewer which cannot be satisfied on mips.
Package has a Suggests on qimageviewer which cannot be satisfied on arm64.
Package has a Suggests on qimageviewer which cannot be satisfied on mipsel.
Package has a Suggests on qimageviewer which cannot be satisfied on ppc64el.
Package has a Suggests on qimageviewer which cannot be satisfied on i386.
Package has a Suggests on qimageviewer which cannot be satisfied on mips64el.
Package has a Suggests on qimageviewer which cannot be satisfied on amd64.
Package has a Suggests on qimageviewer which cannot be satisfied on s390x.
Package has a Suggests on qimageviewer which cannot be satisfied on armhf.
Package has a Suggests on qimageviewer which cannot be satisfied on armel.
Package has a Suggests on cv which cannot be satisfied on arm64.
Package has a Suggests on cv which cannot be satisfied on mips.
Package has a Suggests on cv which cannot be satisfied on armhf.
Package has a Suggests on cv which cannot be satisfied on armel.
Package has a Suggests on cv which cannot be satisfied on s390x.
Package has a Suggests on cv which cannot be satisfied on amd64.
Package has a Suggests on cv which cannot be satisfied on mips64el.
Package has a Suggests on cv which cannot be satisfied on ppc64el.
Package has a Suggests on cv which cannot be satisfied on i386.
Package has a Suggests on cv which cannot be satisfied on mipsel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips.
Package has a Suggests on ffmulticonverter which cannot be satisfied on arm64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on amd64.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mipsel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on ppc64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on i386.
Package has a Suggests on ffmulticonverter which cannot be satisfied on mips64el.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armhf.
Package has a Suggests on ffmulticonverter which cannot be satisfied on armel.
Package has a Suggests on ffmulticonverter which cannot be satisfied on s390x.
Package has a Suggests on brad which cannot be satisfied on arm64.
Package has a Suggests on brad which cannot be satisfied on mips.
Package has a Suggests on brad which cannot be satisfied on armel.
Package has a Suggests on brad which cannot be satisfied on armhf.
Package has a Suggests on brad which cannot be satisfied on s390x.
Package has a Suggests on brad which cannot be satisfied on amd64.
Package has a Suggests on brad which cannot be satisfied on mipsel.
Package has a Suggests on brad which cannot be satisfied on ppc64el.
Package has a Suggests on brad which cannot be satisfied on i386.
Package has a Suggests on brad which cannot be satisfied on mips64el.
Package has a Suggests on animal which cannot be satisfied on mips.
Package has a Suggests on animal which cannot be satisfied on arm64.
Package has a Suggests on animal which cannot be satisfied on amd64.
Package has a Suggests on animal which cannot be satisfied on mipsel.
Package has a Suggests on animal which cannot be satisfied on i386.
Package has a Suggests on animal which cannot be satisfied on ppc64el.
Package has a Suggests on animal which cannot be satisfied on mips64el.
Package has a Suggests on animal which cannot be satisfied on armhf.
Package has a Suggests on animal which cannot be satisfied on armel.
Package has a Suggests on animal which cannot be satisfied on s390x.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on armhf.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on armel.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on s390x.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on amd64.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on mipsel.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on ppc64el.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on mips64el.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on i386.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on arm64.
Package has a Suggests on pd-gem2pdp which cannot be satisfied on mips.
Package has a Suggests on inksmoto which cannot be satisfied on arm64.
Package has a Suggests on inksmoto which cannot be satisfied on mips.
Package has a Suggests on inksmoto which cannot be satisfied on armel.
Package has a Suggests on inksmoto which cannot be satisfied on armhf.
Package has a Suggests on inksmoto which cannot be satisfied on s390x.
Package has a Suggests on inksmoto which cannot be satisfied on amd64.
Package has a Suggests on inksmoto which cannot be satisfied on mipsel.
Package has a Suggests on inksmoto which cannot be satisfied on ppc64el.
Package has a Suggests on inksmoto which cannot be satisfied on mips64el.
Package has a Suggests on inksmoto which cannot be satisfied on i386.
Package has a Suggests on fontmatrix which cannot be satisfied on mips.
Package has a Suggests on fontmatrix which cannot be satisfied on arm64.
Package has a Suggests on fontmatrix which cannot be satisfied on amd64.
Package has a Suggests on fontmatrix which cannot be satisfied on mips64el.
Package has a Suggests on fontmatrix which cannot be satisfied on ppc64el.
Package has a Suggests on fontmatrix which cannot be satisfied on i386.
Package has a Suggests on fontmatrix which cannot be satisfied on mipsel.
Package has a Suggests on fontmatrix which cannot be satisfied on armhf.
Package has a Suggests on fontmatrix which cannot be satisfied on armel.
Package has a Suggests on fontmatrix which cannot be satisfied on s390x.
Package has a Suggests on printoxx which cannot be satisfied on arm64.
Package has a Suggests on printoxx which cannot be satisfied on mips.
Package has a Suggests on printoxx which cannot be satisfied on armhf.
Package has a Suggests on printoxx which cannot be satisfied on armel.
Package has a Suggests on printoxx which cannot be satisfied on s390x.
Package has a Suggests on printoxx which cannot be satisfied on amd64.
Package has a Suggests on printoxx which cannot be satisfied on ppc64el.
Package has a Suggests on printoxx which cannot be satisfied on i386.
Package has a Suggests on printoxx which cannot be satisfied on mips64el.
Package has a Suggests on printoxx which cannot be satisfied on mipsel.
Package has a Suggests on cooka which cannot be satisfied on arm64.
Package has a Suggests on cooka which cannot be satisfied on mips.
Package has a Suggests on cooka which cannot be satisfied on s390x.
Package has a Suggests on cooka which cannot be satisfied on armhf.
Package has a Suggests on cooka which cannot be satisfied on armel.
Package has a Suggests on cooka which cannot be satisfied on mipsel.
Package has a Suggests on cooka which cannot be satisfied on ppc64el.
Package has a Suggests on cooka which cannot be satisfied on i386.
Package has a Suggests on cooka which cannot be satisfied on mips64el.
Package has a Suggests on cooka which cannot be satisfied on amd64.
Package has a Suggests on photoqt which cannot be satisfied on i386.
Package has a Suggests on photoqt which cannot be satisfied on ppc64el.
Package has a Suggests on photoqt which cannot be satisfied on mips64el.
Package has a Suggests on photoqt which cannot be satisfied on mipsel.
Package has a Suggests on photoqt which cannot be satisfied on amd64.
Package has a Suggests on photoqt which cannot be satisfied on s390x.
Package has a Suggests on photoqt which cannot be satisfied on armhf.
Package has a Suggests on photoqt which cannot be satisfied on armel.
Package has a Suggests on photoqt which cannot be satisfied on mips.
Package has a Suggests on photoqt which cannot be satisfied on arm64.
Package has a Suggests on animata which cannot be satisfied on mipsel.
Package has a Suggests on animata which cannot be satisfied on mips64el.
Package has a Suggests on animata which cannot be satisfied on ppc64el.
Package has a Suggests on animata which cannot be satisfied on i386.
Package has a Suggests on animata which cannot be satisfied on amd64.
Package has a Suggests on animata which cannot be satisfied on s390x.
Package has a Suggests on animata which cannot be satisfied on armhf.
Package has a Suggests on animata which cannot be satisfied on armel.
Package has a Suggests on animata which cannot be satisfied on mips.
Package has a Suggests on animata which cannot be satisfied on arm64.
Package has a Suggests on qosmic which cannot be satisfied on arm64.
Package has a Suggests on qosmic which cannot be satisfied on mips.
Package has a Suggests on qosmic which cannot be satisfied on armel.
Package has a Suggests on qosmic which cannot be satisfied on armhf.
Package has a Suggests on qosmic which cannot be satisfied on s390x.
Package has a Suggests on qosmic which cannot be satisfied on amd64.
Package has a Suggests on qosmic which cannot be satisfied on ppc64el.
Package has a Suggests on qosmic which cannot be satisfied on mips64el.
Package has a Suggests on qosmic which cannot be satisfied on i386.
Package has a Suggests on qosmic which cannot be satisfied on mipsel.

Binary Package: multimedia-broadcasting (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-broadcasting

Relationships

Package has a Recommends on mediatomb which cannot be satisfied on mips.
Package has a Recommends on mediatomb which cannot be satisfied on arm64.
Package has a Recommends on mediatomb which cannot be satisfied on amd64.
Package has a Recommends on mediatomb which cannot be satisfied on mipsel.
Package has a Recommends on mediatomb which cannot be satisfied on i386.
Package has a Recommends on mediatomb which cannot be satisfied on ppc64el.
Package has a Recommends on mediatomb which cannot be satisfied on mips64el.
Package has a Recommends on mediatomb which cannot be satisfied on armel.
Package has a Recommends on mediatomb which cannot be satisfied on armhf.
Package has a Recommends on mediatomb which cannot be satisfied on s390x.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on arm64.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mips.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on armhf.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on armel.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on s390x.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on amd64.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on i386.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on ppc64el.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mips64el.
Package has a Recommends on kodi-eventclients-j2me which cannot be satisfied on mipsel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on ppc64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on i386.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips64el.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mipsel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on amd64.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on s390x.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armhf.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on armel.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on mips.
Package has a Suggests on xbmc-pvr-demo which cannot be satisfied on arm64.
Package has a Suggests on dcpomatic which cannot be satisfied on s390x.
Package has a Suggests on dcpomatic which cannot be satisfied on armhf.
Package has a Suggests on dcpomatic which cannot be satisfied on armel.
Package has a Suggests on dcpomatic which cannot be satisfied on mipsel.
Package has a Suggests on dcpomatic which cannot be satisfied on ppc64el.
Package has a Suggests on dcpomatic which cannot be satisfied on mips64el.
Package has a Suggests on dcpomatic which cannot be satisfied on i386.
Package has a Suggests on dcpomatic which cannot be satisfied on amd64.
Package has a Suggests on dcpomatic which cannot be satisfied on arm64.
Package has a Suggests on dcpomatic which cannot be satisfied on mips.
Package has a Suggests on photoshow which cannot be satisfied on armhf.
Package has a Suggests on photoshow which cannot be satisfied on armel.
Package has a Suggests on photoshow which cannot be satisfied on s390x.
Package has a Suggests on photoshow which cannot be satisfied on amd64.
Package has a Suggests on photoshow which cannot be satisfied on mipsel.
Package has a Suggests on photoshow which cannot be satisfied on ppc64el.
Package has a Suggests on photoshow which cannot be satisfied on mips64el.
Package has a Suggests on photoshow which cannot be satisfied on i386.
Package has a Suggests on photoshow which cannot be satisfied on arm64.
Package has a Suggests on photoshow which cannot be satisfied on mips.
Package has a Suggests on flumotion which cannot be satisfied on mips.
Package has a Suggests on flumotion which cannot be satisfied on arm64.
Package has a Suggests on flumotion which cannot be satisfied on mipsel.
Package has a Suggests on flumotion which cannot be satisfied on ppc64el.
Package has a Suggests on flumotion which cannot be satisfied on i386.
Package has a Suggests on flumotion which cannot be satisfied on mips64el.
Package has a Suggests on flumotion which cannot be satisfied on amd64.
Package has a Suggests on flumotion which cannot be satisfied on s390x.
Package has a Suggests on flumotion which cannot be satisfied on armhf.
Package has a Suggests on flumotion which cannot be satisfied on armel.
Package has a Suggests on obs which cannot be satisfied on mips.
Package has a Suggests on obs which cannot be satisfied on arm64.
Package has a Suggests on obs which cannot be satisfied on amd64.
Package has a Suggests on obs which cannot be satisfied on mipsel.
Package has a Suggests on obs which cannot be satisfied on ppc64el.
Package has a Suggests on obs which cannot be satisfied on mips64el.
Package has a Suggests on obs which cannot be satisfied on i386.
Package has a Suggests on obs which cannot be satisfied on armel.
Package has a Suggests on obs which cannot be satisfied on armhf.
Package has a Suggests on obs which cannot be satisfied on s390x.
Package has a Suggests on celtx which cannot be satisfied on armhf.
Package has a Suggests on celtx which cannot be satisfied on armel.
Package has a Suggests on celtx which cannot be satisfied on s390x.
Package has a Suggests on celtx which cannot be satisfied on amd64.
Package has a Suggests on celtx which cannot be satisfied on i386.
Package has a Suggests on celtx which cannot be satisfied on ppc64el.
Package has a Suggests on celtx which cannot be satisfied on mips64el.
Package has a Suggests on celtx which cannot be satisfied on mipsel.
Package has a Suggests on celtx which cannot be satisfied on arm64.
Package has a Suggests on celtx which cannot be satisfied on mips.
Package has a Suggests on qmagneto which cannot be satisfied on amd64.
Package has a Suggests on qmagneto which cannot be satisfied on mipsel.
Package has a Suggests on qmagneto which cannot be satisfied on ppc64el.
Package has a Suggests on qmagneto which cannot be satisfied on mips64el.
Package has a Suggests on qmagneto which cannot be satisfied on i386.
Package has a Suggests on qmagneto which cannot be satisfied on armhf.
Package has a Suggests on qmagneto which cannot be satisfied on armel.
Package has a Suggests on qmagneto which cannot be satisfied on s390x.
Package has a Suggests on qmagneto which cannot be satisfied on mips.
Package has a Suggests on qmagneto which cannot be satisfied on arm64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armhf.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on s390x.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on amd64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on i386.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on arm64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips.
Package has a Suggests on fuppes which cannot be satisfied on mips64el.
Package has a Suggests on fuppes which cannot be satisfied on ppc64el.
Package has a Suggests on fuppes which cannot be satisfied on i386.
Package has a Suggests on fuppes which cannot be satisfied on mipsel.
Package has a Suggests on fuppes which cannot be satisfied on amd64.
Package has a Suggests on fuppes which cannot be satisfied on s390x.
Package has a Suggests on fuppes which cannot be satisfied on armhf.
Package has a Suggests on fuppes which cannot be satisfied on armel.
Package has a Suggests on fuppes which cannot be satisfied on mips.
Package has a Suggests on fuppes which cannot be satisfied on arm64.
Package has a Suggests on plumi which cannot be satisfied on arm64.
Package has a Suggests on plumi which cannot be satisfied on mips.
Package has a Suggests on plumi which cannot be satisfied on armhf.
Package has a Suggests on plumi which cannot be satisfied on armel.
Package has a Suggests on plumi which cannot be satisfied on s390x.
Package has a Suggests on plumi which cannot be satisfied on amd64.
Package has a Suggests on plumi which cannot be satisfied on ppc64el.
Package has a Suggests on plumi which cannot be satisfied on mips64el.
Package has a Suggests on plumi which cannot be satisfied on i386.
Package has a Suggests on plumi which cannot be satisfied on mipsel.
Package has a Suggests on kodiplatform which cannot be satisfied on arm64.
Package has a Suggests on kodiplatform which cannot be satisfied on mips.
Package has a Suggests on kodiplatform which cannot be satisfied on s390x.
Package has a Suggests on kodiplatform which cannot be satisfied on armhf.
Package has a Suggests on kodiplatform which cannot be satisfied on armel.
Package has a Suggests on kodiplatform which cannot be satisfied on ppc64el.
Package has a Suggests on kodiplatform which cannot be satisfied on mips64el.
Package has a Suggests on kodiplatform which cannot be satisfied on i386.
Package has a Suggests on kodiplatform which cannot be satisfied on mipsel.
Package has a Suggests on kodiplatform which cannot be satisfied on amd64.
Package has a Suggests on qlc which cannot be satisfied on arm64.
Package has a Suggests on qlc which cannot be satisfied on mips.
Package has a Suggests on qlc which cannot be satisfied on s390x.
Package has a Suggests on qlc which cannot be satisfied on armhf.
Package has a Suggests on qlc which cannot be satisfied on armel.
Package has a Suggests on qlc which cannot be satisfied on mipsel.
Package has a Suggests on qlc which cannot be satisfied on ppc64el.
Package has a Suggests on qlc which cannot be satisfied on i386.
Package has a Suggests on qlc which cannot be satisfied on mips64el.
Package has a Suggests on qlc which cannot be satisfied on amd64.
Package has a Suggests on dcp-inspect which cannot be satisfied on s390x.
Package has a Suggests on dcp-inspect which cannot be satisfied on armhf.
Package has a Suggests on dcp-inspect which cannot be satisfied on armel.
Package has a Suggests on dcp-inspect which cannot be satisfied on mipsel.
Package has a Suggests on dcp-inspect which cannot be satisfied on ppc64el.
Package has a Suggests on dcp-inspect which cannot be satisfied on i386.
Package has a Suggests on dcp-inspect which cannot be satisfied on mips64el.
Package has a Suggests on dcp-inspect which cannot be satisfied on amd64.
Package has a Suggests on dcp-inspect which cannot be satisfied on arm64.
Package has a Suggests on dcp-inspect which cannot be satisfied on mips.
Package has a Suggests on pipelight which cannot be satisfied on i386.
Package has a Suggests on pipelight which cannot be satisfied on ppc64el.
Package has a Suggests on pipelight which cannot be satisfied on mips64el.
Package has a Suggests on pipelight which cannot be satisfied on mipsel.
Package has a Suggests on pipelight which cannot be satisfied on amd64.
Package has a Suggests on pipelight which cannot be satisfied on s390x.
Package has a Suggests on pipelight which cannot be satisfied on armhf.
Package has a Suggests on pipelight which cannot be satisfied on armel.
Package has a Suggests on pipelight which cannot be satisfied on mips.
Package has a Suggests on pipelight which cannot be satisfied on arm64.
Package has a Suggests on opendcp which cannot be satisfied on armhf.
Package has a Suggests on opendcp which cannot be satisfied on armel.
Package has a Suggests on opendcp which cannot be satisfied on s390x.
Package has a Suggests on opendcp which cannot be satisfied on amd64.
Package has a Suggests on opendcp which cannot be satisfied on mipsel.
Package has a Suggests on opendcp which cannot be satisfied on i386.
Package has a Suggests on opendcp which cannot be satisfied on ppc64el.
Package has a Suggests on opendcp which cannot be satisfied on mips64el.
Package has a Suggests on opendcp which cannot be satisfied on arm64.
Package has a Suggests on opendcp which cannot be satisfied on mips.
Package has a Suggests on ingex which cannot be satisfied on arm64.
Package has a Suggests on ingex which cannot be satisfied on mips.
Package has a Suggests on ingex which cannot be satisfied on armel.
Package has a Suggests on ingex which cannot be satisfied on armhf.
Package has a Suggests on ingex which cannot be satisfied on s390x.
Package has a Suggests on ingex which cannot be satisfied on amd64.
Package has a Suggests on ingex which cannot be satisfied on i386.
Package has a Suggests on ingex which cannot be satisfied on ppc64el.
Package has a Suggests on ingex which cannot be satisfied on mips64el.
Package has a Suggests on ingex which cannot be satisfied on mipsel.
Package has a Suggests on ps3-media-server which cannot be satisfied on mips.
Package has a Suggests on ps3-media-server which cannot be satisfied on arm64.
Package has a Suggests on ps3-media-server which cannot be satisfied on amd64.
Package has a Suggests on ps3-media-server which cannot be satisfied on ppc64el.
Package has a Suggests on ps3-media-server which cannot be satisfied on i386.
Package has a Suggests on ps3-media-server which cannot be satisfied on mips64el.
Package has a Suggests on ps3-media-server which cannot be satisfied on mipsel.
Package has a Suggests on ps3-media-server which cannot be satisfied on armhf.
Package has a Suggests on ps3-media-server which cannot be satisfied on armel.
Package has a Suggests on ps3-media-server which cannot be satisfied on s390x.
Package has a Suggests on airtime which cannot be satisfied on armel.
Package has a Suggests on airtime which cannot be satisfied on armhf.
Package has a Suggests on airtime which cannot be satisfied on s390x.
Package has a Suggests on airtime which cannot be satisfied on amd64.
Package has a Suggests on airtime which cannot be satisfied on mipsel.
Package has a Suggests on airtime which cannot be satisfied on i386.
Package has a Suggests on airtime which cannot be satisfied on ppc64el.
Package has a Suggests on airtime which cannot be satisfied on mips64el.
Package has a Suggests on airtime which cannot be satisfied on arm64.
Package has a Suggests on airtime which cannot be satisfied on mips.
Package has a Suggests on opencinematools which cannot be satisfied on arm64.
Package has a Suggests on opencinematools which cannot be satisfied on mips.
Package has a Suggests on opencinematools which cannot be satisfied on armel.
Package has a Suggests on opencinematools which cannot be satisfied on armhf.
Package has a Suggests on opencinematools which cannot be satisfied on s390x.
Package has a Suggests on opencinematools which cannot be satisfied on amd64.
Package has a Suggests on opencinematools which cannot be satisfied on mipsel.
Package has a Suggests on opencinematools which cannot be satisfied on ppc64el.
Package has a Suggests on opencinematools which cannot be satisfied on i386.
Package has a Suggests on opencinematools which cannot be satisfied on mips64el.
Package has a Suggests on gallery3 which cannot be satisfied on arm64.
Package has a Suggests on gallery3 which cannot be satisfied on mips.
Package has a Suggests on gallery3 which cannot be satisfied on s390x.
Package has a Suggests on gallery3 which cannot be satisfied on armhf.
Package has a Suggests on gallery3 which cannot be satisfied on armel.
Package has a Suggests on gallery3 which cannot be satisfied on mips64el.
Package has a Suggests on gallery3 which cannot be satisfied on ppc64el.
Package has a Suggests on gallery3 which cannot be satisfied on i386.
Package has a Suggests on gallery3 which cannot be satisfied on mipsel.
Package has a Suggests on gallery3 which cannot be satisfied on amd64.
Package has a Suggests on deefuzzer which cannot be satisfied on arm64.
Package has a Suggests on deefuzzer which cannot be satisfied on mips.
Package has a Suggests on deefuzzer which cannot be satisfied on s390x.
Package has a Suggests on deefuzzer which cannot be satisfied on armhf.
Package has a Suggests on deefuzzer which cannot be satisfied on armel.
Package has a Suggests on deefuzzer which cannot be satisfied on ppc64el.
Package has a Suggests on deefuzzer which cannot be satisfied on mips64el.
Package has a Suggests on deefuzzer which cannot be satisfied on i386.
Package has a Suggests on deefuzzer which cannot be satisfied on mipsel.
Package has a Suggests on deefuzzer which cannot be satisfied on amd64.
Package has a Suggests on asdcplib which cannot be satisfied on amd64.
Package has a Suggests on asdcplib which cannot be satisfied on mips64el.
Package has a Suggests on asdcplib which cannot be satisfied on ppc64el.
Package has a Suggests on asdcplib which cannot be satisfied on i386.
Package has a Suggests on asdcplib which cannot be satisfied on mipsel.
Package has a Suggests on asdcplib which cannot be satisfied on armel.
Package has a Suggests on asdcplib which cannot be satisfied on armhf.
Package has a Suggests on asdcplib which cannot be satisfied on s390x.
Package has a Suggests on asdcplib which cannot be satisfied on mips.
Package has a Suggests on asdcplib which cannot be satisfied on arm64.
Package has a Suggests on mediagoblin which cannot be satisfied on s390x.
Package has a Suggests on mediagoblin which cannot be satisfied on armhf.
Package has a Suggests on mediagoblin which cannot be satisfied on armel.
Package has a Suggests on mediagoblin which cannot be satisfied on i386.
Package has a Suggests on mediagoblin which cannot be satisfied on ppc64el.
Package has a Suggests on mediagoblin which cannot be satisfied on mips64el.
Package has a Suggests on mediagoblin which cannot be satisfied on mipsel.
Package has a Suggests on mediagoblin which cannot be satisfied on amd64.
Package has a Suggests on mediagoblin which cannot be satisfied on arm64.
Package has a Suggests on mediagoblin which cannot be satisfied on mips.
Package has a Suggests on aras which cannot be satisfied on arm64.
Package has a Suggests on aras which cannot be satisfied on mips.
Package has a Suggests on aras which cannot be satisfied on armhf.
Package has a Suggests on aras which cannot be satisfied on armel.
Package has a Suggests on aras which cannot be satisfied on s390x.
Package has a Suggests on aras which cannot be satisfied on amd64.
Package has a Suggests on aras which cannot be satisfied on ppc64el.
Package has a Suggests on aras which cannot be satisfied on i386.
Package has a Suggests on aras which cannot be satisfied on mips64el.
Package has a Suggests on aras which cannot be satisfied on mipsel.
Package has a Suggests on videolan-doc which cannot be satisfied on ppc64el.
Package has a Suggests on videolan-doc which cannot be satisfied on mips64el.
Package has a Suggests on videolan-doc which cannot be satisfied on i386.
Package has a Suggests on videolan-doc which cannot be satisfied on mipsel.
Package has a Suggests on videolan-doc which cannot be satisfied on amd64.
Package has a Suggests on videolan-doc which cannot be satisfied on s390x.
Package has a Suggests on videolan-doc which cannot be satisfied on armhf.
Package has a Suggests on videolan-doc which cannot be satisfied on armel.
Package has a Suggests on videolan-doc which cannot be satisfied on mips.
Package has a Suggests on videolan-doc which cannot be satisfied on arm64.
Package has a Suggests on nuvolaplayer which cannot be satisfied on arm64.
Package has a Suggests on nuvolaplayer which cannot be satisfied on mips.
Package has a Suggests on nuvolaplayer which cannot be satisfied on s390x.
Package has a Suggests on nuvolaplayer which cannot be satisfied on armhf.
Package has a Suggests on nuvolaplayer which cannot be satisfied on armel.
Package has a Suggests on nuvolaplayer which cannot be satisfied on mipsel.
Package has a Suggests on nuvolaplayer which cannot be satisfied on i386.
Package has a Suggests on nuvolaplayer which cannot be satisfied on ppc64el.
Package has a Suggests on nuvolaplayer which cannot be satisfied on mips64el.
Package has a Suggests on nuvolaplayer which cannot be satisfied on amd64.

Binary Package: multimedia-soundsynthesis (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-soundsynthesis

Relationships

Package has a Recommends on sonic-pi which cannot be satisfied on ppc64el.
Package has a Recommends on supercollider-supernova which cannot be satisfied on arm64.
Package has a Recommends on supercollider-supernova which cannot be satisfied on mips.
Package has a Recommends on supercollider-supernova which cannot be satisfied on armhf.
Package has a Recommends on supercollider-supernova which cannot be satisfied on armel.
Package has a Recommends on supercollider-supernova which cannot be satisfied on s390x.
Package has a Recommends on supercollider-supernova which cannot be satisfied on mipsel.
Package has a Recommends on supercollider-supernova which cannot be satisfied on mips64el.
Package has a Recommends on supercollider-supernova which cannot be satisfied on ppc64el.
Package has a Suggests on pd-xsample which cannot be satisfied on ppc64el.
Package has a Suggests on ingen-svn which cannot be satisfied on arm64.
Package has a Suggests on ingen-svn which cannot be satisfied on mips.
Package has a Suggests on ingen-svn which cannot be satisfied on armel.
Package has a Suggests on ingen-svn which cannot be satisfied on armhf.
Package has a Suggests on ingen-svn which cannot be satisfied on s390x.
Package has a Suggests on ingen-svn which cannot be satisfied on amd64.
Package has a Suggests on ingen-svn which cannot be satisfied on mipsel.
Package has a Suggests on ingen-svn which cannot be satisfied on ppc64el.
Package has a Suggests on ingen-svn which cannot be satisfied on i386.
Package has a Suggests on ingen-svn which cannot be satisfied on mips64el.
Package has a Suggests on psychosynth which cannot be satisfied on armhf.
Package has a Suggests on psychosynth which cannot be satisfied on armel.
Package has a Suggests on psychosynth which cannot be satisfied on s390x.
Package has a Suggests on psychosynth which cannot be satisfied on amd64.
Package has a Suggests on psychosynth which cannot be satisfied on ppc64el.
Package has a Suggests on psychosynth which cannot be satisfied on i386.
Package has a Suggests on psychosynth which cannot be satisfied on mips64el.
Package has a Suggests on psychosynth which cannot be satisfied on mipsel.
Package has a Suggests on psychosynth which cannot be satisfied on arm64.
Package has a Suggests on psychosynth which cannot be satisfied on mips.
Package has a Suggests on jorgan which cannot be satisfied on armhf.
Package has a Suggests on jorgan which cannot be satisfied on armel.
Package has a Suggests on jorgan which cannot be satisfied on s390x.
Package has a Suggests on jorgan which cannot be satisfied on amd64.
Package has a Suggests on jorgan which cannot be satisfied on ppc64el.
Package has a Suggests on jorgan which cannot be satisfied on mips64el.
Package has a Suggests on jorgan which cannot be satisfied on i386.
Package has a Suggests on jorgan which cannot be satisfied on mipsel.
Package has a Suggests on jorgan which cannot be satisfied on arm64.
Package has a Suggests on jorgan which cannot be satisfied on mips.
Package has a Suggests on minicomputer which cannot be satisfied on s390x.
Package has a Suggests on minicomputer which cannot be satisfied on armhf.
Package has a Suggests on minicomputer which cannot be satisfied on armel.
Package has a Suggests on minicomputer which cannot be satisfied on ppc64el.
Package has a Suggests on minicomputer which cannot be satisfied on i386.
Package has a Suggests on minicomputer which cannot be satisfied on mips64el.
Package has a Suggests on minicomputer which cannot be satisfied on mipsel.
Package has a Suggests on minicomputer which cannot be satisfied on amd64.
Package has a Suggests on minicomputer which cannot be satisfied on arm64.
Package has a Suggests on minicomputer which cannot be satisfied on mips.
Package has a Suggests on zynaddsubfx which cannot be satisfied on armel.
Package has a Suggests on pd-oscbank which cannot be satisfied on s390x.
Package has a Suggests on pd-oscbank which cannot be satisfied on armhf.
Package has a Suggests on pd-oscbank which cannot be satisfied on armel.
Package has a Suggests on pd-oscbank which cannot be satisfied on mipsel.
Package has a Suggests on pd-oscbank which cannot be satisfied on ppc64el.
Package has a Suggests on pd-oscbank which cannot be satisfied on mips64el.
Package has a Suggests on pd-oscbank which cannot be satisfied on i386.
Package has a Suggests on pd-oscbank which cannot be satisfied on amd64.
Package has a Suggests on pd-oscbank which cannot be satisfied on arm64.
Package has a Suggests on pd-oscbank which cannot be satisfied on mips.
Package has a Suggests on grandorgue which cannot be satisfied on arm64.
Package has a Suggests on grandorgue which cannot be satisfied on mips.
Package has a Suggests on grandorgue which cannot be satisfied on armel.
Package has a Suggests on grandorgue which cannot be satisfied on armhf.
Package has a Suggests on grandorgue which cannot be satisfied on s390x.
Package has a Suggests on grandorgue which cannot be satisfied on amd64.
Package has a Suggests on grandorgue which cannot be satisfied on mipsel.
Package has a Suggests on grandorgue which cannot be satisfied on i386.
Package has a Suggests on grandorgue which cannot be satisfied on ppc64el.
Package has a Suggests on grandorgue which cannot be satisfied on mips64el.
Package has a Suggests on genpo which cannot be satisfied on amd64.
Package has a Suggests on genpo which cannot be satisfied on mipsel.
Package has a Suggests on genpo which cannot be satisfied on ppc64el.
Package has a Suggests on genpo which cannot be satisfied on mips64el.
Package has a Suggests on genpo which cannot be satisfied on i386.
Package has a Suggests on genpo which cannot be satisfied on armel.
Package has a Suggests on genpo which cannot be satisfied on armhf.
Package has a Suggests on genpo which cannot be satisfied on s390x.
Package has a Suggests on genpo which cannot be satisfied on mips.
Package has a Suggests on genpo which cannot be satisfied on arm64.
Package has a Suggests on azr3-jack which cannot be satisfied on s390x.
Package has a Suggests on azr3-jack which cannot be satisfied on armel.
Package has a Suggests on azr3-jack which cannot be satisfied on armhf.
Package has a Suggests on azr3-jack which cannot be satisfied on mipsel.
Package has a Suggests on azr3-jack which cannot be satisfied on ppc64el.
Package has a Suggests on azr3-jack which cannot be satisfied on i386.
Package has a Suggests on azr3-jack which cannot be satisfied on mips64el.
Package has a Suggests on azr3-jack which cannot be satisfied on amd64.
Package has a Suggests on azr3-jack which cannot be satisfied on arm64.
Package has a Suggests on azr3-jack which cannot be satisfied on mips.
Package has a Suggests on sineshaper which cannot be satisfied on s390x.
Package has a Suggests on sineshaper which cannot be satisfied on armhf.
Package has a Suggests on sineshaper which cannot be satisfied on armel.
Package has a Suggests on sineshaper which cannot be satisfied on mipsel.
Package has a Suggests on sineshaper which cannot be satisfied on i386.
Package has a Suggests on sineshaper which cannot be satisfied on ppc64el.
Package has a Suggests on sineshaper which cannot be satisfied on mips64el.
Package has a Suggests on sineshaper which cannot be satisfied on amd64.
Package has a Suggests on sineshaper which cannot be satisfied on arm64.
Package has a Suggests on sineshaper which cannot be satisfied on mips.
Package has a Suggests on boodler which cannot be satisfied on mips64el.
Package has a Suggests on boodler which cannot be satisfied on ppc64el.
Package has a Suggests on boodler which cannot be satisfied on i386.
Package has a Suggests on boodler which cannot be satisfied on mipsel.
Package has a Suggests on boodler which cannot be satisfied on amd64.
Package has a Suggests on boodler which cannot be satisfied on s390x.
Package has a Suggests on boodler which cannot be satisfied on armhf.
Package has a Suggests on boodler which cannot be satisfied on armel.
Package has a Suggests on boodler which cannot be satisfied on mips.
Package has a Suggests on boodler which cannot be satisfied on arm64.
Package has a Suggests on pd-abstractions which cannot be satisfied on arm64.
Package has a Suggests on pd-abstractions which cannot be satisfied on mips.
Package has a Suggests on pd-abstractions which cannot be satisfied on s390x.
Package has a Suggests on pd-abstractions which cannot be satisfied on armel.
Package has a Suggests on pd-abstractions which cannot be satisfied on armhf.
Package has a Suggests on pd-abstractions which cannot be satisfied on i386.
Package has a Suggests on pd-abstractions which cannot be satisfied on ppc64el.
Package has a Suggests on pd-abstractions which cannot be satisfied on mips64el.
Package has a Suggests on pd-abstractions which cannot be satisfied on mipsel.
Package has a Suggests on pd-abstractions which cannot be satisfied on amd64.
Package has a Suggests on cursynth which cannot be satisfied on arm64.
Package has a Suggests on cursynth which cannot be satisfied on mips.
Package has a Suggests on cursynth which cannot be satisfied on armhf.
Package has a Suggests on cursynth which cannot be satisfied on armel.
Package has a Suggests on cursynth which cannot be satisfied on s390x.
Package has a Suggests on cursynth which cannot be satisfied on amd64.
Package has a Suggests on cursynth which cannot be satisfied on mips64el.
Package has a Suggests on cursynth which cannot be satisfied on ppc64el.
Package has a Suggests on cursynth which cannot be satisfied on i386.
Package has a Suggests on cursynth which cannot be satisfied on mipsel.

Binary Package: multimedia-players (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-players

Relationships

Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on mips.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on arm64.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on amd64.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on mipsel.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on ppc64el.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on i386.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on mips64el.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on armhf.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on armel.
Package has a Recommends on mopidy-podcast-gpodder which cannot be satisfied on s390x.
Package has a Recommends on opencubicplayer which cannot be satisfied on mipsel.
Package has a Recommends on opencubicplayer which cannot be satisfied on ppc64el.
Package has a Recommends on opencubicplayer which cannot be satisfied on i386.
Package has a Recommends on opencubicplayer which cannot be satisfied on mips64el.
Package has a Recommends on opencubicplayer which cannot be satisfied on amd64.
Package has a Recommends on opencubicplayer which cannot be satisfied on s390x.
Package has a Recommends on opencubicplayer which cannot be satisfied on armhf.
Package has a Recommends on opencubicplayer which cannot be satisfied on armel.
Package has a Recommends on opencubicplayer which cannot be satisfied on mips.
Package has a Recommends on opencubicplayer which cannot be satisfied on arm64.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on s390x.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on armhf.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on armel.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on ppc64el.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on mips64el.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on i386.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on mipsel.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on amd64.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on arm64.
Package has a Suggests on genivi-audio-manager which cannot be satisfied on mips.
Package has a Suggests on nightingale which cannot be satisfied on s390x.
Package has a Suggests on nightingale which cannot be satisfied on armhf.
Package has a Suggests on nightingale which cannot be satisfied on armel.
Package has a Suggests on nightingale which cannot be satisfied on i386.
Package has a Suggests on nightingale which cannot be satisfied on ppc64el.
Package has a Suggests on nightingale which cannot be satisfied on mips64el.
Package has a Suggests on nightingale which cannot be satisfied on mipsel.
Package has a Suggests on nightingale which cannot be satisfied on amd64.
Package has a Suggests on nightingale which cannot be satisfied on arm64.
Package has a Suggests on nightingale which cannot be satisfied on mips.
Package has a Suggests on pythm which cannot be satisfied on arm64.
Package has a Suggests on pythm which cannot be satisfied on mips.
Package has a Suggests on pythm which cannot be satisfied on armhf.
Package has a Suggests on pythm which cannot be satisfied on armel.
Package has a Suggests on pythm which cannot be satisfied on s390x.
Package has a Suggests on pythm which cannot be satisfied on amd64.
Package has a Suggests on pythm which cannot be satisfied on mipsel.
Package has a Suggests on pythm which cannot be satisfied on i386.
Package has a Suggests on pythm which cannot be satisfied on ppc64el.
Package has a Suggests on pythm which cannot be satisfied on mips64el.
Package has a Suggests on mediagoblin which cannot be satisfied on amd64.
Package has a Suggests on mediagoblin which cannot be satisfied on mipsel.
Package has a Suggests on mediagoblin which cannot be satisfied on ppc64el.
Package has a Suggests on mediagoblin which cannot be satisfied on mips64el.
Package has a Suggests on mediagoblin which cannot be satisfied on i386.
Package has a Suggests on mediagoblin which cannot be satisfied on armhf.
Package has a Suggests on mediagoblin which cannot be satisfied on armel.
Package has a Suggests on mediagoblin which cannot be satisfied on s390x.
Package has a Suggests on mediagoblin which cannot be satisfied on mips.
Package has a Suggests on mediagoblin which cannot be satisfied on arm64.
Package has a Suggests on foobnix which cannot be satisfied on mips.
Package has a Suggests on foobnix which cannot be satisfied on arm64.
Package has a Suggests on foobnix which cannot be satisfied on amd64.
Package has a Suggests on foobnix which cannot be satisfied on mipsel.
Package has a Suggests on foobnix which cannot be satisfied on mips64el.
Package has a Suggests on foobnix which cannot be satisfied on ppc64el.
Package has a Suggests on foobnix which cannot be satisfied on i386.
Package has a Suggests on foobnix which cannot be satisfied on armel.
Package has a Suggests on foobnix which cannot be satisfied on armhf.
Package has a Suggests on foobnix which cannot be satisfied on s390x.
Package has a Suggests on mpdas which cannot be satisfied on mips.
Package has a Suggests on mpdas which cannot be satisfied on arm64.
Package has a Suggests on mpdas which cannot be satisfied on mipsel.
Package has a Suggests on mpdas which cannot be satisfied on mips64el.
Package has a Suggests on mpdas which cannot be satisfied on ppc64el.
Package has a Suggests on mpdas which cannot be satisfied on i386.
Package has a Suggests on mpdas which cannot be satisfied on amd64.
Package has a Suggests on mpdas which cannot be satisfied on s390x.
Package has a Suggests on mpdas which cannot be satisfied on armhf.
Package has a Suggests on mpdas which cannot be satisfied on armel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on arm64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on amd64.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mipsel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on i386.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on ppc64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on mips64el.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armhf.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on armel.
Package has a Suggests on gstreamer-sharp-1.0 which cannot be satisfied on s390x.
Package has a Suggests on mtpsync which cannot be satisfied on mips.
Package has a Suggests on mtpsync which cannot be satisfied on arm64.
Package has a Suggests on mtpsync which cannot be satisfied on amd64.
Package has a Suggests on mtpsync which cannot be satisfied on mipsel.
Package has a Suggests on mtpsync which cannot be satisfied on i386.
Package has a Suggests on mtpsync which cannot be satisfied on ppc64el.
Package has a Suggests on mtpsync which cannot be satisfied on mips64el.
Package has a Suggests on mtpsync which cannot be satisfied on armhf.
Package has a Suggests on mtpsync which cannot be satisfied on armel.
Package has a Suggests on mtpsync which cannot be satisfied on s390x.
Package has a Suggests on jampal which cannot be satisfied on arm64.
Package has a Suggests on jampal which cannot be satisfied on mips.
Package has a Suggests on jampal which cannot be satisfied on armel.
Package has a Suggests on jampal which cannot be satisfied on armhf.
Package has a Suggests on jampal which cannot be satisfied on s390x.
Package has a Suggests on jampal which cannot be satisfied on amd64.
Package has a Suggests on jampal which cannot be satisfied on mipsel.
Package has a Suggests on jampal which cannot be satisfied on ppc64el.
Package has a Suggests on jampal which cannot be satisfied on i386.
Package has a Suggests on jampal which cannot be satisfied on mips64el.
Package has a Suggests on castnow which cannot be satisfied on mips.
Package has a Suggests on castnow which cannot be satisfied on arm64.
Package has a Suggests on castnow which cannot be satisfied on mipsel.
Package has a Suggests on castnow which cannot be satisfied on i386.
Package has a Suggests on castnow which cannot be satisfied on ppc64el.
Package has a Suggests on castnow which cannot be satisfied on mips64el.
Package has a Suggests on castnow which cannot be satisfied on amd64.
Package has a Suggests on castnow which cannot be satisfied on s390x.
Package has a Suggests on castnow which cannot be satisfied on armhf.
Package has a Suggests on castnow which cannot be satisfied on armel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on s390x.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armhf.
Package has a Suggests on libgstreamer-java which cannot be satisfied on armel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on i386.
Package has a Suggests on libgstreamer-java which cannot be satisfied on ppc64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips64el.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mipsel.
Package has a Suggests on libgstreamer-java which cannot be satisfied on amd64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on arm64.
Package has a Suggests on libgstreamer-java which cannot be satisfied on mips.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on i386.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on ppc64el.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on mips64el.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on mipsel.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on amd64.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on s390x.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on armel.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on armhf.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on mips.
Package has a Suggests on gecko-mediaplayer which cannot be satisfied on arm64.
Package has a Suggests on playdar which cannot be satisfied on mips.
Package has a Suggests on playdar which cannot be satisfied on arm64.
Package has a Suggests on playdar which cannot be satisfied on amd64.
Package has a Suggests on playdar which cannot be satisfied on mipsel.
Package has a Suggests on playdar which cannot be satisfied on ppc64el.
Package has a Suggests on playdar which cannot be satisfied on i386.
Package has a Suggests on playdar which cannot be satisfied on mips64el.
Package has a Suggests on playdar which cannot be satisfied on armhf.
Package has a Suggests on playdar which cannot be satisfied on armel.
Package has a Suggests on playdar which cannot be satisfied on s390x.
Package has a Suggests on pragha which cannot be satisfied on mipsel.
Package has a Suggests on pragha which cannot be satisfied on ppc64el.
Package has a Suggests on pragha which cannot be satisfied on mips64el.
Package has a Suggests on pragha which cannot be satisfied on i386.
Package has a Suggests on pragha which cannot be satisfied on amd64.
Package has a Suggests on pragha which cannot be satisfied on s390x.
Package has a Suggests on pragha which cannot be satisfied on armel.
Package has a Suggests on pragha which cannot be satisfied on armhf.
Package has a Suggests on pragha which cannot be satisfied on mips.
Package has a Suggests on pragha which cannot be satisfied on arm64.
Package has a Suggests on gnome-mplayer which cannot be satisfied on s390x.
Package has a Suggests on gnome-mplayer which cannot be satisfied on armhf.
Package has a Suggests on gnome-mplayer which cannot be satisfied on armel.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on gnome-mplayer which cannot be satisfied on i386.
Package has a Suggests on gnome-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on gnome-mplayer which cannot be satisfied on amd64.
Package has a Suggests on gnome-mplayer which cannot be satisfied on arm64.
Package has a Suggests on gnome-mplayer which cannot be satisfied on mips.
Package has a Suggests on baka-mplayer which cannot be satisfied on mips.
Package has a Suggests on baka-mplayer which cannot be satisfied on arm64.
Package has a Suggests on baka-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on baka-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on baka-mplayer which cannot be satisfied on i386.
Package has a Suggests on baka-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on baka-mplayer which cannot be satisfied on amd64.
Package has a Suggests on baka-mplayer which cannot be satisfied on s390x.
Package has a Suggests on baka-mplayer which cannot be satisfied on armhf.
Package has a Suggests on baka-mplayer which cannot be satisfied on armel.
Package has a Suggests on aqualung which cannot be satisfied on s390x.
Package has a Suggests on aqualung which cannot be satisfied on armhf.
Package has a Suggests on aqualung which cannot be satisfied on armel.
Package has a Suggests on aqualung which cannot be satisfied on ppc64el.
Package has a Suggests on aqualung which cannot be satisfied on i386.
Package has a Suggests on aqualung which cannot be satisfied on mips64el.
Package has a Suggests on aqualung which cannot be satisfied on mipsel.
Package has a Suggests on aqualung which cannot be satisfied on amd64.
Package has a Suggests on aqualung which cannot be satisfied on arm64.
Package has a Suggests on aqualung which cannot be satisfied on mips.
Package has a Suggests on mudkip-player which cannot be satisfied on mips.
Package has a Suggests on mudkip-player which cannot be satisfied on arm64.
Package has a Suggests on mudkip-player which cannot be satisfied on amd64.
Package has a Suggests on mudkip-player which cannot be satisfied on mipsel.
Package has a Suggests on mudkip-player which cannot be satisfied on ppc64el.
Package has a Suggests on mudkip-player which cannot be satisfied on i386.
Package has a Suggests on mudkip-player which cannot be satisfied on mips64el.
Package has a Suggests on mudkip-player which cannot be satisfied on armhf.
Package has a Suggests on mudkip-player which cannot be satisfied on armel.
Package has a Suggests on mudkip-player which cannot be satisfied on s390x.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mips.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on arm64.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mipsel.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on ppc64el.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on i386.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on mips64el.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on amd64.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on s390x.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on armhf.
Package has a Suggests on gmpc-plugin-coveramazon which cannot be satisfied on armel.
Package has a Suggests on mpx which cannot be satisfied on mips.
Package has a Suggests on mpx which cannot be satisfied on arm64.
Package has a Suggests on mpx which cannot be satisfied on amd64.
Package has a Suggests on mpx which cannot be satisfied on mips64el.
Package has a Suggests on mpx which cannot be satisfied on ppc64el.
Package has a Suggests on mpx which cannot be satisfied on i386.
Package has a Suggests on mpx which cannot be satisfied on mipsel.
Package has a Suggests on mpx which cannot be satisfied on armhf.
Package has a Suggests on mpx which cannot be satisfied on armel.
Package has a Suggests on mpx which cannot be satisfied on s390x.
Package has a Suggests on sayonara which cannot be satisfied on arm64.
Package has a Suggests on sayonara which cannot be satisfied on mips.
Package has a Suggests on sayonara which cannot be satisfied on armel.
Package has a Suggests on sayonara which cannot be satisfied on armhf.
Package has a Suggests on sayonara which cannot be satisfied on s390x.
Package has a Suggests on sayonara which cannot be satisfied on amd64.
Package has a Suggests on sayonara which cannot be satisfied on mipsel.
Package has a Suggests on sayonara which cannot be satisfied on mips64el.
Package has a Suggests on sayonara which cannot be satisfied on ppc64el.
Package has a Suggests on sayonara which cannot be satisfied on i386.
Package has a Suggests on laudio which cannot be satisfied on mips.
Package has a Suggests on laudio which cannot be satisfied on arm64.
Package has a Suggests on laudio which cannot be satisfied on mipsel.
Package has a Suggests on laudio which cannot be satisfied on i386.
Package has a Suggests on laudio which cannot be satisfied on ppc64el.
Package has a Suggests on laudio which cannot be satisfied on mips64el.
Package has a Suggests on laudio which cannot be satisfied on amd64.
Package has a Suggests on laudio which cannot be satisfied on s390x.
Package has a Suggests on laudio which cannot be satisfied on armhf.
Package has a Suggests on laudio which cannot be satisfied on armel.
Package has a Suggests on beatbox which cannot be satisfied on mipsel.
Package has a Suggests on beatbox which cannot be satisfied on ppc64el.
Package has a Suggests on beatbox which cannot be satisfied on i386.
Package has a Suggests on beatbox which cannot be satisfied on mips64el.
Package has a Suggests on beatbox which cannot be satisfied on amd64.
Package has a Suggests on beatbox which cannot be satisfied on s390x.
Package has a Suggests on beatbox which cannot be satisfied on armel.
Package has a Suggests on beatbox which cannot be satisfied on armhf.
Package has a Suggests on beatbox which cannot be satisfied on mips.
Package has a Suggests on beatbox which cannot be satisfied on arm64.
Package has a Suggests on flac123 which cannot be satisfied on armhf.
Package has a Suggests on flac123 which cannot be satisfied on armel.
Package has a Suggests on flac123 which cannot be satisfied on s390x.
Package has a Suggests on flac123 which cannot be satisfied on amd64.
Package has a Suggests on flac123 which cannot be satisfied on ppc64el.
Package has a Suggests on flac123 which cannot be satisfied on mips64el.
Package has a Suggests on flac123 which cannot be satisfied on i386.
Package has a Suggests on flac123 which cannot be satisfied on mipsel.
Package has a Suggests on flac123 which cannot be satisfied on arm64.
Package has a Suggests on flac123 which cannot be satisfied on mips.
Package has a Suggests on ha-audacious which cannot be satisfied on amd64.
Package has a Suggests on ha-audacious which cannot be satisfied on i386.
Package has a Suggests on ha-audacious which cannot be satisfied on ppc64el.
Package has a Suggests on ha-audacious which cannot be satisfied on mips64el.
Package has a Suggests on ha-audacious which cannot be satisfied on mipsel.
Package has a Suggests on ha-audacious which cannot be satisfied on armel.
Package has a Suggests on ha-audacious which cannot be satisfied on armhf.
Package has a Suggests on ha-audacious which cannot be satisfied on s390x.
Package has a Suggests on ha-audacious which cannot be satisfied on mips.
Package has a Suggests on ha-audacious which cannot be satisfied on arm64.
Package has a Suggests on videolan-doc which cannot be satisfied on mips.
Package has a Suggests on videolan-doc which cannot be satisfied on arm64.
Package has a Suggests on videolan-doc which cannot be satisfied on amd64.
Package has a Suggests on videolan-doc which cannot be satisfied on ppc64el.
Package has a Suggests on videolan-doc which cannot be satisfied on i386.
Package has a Suggests on videolan-doc which cannot be satisfied on mips64el.
Package has a Suggests on videolan-doc which cannot be satisfied on mipsel.
Package has a Suggests on videolan-doc which cannot be satisfied on armhf.
Package has a Suggests on videolan-doc which cannot be satisfied on armel.
Package has a Suggests on videolan-doc which cannot be satisfied on s390x.
Package has a Suggests on pogo which cannot be satisfied on arm64.
Package has a Suggests on pogo which cannot be satisfied on mips.
Package has a Suggests on pogo which cannot be satisfied on s390x.
Package has a Suggests on pogo which cannot be satisfied on armel.
Package has a Suggests on pogo which cannot be satisfied on armhf.
Package has a Suggests on pogo which cannot be satisfied on ppc64el.
Package has a Suggests on pogo which cannot be satisfied on mips64el.
Package has a Suggests on pogo which cannot be satisfied on i386.
Package has a Suggests on pogo which cannot be satisfied on mipsel.
Package has a Suggests on pogo which cannot be satisfied on amd64.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on mips.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on arm64.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on mipsel.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on ppc64el.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on mips64el.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on i386.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on amd64.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on s390x.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on armhf.
Package has a Suggests on flash-player-mp3 which cannot be satisfied on armel.
Package has a Suggests on despotify which cannot be satisfied on amd64.
Package has a Suggests on despotify which cannot be satisfied on ppc64el.
Package has a Suggests on despotify which cannot be satisfied on i386.
Package has a Suggests on despotify which cannot be satisfied on mips64el.
Package has a Suggests on despotify which cannot be satisfied on mipsel.
Package has a Suggests on despotify which cannot be satisfied on armhf.
Package has a Suggests on despotify which cannot be satisfied on armel.
Package has a Suggests on despotify which cannot be satisfied on s390x.
Package has a Suggests on despotify which cannot be satisfied on mips.
Package has a Suggests on despotify which cannot be satisfied on arm64.
Package has a Suggests on mopidy-youtube which cannot be satisfied on mips.
Package has a Suggests on mopidy-youtube which cannot be satisfied on arm64.
Package has a Suggests on mopidy-youtube which cannot be satisfied on amd64.
Package has a Suggests on mopidy-youtube which cannot be satisfied on mips64el.
Package has a Suggests on mopidy-youtube which cannot be satisfied on ppc64el.
Package has a Suggests on mopidy-youtube which cannot be satisfied on i386.
Package has a Suggests on mopidy-youtube which cannot be satisfied on mipsel.
Package has a Suggests on mopidy-youtube which cannot be satisfied on armhf.
Package has a Suggests on mopidy-youtube which cannot be satisfied on armel.
Package has a Suggests on mopidy-youtube which cannot be satisfied on s390x.
Package has a Suggests on eina-player which cannot be satisfied on mipsel.
Package has a Suggests on eina-player which cannot be satisfied on ppc64el.
Package has a Suggests on eina-player which cannot be satisfied on i386.
Package has a Suggests on eina-player which cannot be satisfied on mips64el.
Package has a Suggests on eina-player which cannot be satisfied on amd64.
Package has a Suggests on eina-player which cannot be satisfied on s390x.
Package has a Suggests on eina-player which cannot be satisfied on armhf.
Package has a Suggests on eina-player which cannot be satisfied on armel.
Package has a Suggests on eina-player which cannot be satisfied on mips.
Package has a Suggests on eina-player which cannot be satisfied on arm64.
Package has a Suggests on cloudruby which cannot be satisfied on arm64.
Package has a Suggests on cloudruby which cannot be satisfied on mips.
Package has a Suggests on cloudruby which cannot be satisfied on s390x.
Package has a Suggests on cloudruby which cannot be satisfied on armhf.
Package has a Suggests on cloudruby which cannot be satisfied on armel.
Package has a Suggests on cloudruby which cannot be satisfied on i386.
Package has a Suggests on cloudruby which cannot be satisfied on ppc64el.
Package has a Suggests on cloudruby which cannot be satisfied on mips64el.
Package has a Suggests on cloudruby which cannot be satisfied on mipsel.
Package has a Suggests on cloudruby which cannot be satisfied on amd64.
Package has a Suggests on guayadeque which cannot be satisfied on arm64.
Package has a Suggests on guayadeque which cannot be satisfied on mips.
Package has a Suggests on guayadeque which cannot be satisfied on armhf.
Package has a Suggests on guayadeque which cannot be satisfied on armel.
Package has a Suggests on guayadeque which cannot be satisfied on s390x.
Package has a Suggests on guayadeque which cannot be satisfied on amd64.
Package has a Suggests on guayadeque which cannot be satisfied on ppc64el.
Package has a Suggests on guayadeque which cannot be satisfied on i386.
Package has a Suggests on guayadeque which cannot be satisfied on mips64el.
Package has a Suggests on guayadeque which cannot be satisfied on mipsel.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on armel.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on armhf.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on s390x.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on amd64.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on mipsel.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on ppc64el.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on i386.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on mips64el.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on arm64.
Package has a Suggests on flashplugin-nonfree-pulse which cannot be satisfied on mips.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips.
Package has a Suggests on fuoco-converter which cannot be satisfied on arm64.
Package has a Suggests on fuoco-converter which cannot be satisfied on amd64.
Package has a Suggests on fuoco-converter which cannot be satisfied on mips64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on ppc64el.
Package has a Suggests on fuoco-converter which cannot be satisfied on i386.
Package has a Suggests on fuoco-converter which cannot be satisfied on mipsel.
Package has a Suggests on fuoco-converter which cannot be satisfied on armhf.
Package has a Suggests on fuoco-converter which cannot be satisfied on armel.
Package has a Suggests on fuoco-converter which cannot be satisfied on s390x.
Package has a Suggests on lastfm-desktop which cannot be satisfied on arm64.
Package has a Suggests on lastfm-desktop which cannot be satisfied on mips.
Package has a Suggests on lastfm-desktop which cannot be satisfied on s390x.
Package has a Suggests on lastfm-desktop which cannot be satisfied on armel.
Package has a Suggests on lastfm-desktop which cannot be satisfied on armhf.
Package has a Suggests on lastfm-desktop which cannot be satisfied on ppc64el.
Package has a Suggests on lastfm-desktop which cannot be satisfied on mips64el.
Package has a Suggests on lastfm-desktop which cannot be satisfied on i386.
Package has a Suggests on lastfm-desktop which cannot be satisfied on mipsel.
Package has a Suggests on lastfm-desktop which cannot be satisfied on amd64.
Package has a Suggests on panucci which cannot be satisfied on mips.
Package has a Suggests on panucci which cannot be satisfied on arm64.
Package has a Suggests on panucci which cannot be satisfied on mipsel.
Package has a Suggests on panucci which cannot be satisfied on mips64el.
Package has a Suggests on panucci which cannot be satisfied on ppc64el.
Package has a Suggests on panucci which cannot be satisfied on i386.
Package has a Suggests on panucci which cannot be satisfied on amd64.
Package has a Suggests on panucci which cannot be satisfied on s390x.
Package has a Suggests on panucci which cannot be satisfied on armhf.
Package has a Suggests on panucci which cannot be satisfied on armel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on i386.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on ppc64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips64el.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mipsel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on amd64.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on s390x.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armhf.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on armel.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on mips.
Package has a Suggests on phonon-backend-mplayer which cannot be satisfied on arm64.
Package has a Suggests on deadbeef which cannot be satisfied on mips.
Package has a Suggests on deadbeef which cannot be satisfied on arm64.
Package has a Suggests on deadbeef which cannot be satisfied on amd64.
Package has a Suggests on deadbeef which cannot be satisfied on mipsel.
Package has a Suggests on deadbeef which cannot be satisfied on i386.
Package has a Suggests on deadbeef which cannot be satisfied on ppc64el.
Package has a Suggests on deadbeef which cannot be satisfied on mips64el.
Package has a Suggests on deadbeef which cannot be satisfied on armhf.
Package has a Suggests on deadbeef which cannot be satisfied on armel.
Package has a Suggests on deadbeef which cannot be satisfied on s390x.
Package has a Suggests on mpcut which cannot be satisfied on arm64.
Package has a Suggests on mpcut which cannot be satisfied on mips.
Package has a Suggests on mpcut which cannot be satisfied on s390x.
Package has a Suggests on mpcut which cannot be satisfied on armhf.
Package has a Suggests on mpcut which cannot be satisfied on armel.
Package has a Suggests on mpcut which cannot be satisfied on mipsel.
Package has a Suggests on mpcut which cannot be satisfied on i386.
Package has a Suggests on mpcut which cannot be satisfied on ppc64el.
Package has a Suggests on mpcut which cannot be satisfied on mips64el.
Package has a Suggests on mpcut which cannot be satisfied on amd64.
Package has a Suggests on osd-lyrics which cannot be satisfied on arm64.
Package has a Suggests on osd-lyrics which cannot be satisfied on mips.
Package has a Suggests on osd-lyrics which cannot be satisfied on armhf.
Package has a Suggests on osd-lyrics which cannot be satisfied on armel.
Package has a Suggests on osd-lyrics which cannot be satisfied on s390x.
Package has a Suggests on osd-lyrics which cannot be satisfied on amd64.
Package has a Suggests on osd-lyrics which cannot be satisfied on mips64el.
Package has a Suggests on osd-lyrics which cannot be satisfied on ppc64el.
Package has a Suggests on osd-lyrics which cannot be satisfied on i386.
Package has a Suggests on osd-lyrics which cannot be satisfied on mipsel.

Binary Package: multimedia-puredata (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-puredata

Relationships

Package has a Recommends on pd-scaf which cannot be satisfied on arm64.
Package has a Recommends on pd-scaf which cannot be satisfied on mips.
Package has a Recommends on pd-scaf which cannot be satisfied on s390x.
Package has a Recommends on pd-scaf which cannot be satisfied on armel.
Package has a Recommends on pd-scaf which cannot be satisfied on armhf.
Package has a Recommends on pd-scaf which cannot be satisfied on mipsel.
Package has a Recommends on pd-scaf which cannot be satisfied on mips64el.
Package has a Recommends on pd-scaf which cannot be satisfied on ppc64el.
Package has a Suggests on pd-acre which cannot be satisfied on arm64.
Package has a Suggests on pd-acre which cannot be satisfied on mips.
Package has a Suggests on pd-acre which cannot be satisfied on armel.
Package has a Suggests on pd-acre which cannot be satisfied on armhf.
Package has a Suggests on pd-acre which cannot be satisfied on s390x.
Package has a Suggests on pd-acre which cannot be satisfied on amd64.
Package has a Suggests on pd-acre which cannot be satisfied on mipsel.
Package has a Suggests on pd-acre which cannot be satisfied on ppc64el.
Package has a Suggests on pd-acre which cannot be satisfied on mips64el.
Package has a Suggests on pd-acre which cannot be satisfied on i386.
Package has a Suggests on pd-hoa which cannot be satisfied on mips64el.
Package has a Suggests on pd-hoa which cannot be satisfied on ppc64el.
Package has a Suggests on pd-hoa which cannot be satisfied on i386.
Package has a Suggests on pd-hoa which cannot be satisfied on mipsel.
Package has a Suggests on pd-hoa which cannot be satisfied on amd64.
Package has a Suggests on pd-hoa which cannot be satisfied on s390x.
Package has a Suggests on pd-hoa which cannot be satisfied on armel.
Package has a Suggests on pd-hoa which cannot be satisfied on armhf.
Package has a Suggests on pd-hoa which cannot be satisfied on mips.
Package has a Suggests on pd-hoa which cannot be satisfied on arm64.
Package has a Suggests on camomile which cannot be satisfied on s390x.
Package has a Suggests on camomile which cannot be satisfied on armhf.
Package has a Suggests on camomile which cannot be satisfied on armel.
Package has a Suggests on camomile which cannot be satisfied on ppc64el.
Package has a Suggests on camomile which cannot be satisfied on i386.
Package has a Suggests on camomile which cannot be satisfied on mips64el.
Package has a Suggests on camomile which cannot be satisfied on mipsel.
Package has a Suggests on camomile which cannot be satisfied on amd64.
Package has a Suggests on camomile which cannot be satisfied on arm64.
Package has a Suggests on camomile which cannot be satisfied on mips.
Package has a Suggests on pd-xsample which cannot be satisfied on ppc64el.
Package has a Suggests on pd-extended which cannot be satisfied on amd64.
Package has a Suggests on pd-extended which cannot be satisfied on mipsel.
Package has a Suggests on pd-extended which cannot be satisfied on ppc64el.
Package has a Suggests on pd-extended which cannot be satisfied on mips64el.
Package has a Suggests on pd-extended which cannot be satisfied on i386.
Package has a Suggests on pd-extended which cannot be satisfied on armhf.
Package has a Suggests on pd-extended which cannot be satisfied on armel.
Package has a Suggests on pd-extended which cannot be satisfied on s390x.
Package has a Suggests on pd-extended which cannot be satisfied on mips.
Package has a Suggests on pd-extended which cannot be satisfied on arm64.
Package has a Suggests on pd-timeline which cannot be satisfied on arm64.
Package has a Suggests on pd-timeline which cannot be satisfied on mips.
Package has a Suggests on pd-timeline which cannot be satisfied on armhf.
Package has a Suggests on pd-timeline which cannot be satisfied on armel.
Package has a Suggests on pd-timeline which cannot be satisfied on s390x.
Package has a Suggests on pd-timeline which cannot be satisfied on amd64.
Package has a Suggests on pd-timeline which cannot be satisfied on mips64el.
Package has a Suggests on pd-timeline which cannot be satisfied on ppc64el.
Package has a Suggests on pd-timeline which cannot be satisfied on i386.
Package has a Suggests on pd-timeline which cannot be satisfied on mipsel.
Package has a Suggests on pd-abstractions which cannot be satisfied on armhf.
Package has a Suggests on pd-abstractions which cannot be satisfied on armel.
Package has a Suggests on pd-abstractions which cannot be satisfied on s390x.
Package has a Suggests on pd-abstractions which cannot be satisfied on amd64.
Package has a Suggests on pd-abstractions which cannot be satisfied on i386.
Package has a Suggests on pd-abstractions which cannot be satisfied on ppc64el.
Package has a Suggests on pd-abstractions which cannot be satisfied on mips64el.
Package has a Suggests on pd-abstractions which cannot be satisfied on mipsel.
Package has a Suggests on pd-abstractions which cannot be satisfied on arm64.
Package has a Suggests on pd-abstractions which cannot be satisfied on mips.
Package has a Suggests on pd-acid-core which cannot be satisfied on arm64.
Package has a Suggests on pd-acid-core which cannot be satisfied on mips.
Package has a Suggests on pd-acid-core which cannot be satisfied on s390x.
Package has a Suggests on pd-acid-core which cannot be satisfied on armhf.
Package has a Suggests on pd-acid-core which cannot be satisfied on armel.
Package has a Suggests on pd-acid-core which cannot be satisfied on mipsel.
Package has a Suggests on pd-acid-core which cannot be satisfied on ppc64el.
Package has a Suggests on pd-acid-core which cannot be satisfied on mips64el.
Package has a Suggests on pd-acid-core which cannot be satisfied on i386.
Package has a Suggests on pd-acid-core which cannot be satisfied on amd64.
Package has a Suggests on pd-oscbank which cannot be satisfied on mips.
Package has a Suggests on pd-oscbank which cannot be satisfied on arm64.
Package has a Suggests on pd-oscbank which cannot be satisfied on mipsel.
Package has a Suggests on pd-oscbank which cannot be satisfied on ppc64el.
Package has a Suggests on pd-oscbank which cannot be satisfied on i386.
Package has a Suggests on pd-oscbank which cannot be satisfied on mips64el.
Package has a Suggests on pd-oscbank which cannot be satisfied on amd64.
Package has a Suggests on pd-oscbank which cannot be satisfied on s390x.
Package has a Suggests on pd-oscbank which cannot be satisfied on armel.
Package has a Suggests on pd-oscbank which cannot be satisfied on armhf.
Package has a Suggests on pd-netro which cannot be satisfied on s390x.
Package has a Suggests on pd-netro which cannot be satisfied on armhf.
Package has a Suggests on pd-netro which cannot be satisfied on armel.
Package has a Suggests on pd-netro which cannot be satisfied on mipsel.
Package has a Suggests on pd-netro which cannot be satisfied on ppc64el.
Package has a Suggests on pd-netro which cannot be satisfied on mips64el.
Package has a Suggests on pd-netro which cannot be satisfied on i386.
Package has a Suggests on pd-netro which cannot be satisfied on amd64.
Package has a Suggests on pd-netro which cannot be satisfied on arm64.
Package has a Suggests on pd-netro which cannot be satisfied on mips.
Package has a Suggests on pd-adaptive which cannot be satisfied on s390x.
Package has a Suggests on pd-adaptive which cannot be satisfied on armhf.
Package has a Suggests on pd-adaptive which cannot be satisfied on armel.
Package has a Suggests on pd-adaptive which cannot be satisfied on mipsel.
Package has a Suggests on pd-adaptive which cannot be satisfied on i386.
Package has a Suggests on pd-adaptive which cannot be satisfied on ppc64el.
Package has a Suggests on pd-adaptive which cannot be satisfied on mips64el.
Package has a Suggests on pd-adaptive which cannot be satisfied on amd64.
Package has a Suggests on pd-adaptive which cannot be satisfied on arm64.
Package has a Suggests on pd-adaptive which cannot be satisfied on mips.
Package has a Suggests on pd-cicm which cannot be satisfied on mips.
Package has a Suggests on pd-cicm which cannot be satisfied on arm64.
Package has a Suggests on pd-cicm which cannot be satisfied on amd64.
Package has a Suggests on pd-cicm which cannot be satisfied on mipsel.
Package has a Suggests on pd-cicm which cannot be satisfied on ppc64el.
Package has a Suggests on pd-cicm which cannot be satisfied on i386.
Package has a Suggests on pd-cicm which cannot be satisfied on mips64el.
Package has a Suggests on pd-cicm which cannot be satisfied on armhf.
Package has a Suggests on pd-cicm which cannot be satisfied on armel.
Package has a Suggests on pd-cicm which cannot be satisfied on s390x.
Package has a Suggests on pd-container which cannot be satisfied on arm64.
Package has a Suggests on pd-container which cannot be satisfied on mips.
Package has a Suggests on pd-container which cannot be satisfied on armhf.
Package has a Suggests on pd-container which cannot be satisfied on armel.
Package has a Suggests on pd-container which cannot be satisfied on s390x.
Package has a Suggests on pd-container which cannot be satisfied on amd64.
Package has a Suggests on pd-container which cannot be satisfied on mips64el.
Package has a Suggests on pd-container which cannot be satisfied on ppc64el.
Package has a Suggests on pd-container which cannot be satisfied on i386.
Package has a Suggests on pd-container which cannot be satisfied on mipsel.
Package has a Suggests on pd-ehu which cannot be satisfied on arm64.
Package has a Suggests on pd-ehu which cannot be satisfied on mips.
Package has a Suggests on pd-ehu which cannot be satisfied on s390x.
Package has a Suggests on pd-ehu which cannot be satisfied on armel.
Package has a Suggests on pd-ehu which cannot be satisfied on armhf.
Package has a Suggests on pd-ehu which cannot be satisfied on mips64el.
Package has a Suggests on pd-ehu which cannot be satisfied on ppc64el.
Package has a Suggests on pd-ehu which cannot be satisfied on i386.
Package has a Suggests on pd-ehu which cannot be satisfied on mipsel.
Package has a Suggests on pd-ehu which cannot be satisfied on amd64.
Package has a Suggests on pd-flext which cannot be satisfied on mips.
Package has a Suggests on pd-flext which cannot be satisfied on arm64.
Package has a Suggests on pd-flext which cannot be satisfied on mipsel.
Package has a Suggests on pd-flext which cannot be satisfied on mips64el.
Package has a Suggests on pd-flext which cannot be satisfied on ppc64el.
Package has a Suggests on pd-flext which cannot be satisfied on i386.
Package has a Suggests on pd-flext which cannot be satisfied on amd64.
Package has a Suggests on pd-flext which cannot be satisfied on s390x.
Package has a Suggests on pd-flext which cannot be satisfied on armhf.
Package has a Suggests on pd-flext which cannot be satisfied on armel.
Package has a Suggests on pd-kalman which cannot be satisfied on s390x.
Package has a Suggests on pd-kalman which cannot be satisfied on armhf.
Package has a Suggests on pd-kalman which cannot be satisfied on armel.
Package has a Suggests on pd-kalman which cannot be satisfied on mipsel.
Package has a Suggests on pd-kalman which cannot be satisfied on i386.
Package has a Suggests on pd-kalman which cannot be satisfied on ppc64el.
Package has a Suggests on pd-kalman which cannot be satisfied on mips64el.
Package has a Suggests on pd-kalman which cannot be satisfied on amd64.
Package has a Suggests on pd-kalman which cannot be satisfied on arm64.
Package has a Suggests on pd-kalman which cannot be satisfied on mips.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on arm64.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on mips.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on armhf.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on armel.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on s390x.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on amd64.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on mipsel.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on mips64el.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on ppc64el.
Package has a Suggests on pd-s-abstractions which cannot be satisfied on i386.
Package has a Suggests on pd-rtcmix which cannot be satisfied on armhf.
Package has a Suggests on pd-rtcmix which cannot be satisfied on armel.
Package has a Suggests on pd-rtcmix which cannot be satisfied on s390x.
Package has a Suggests on pd-rtcmix which cannot be satisfied on amd64.
Package has a Suggests on pd-rtcmix which cannot be satisfied on ppc64el.
Package has a Suggests on pd-rtcmix which cannot be satisfied on mips64el.
Package has a Suggests on pd-rtcmix which cannot be satisfied on i386.
Package has a Suggests on pd-rtcmix which cannot be satisfied on mipsel.
Package has a Suggests on pd-rtcmix which cannot be satisfied on arm64.
Package has a Suggests on pd-rtcmix which cannot be satisfied on mips.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on mips.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on arm64.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on mipsel.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on i386.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on ppc64el.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on mips64el.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on amd64.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on s390x.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on armhf.
Package has a Suggests on pd-algobreaks-core which cannot be satisfied on armel.
Package has a Suggests on pd-blockhead which cannot be satisfied on mips.
Package has a Suggests on pd-blockhead which cannot be satisfied on arm64.
Package has a Suggests on pd-blockhead which cannot be satisfied on mipsel.
Package has a Suggests on pd-blockhead which cannot be satisfied on mips64el.
Package has a Suggests on pd-blockhead which cannot be satisfied on ppc64el.
Package has a Suggests on pd-blockhead which cannot be satisfied on i386.
Package has a Suggests on pd-blockhead which cannot be satisfied on amd64.
Package has a Suggests on pd-blockhead which cannot be satisfied on s390x.
Package has a Suggests on pd-blockhead which cannot be satisfied on armhf.
Package has a Suggests on pd-blockhead which cannot be satisfied on armel.
Package has a Suggests on pd-sssad which cannot be satisfied on armhf.
Package has a Suggests on pd-sssad which cannot be satisfied on armel.
Package has a Suggests on pd-sssad which cannot be satisfied on s390x.
Package has a Suggests on pd-sssad which cannot be satisfied on amd64.
Package has a Suggests on pd-sssad which cannot be satisfied on mipsel.
Package has a Suggests on pd-sssad which cannot be satisfied on mips64el.
Package has a Suggests on pd-sssad which cannot be satisfied on ppc64el.
Package has a Suggests on pd-sssad which cannot be satisfied on i386.
Package has a Suggests on pd-sssad which cannot be satisfied on arm64.
Package has a Suggests on pd-sssad which cannot be satisfied on mips.
Package has a Suggests on pd-cream which cannot be satisfied on mips.
Package has a Suggests on pd-cream which cannot be satisfied on arm64.
Package has a Suggests on pd-cream which cannot be satisfied on mipsel.
Package has a Suggests on pd-cream which cannot be satisfied on ppc64el.
Package has a Suggests on pd-cream which cannot be satisfied on i386.
Package has a Suggests on pd-cream which cannot be satisfied on mips64el.
Package has a Suggests on pd-cream which cannot be satisfied on amd64.
Package has a Suggests on pd-cream which cannot be satisfied on s390x.
Package has a Suggests on pd-cream which cannot be satisfied on armhf.
Package has a Suggests on pd-cream which cannot be satisfied on armel.
Package has a Suggests on pd-iemgui which cannot be satisfied on mips.
Package has a Suggests on pd-iemgui which cannot be satisfied on arm64.
Package has a Suggests on pd-iemgui which cannot be satisfied on mipsel.
Package has a Suggests on pd-iemgui which cannot be satisfied on i386.
Package has a Suggests on pd-iemgui which cannot be satisfied on ppc64el.
Package has a Suggests on pd-iemgui which cannot be satisfied on mips64el.
Package has a Suggests on pd-iemgui which cannot be satisfied on amd64.
Package has a Suggests on pd-iemgui which cannot be satisfied on s390x.
Package has a Suggests on pd-iemgui which cannot be satisfied on armhf.
Package has a Suggests on pd-iemgui which cannot be satisfied on armel.
Package has a Suggests on pd-midi-guis which cannot be satisfied on armhf.
Package has a Suggests on pd-midi-guis which cannot be satisfied on armel.
Package has a Suggests on pd-midi-guis which cannot be satisfied on s390x.
Package has a Suggests on pd-midi-guis which cannot be satisfied on amd64.
Package has a Suggests on pd-midi-guis which cannot be satisfied on mipsel.
Package has a Suggests on pd-midi-guis which cannot be satisfied on i386.
Package has a Suggests on pd-midi-guis which cannot be satisfied on ppc64el.
Package has a Suggests on pd-midi-guis which cannot be satisfied on mips64el.
Package has a Suggests on pd-midi-guis which cannot be satisfied on arm64.
Package has a Suggests on pd-midi-guis which cannot be satisfied on mips.
Package has a Suggests on pd-msd which cannot be satisfied on amd64.
Package has a Suggests on pd-msd which cannot be satisfied on mips64el.
Package has a Suggests on pd-msd which cannot be satisfied on ppc64el.
Package has a Suggests on pd-msd which cannot be satisfied on i386.
Package has a Suggests on pd-msd which cannot be satisfied on mipsel.
Package has a Suggests on pd-msd which cannot be satisfied on armhf.
Package has a Suggests on pd-msd which cannot be satisfied on armel.
Package has a Suggests on pd-msd which cannot be satisfied on s390x.
Package has a Suggests on pd-msd which cannot be satisfied on mips.
Package has a Suggests on pd-msd which cannot be satisfied on arm64.
Package has a Suggests on pd-search-plugin which cannot be satisfied on mips.
Package has a Suggests on pd-search-plugin which cannot be satisfied on arm64.
Package has a Suggests on pd-search-plugin which cannot be satisfied on amd64.
Package has a Suggests on pd-search-plugin which cannot be satisfied on mips64el.
Package has a Suggests on pd-search-plugin which cannot be satisfied on ppc64el.
Package has a Suggests on pd-search-plugin which cannot be satisfied on i386.
Package has a Suggests on pd-search-plugin which cannot be satisfied on mipsel.
Package has a Suggests on pd-search-plugin which cannot be satisfied on armel.
Package has a Suggests on pd-search-plugin which cannot be satisfied on armhf.
Package has a Suggests on pd-search-plugin which cannot be satisfied on s390x.

Binary Package: multimedia-drums (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-drums

Relationships

Package has a Suggests on specimen which cannot be satisfied on mipsel.
Package has a Suggests on specimen which cannot be satisfied on ppc64el.
Package has a Suggests on specimen which cannot be satisfied on mips64el.
Package has a Suggests on specimen which cannot be satisfied on i386.
Package has a Suggests on specimen which cannot be satisfied on amd64.
Package has a Suggests on specimen which cannot be satisfied on s390x.
Package has a Suggests on specimen which cannot be satisfied on armhf.
Package has a Suggests on specimen which cannot be satisfied on armel.
Package has a Suggests on specimen which cannot be satisfied on mips.
Package has a Suggests on specimen which cannot be satisfied on arm64.
Package has a Suggests on non-sequencer which cannot be satisfied on mips.
Package has a Suggests on non-sequencer which cannot be satisfied on arm64.
Package has a Suggests on non-sequencer which cannot be satisfied on mipsel.
Package has a Suggests on non-sequencer which cannot be satisfied on ppc64el.
Package has a Suggests on non-sequencer which cannot be satisfied on mips64el.
Package has a Suggests on non-sequencer which cannot be satisfied on i386.
Package has a Suggests on non-sequencer which cannot be satisfied on amd64.
Package has a Suggests on non-sequencer which cannot be satisfied on s390x.
Package has a Suggests on non-sequencer which cannot be satisfied on armhf.
Package has a Suggests on non-sequencer which cannot be satisfied on armel.
Package has a Suggests on gsequencer which cannot be satisfied on ppc64el.
Package has a Suggests on gsequencer which cannot be satisfied on i386.
Package has a Suggests on gsequencer which cannot be satisfied on mips64el.
Package has a Suggests on gsequencer which cannot be satisfied on mipsel.
Package has a Suggests on gsequencer which cannot be satisfied on amd64.
Package has a Suggests on gsequencer which cannot be satisfied on s390x.
Package has a Suggests on gsequencer which cannot be satisfied on armel.
Package has a Suggests on gsequencer which cannot be satisfied on armhf.
Package has a Suggests on gsequencer which cannot be satisfied on mips.
Package has a Suggests on gsequencer which cannot be satisfied on arm64.
Package has a Suggests on seq24 which cannot be satisfied on mips.
Package has a Suggests on seq24 which cannot be satisfied on arm64.
Package has a Suggests on seq24 which cannot be satisfied on mipsel.
Package has a Suggests on seq24 which cannot be satisfied on ppc64el.
Package has a Suggests on seq24 which cannot be satisfied on i386.
Package has a Suggests on seq24 which cannot be satisfied on mips64el.
Package has a Suggests on seq24 which cannot be satisfied on amd64.
Package has a Suggests on seq24 which cannot be satisfied on s390x.
Package has a Suggests on seq24 which cannot be satisfied on armhf.
Package has a Suggests on seq24 which cannot be satisfied on armel.

Binary Package: multimedia-samplers (Version: 0.5)

BTS entry: https://bugs.debian.org/multimedia-samplers

Relationships

Package has a Recommends on composite which cannot be satisfied on s390x.
Package has a Recommends on composite which cannot be satisfied on armel.
Package has a Recommends on composite which cannot be satisfied on armhf.
Package has a Recommends on composite which cannot be satisfied on mipsel.
Package has a Recommends on composite which cannot be satisfied on ppc64el.
Package has a Recommends on composite which cannot be satisfied on i386.
Package has a Recommends on composite which cannot be satisfied on mips64el.
Package has a Recommends on composite which cannot be satisfied on amd64.
Package has a Recommends on composite which cannot be satisfied on arm64.
Package has a Recommends on composite which cannot be satisfied on mips.
Package has a Suggests on linuxsampler which cannot be satisfied on mipsel.
Package has a Suggests on linuxsampler which cannot be satisfied on ppc64el.
Package has a Suggests on linuxsampler which cannot be satisfied on i386.
Package has a Suggests on linuxsampler which cannot be satisfied on mips64el.
Package has a Suggests on linuxsampler which cannot be satisfied on amd64.
Package has a Suggests on linuxsampler which cannot be satisfied on s390x.
Package has a Suggests on linuxsampler which cannot be satisfied on armhf.
Package has a Suggests on linuxsampler which cannot be satisfied on armel.
Package has a Suggests on linuxsampler which cannot be satisfied on mips.
Package has a Suggests on linuxsampler which cannot be satisfied on arm64.
Package has a Suggests on specimen which cannot be satisfied on arm64.
Package has a Suggests on specimen which cannot be satisfied on mips.
Package has a Suggests on specimen which cannot be satisfied on s390x.
Package has a Suggests on specimen which cannot be satisfied on armhf.
Package has a Suggests on specimen which cannot be satisfied on armel.
Package has a Suggests on specimen which cannot be satisfied on mipsel.
Package has a Suggests on specimen which cannot be satisfied on i386.
Package has a Suggests on specimen which cannot be satisfied on ppc64el.
Package has a Suggests on specimen which cannot be satisfied on mips64el.
Package has a Suggests on specimen which cannot be satisfied on amd64.


Last updated: Mon Nov 20 15:31:24 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS